#!/usr/bin/perl -w

#
# This file has been automagically generated, do not edit (Thu Dec  6 17:28:16 CET 2007).
#

#===============================================================#
# Re-arranged dump of the "Table of Space Group Symbols"        #
# available at the Bilbao Crystallographic Server:              #
# - http://www.cryst.ehu.es                                     #
# - http://www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list  #
#===============================================================#

package wyckoff_db;

use strict;
use warnings;

use vars qw( @ISA @EXPORT $WYCKOFF_POSITIONS $WP_GROUP_SUBID $WP_GROUP_MAX );

use Exporter;
@ISA = ('Exporter');
@EXPORT = qw (
		$WYCKOFF_POSITIONS
		$WP_GROUP_SUBID
		$WP_GROUP_MAX
);

$WP_GROUP_SUBID = {
	gua  => [3,4,5,6,7,8,9,10,11,12,13,14,15],	# b | c
	gor  => [48,50,59,68,70,85,86,88,125,126,129,130,133,134,137,138,141,142,201,203,222,224,227,228],	# 1 | 2
	grha => [146,148,155,160,161,166,167],		# hexagonal | rhombohedral
};
$WP_GROUP_MAX = 230 ;

$WYCKOFF_POSITIONS = {
	# "GROUP,NAME,CLEANED_NAME,[SUBID]"

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=1
	'1,P1,P1,' => {
		coords   => {
			'1,a,1'         => '(x,y,z)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=2
	'2,P-1,P-1,' => {
		coords   => {
			'2,i,1'         => '(x,y,z)(-x,-y,-z)' ,
			'1,h,-1'        => '(1/2,1/2,1/2)' ,
			'1,g,-1'        => '(0,1/2,1/2)' ,
			'1,f,-1'        => '(1/2,0,1/2)' ,
			'1,e,-1'        => '(1/2,1/2,0)' ,
			'1,d,-1'        => '(1/2,0,0)' ,
			'1,c,-1'        => '(0,1/2,0)' ,
			'1,b,-1'        => '(0,0,1/2)' ,
			'1,a,-1'        => '(0,0,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=3&gua=b
	'3,P2,P2,gua_b' => {
		coords   => {
			'2,e,1'         => '(x,y,z)(-x,y,-z)' ,
			'1,d,2'         => '(1/2,y,1/2)' ,
			'1,c,2'         => '(1/2,y,0)' ,
			'1,b,2'         => '(0,y,1/2)' ,
			'1,a,2'         => '(0,y,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=3&gua=c
	'3,P2,P2,gua_c' => {
		coords   => {
			'2,e,1'         => '(x,y,z)(-x,-y,z)' ,
			'1,d,2'         => '(1/2,1/2,z)' ,
			'1,c,2'         => '(0,1/2,z)' ,
			'1,b,2'         => '(1/2,0,z)' ,
			'1,a,2'         => '(0,0,z)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=4&gua=b
	'4,P2_{1},P21,gua_b' => {
		coords   => {
			'2,a,1'         => '(x,y,z)(-x,y+1/2,-z)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=4&gua=c
	'4,P2_{1},P21,gua_c' => {
		coords   => {
			'2,a,1'         => '(x,y,z)(-x,-y,z+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=5&gua=b
	'5,C2,C2,gua_b' => {
		modifier => '(0,0,0) + (1/2,1/2,0) +' ,
		coords   => {
			'4,c,1'         => '(x,y,z)(-x,y,-z)(x+1/2,y+1/2,z)(-x+1/2,y+1/2,-z)' ,
			'2,b,2'         => '(0,y,1/2)(1/2,y+1/2,1/2)' ,
			'2,a,2'         => '(0,y,0)(1/2,y+1/2,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=5&gua=c
	'5,C2,C2,gua_c' => {
		modifier => '(0,0,0) + (0,1/2,1/2) +' ,
		coords   => {
			'4,c,1'         => '(x,y,z)(-x,-y,z)(x,y+1/2,z+1/2)(-x,-y+1/2,z+1/2)' ,
			'2,b,2'         => '(1/2,0,z)(1/2,1/2,z+1/2)' ,
			'2,a,2'         => '(0,0,z)(0,1/2,z+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=6&gua=b
	'6,Pm,Pm,gua_b' => {
		coords   => {
			'2,c,1'         => '(x,y,z)(x,-y,z)' ,
			'1,b,m'         => '(x,1/2,z)' ,
			'1,a,m'         => '(x,0,z)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=6&gua=c
	'6,Pm,Pm,gua_c' => {
		coords   => {
			'2,c,1'         => '(x,y,z)(x,y,-z)' ,
			'1,b,m'         => '(x,y,1/2)' ,
			'1,a,m'         => '(x,y,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=7&gua=b
	'7,Pc,Pc,gua_b' => {
		coords   => {
			'2,a,1'         => '(x,y,z)(x,-y,z+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=7&gua=c
	'7,Pc,Pc,gua_c' => {
		coords   => {
			'2,a,1'         => '(x,y,z)(x+1/2,y,-z)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=8&gua=b
	'8,Cm,Cm,gua_b' => {
		modifier => '(0,0,0) + (1/2,1/2,0) +' ,
		coords   => {
			'4,b,1'         => '(x,y,z)(x,-y,z)(x+1/2,y+1/2,z)(x+1/2,-y+1/2,z)' ,
			'2,a,m'         => '(x,0,z)(x+1/2,1/2,z)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=8&gua=c
	'8,Cm,Cm,gua_c' => {
		modifier => '(0,0,0) + (0,1/2,1/2) +' ,
		coords   => {
			'4,b,1'         => '(x,y,z)(x,y,-z)(x,y+1/2,z+1/2)(x,y+1/2,-z+1/2)' ,
			'2,a,m'         => '(x,y,0)(x,y+1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=9&gua=b
	'9,Cc,Cc,gua_b' => {
		modifier => '(0,0,0) + (1/2,1/2,0) +' ,
		coords   => {
			'4,a,1'         => '(x,y,z)(x,-y,z+1/2)(x+1/2,y+1/2,z)(x+1/2,-y+1/2,z+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=9&gua=c
	'9,Cc,Cc,gua_c' => {
		modifier => '(0,0,0) + (0,1/2,1/2) +' ,
		coords   => {
			'4,a,1'         => '(x,y,z)(x+1/2,y,-z)(x,y+1/2,z+1/2)(x+1/2,y+1/2,-z+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=10&gua=b
	'10,P2/m,P2m,gua_b' => {
		coords   => {
			'4,o,1'         => '(x,y,z)(-x,y,-z)(-x,-y,-z)(x,-y,z)' ,
			'2,n,m'         => '(x,1/2,z)(-x,1/2,-z)' ,
			'2,m,m'         => '(x,0,z)(-x,0,-z)' ,
			'2,l,2'         => '(1/2,y,1/2)(1/2,-y,1/2)' ,
			'2,k,2'         => '(0,y,1/2)(0,-y,1/2)' ,
			'2,j,2'         => '(1/2,y,0)(1/2,-y,0)' ,
			'2,i,2'         => '(0,y,0)(0,-y,0)' ,
			'1,h,2/m'       => '(1/2,1/2,1/2)' ,
			'1,g,2/m'       => '(1/2,0,1/2)' ,
			'1,f,2/m'       => '(0,1/2,1/2)' ,
			'1,e,2/m'       => '(1/2,1/2,0)' ,
			'1,d,2/m'       => '(1/2,0,0)' ,
			'1,c,2/m'       => '(0,0,1/2)' ,
			'1,b,2/m'       => '(0,1/2,0)' ,
			'1,a,2/m'       => '(0,0,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=10&gua=c
	'10,P2/m,P2m,gua_c' => {
		coords   => {
			'4,o,1'         => '(x,y,z)(-x,-y,z)(-x,-y,-z)(x,y,-z)' ,
			'2,n,m'         => '(x,y,1/2)(-x,-y,1/2)' ,
			'2,m,m'         => '(x,y,0)(-x,-y,0)' ,
			'2,l,2'         => '(1/2,1/2,z)(1/2,1/2,-z)' ,
			'2,k,2'         => '(1/2,0,z)(1/2,0,-z)' ,
			'2,j,2'         => '(0,1/2,z)(0,1/2,-z)' ,
			'2,i,2'         => '(0,0,z)(0,0,-z)' ,
			'1,h,2/m'       => '(1/2,1/2,1/2)' ,
			'1,g,2/m'       => '(1/2,1/2,0)' ,
			'1,f,2/m'       => '(1/2,0,1/2)' ,
			'1,e,2/m'       => '(0,1/2,1/2)' ,
			'1,d,2/m'       => '(0,1/2,0)' ,
			'1,c,2/m'       => '(1/2,0,0)' ,
			'1,b,2/m'       => '(0,0,1/2)' ,
			'1,a,2/m'       => '(0,0,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=11&gua=b
	'11,P2_{1}/m,P21m,gua_b' => {
		coords   => {
			'4,f,1'         => '(x,y,z)(-x,y+1/2,-z)(-x,-y,-z)(x,-y+1/2,z)' ,
			'2,e,m'         => '(x,1/4,z)(-x,3/4,-z)' ,
			'2,d,-1'        => '(1/2,0,1/2)(1/2,1/2,1/2)' ,
			'2,c,-1'        => '(0,0,1/2)(0,1/2,1/2)' ,
			'2,b,-1'        => '(1/2,0,0)(1/2,1/2,0)' ,
			'2,a,-1'        => '(0,0,0)(0,1/2,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=11&gua=c
	'11,P2_{1}/m,P21m,gua_c' => {
		coords   => {
			'4,f,1'         => '(x,y,z)(-x,-y,z+1/2)(-x,-y,-z)(x,y,-z+1/2)' ,
			'2,e,m'         => '(x,y,1/4)(-x,-y,3/4)' ,
			'2,d,-1'        => '(1/2,1/2,0)(1/2,1/2,1/2)' ,
			'2,c,-1'        => '(1/2,0,0)(1/2,0,1/2)' ,
			'2,b,-1'        => '(0,1/2,0)(0,1/2,1/2)' ,
			'2,a,-1'        => '(0,0,0)(0,0,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=12&gua=b
	'12,C2/m,C2m,gua_b' => {
		modifier => '(0,0,0) + (1/2,1/2,0) +' ,
		coords   => {
			'8,j,1'         => '(x,y,z)(-x,y,-z)(-x,-y,-z)(x,-y,z)(x+1/2,y+1/2,z)(-x+1/2,y+1/2,-z)(-x+1/2,-y+1/2,-z)(x+1/2,-y+1/2,z)' ,
			'4,i,m'         => '(x,0,z)(-x,0,-z)(x+1/2,1/2,z)(-x+1/2,1/2,-z)' ,
			'4,h,2'         => '(0,y,1/2)(0,-y,1/2)(1/2,y+1/2,1/2)(1/2,-y+1/2,1/2)' ,
			'4,g,2'         => '(0,y,0)(0,-y,0)(1/2,y+1/2,0)(1/2,-y+1/2,0)' ,
			'4,f,-1'        => '(1/4,1/4,1/2)(3/4,1/4,1/2)(3/4,3/4,1/2)(5/4,3/4,1/2)' ,
			'4,e,-1'        => '(1/4,1/4,0)(3/4,1/4,0)(3/4,3/4,0)(5/4,3/4,0)' ,
			'2,d,2/m'       => '(0,1/2,1/2)(1/2,1,1/2)' ,
			'2,c,2/m'       => '(0,0,1/2)(1/2,1/2,1/2)' ,
			'2,b,2/m'       => '(0,1/2,0)(1/2,1,0)' ,
			'2,a,2/m'       => '(0,0,0)(1/2,1/2,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=12&gua=c
	'12,C2/m,C2m,gua_c' => {
		modifier => '(0,0,0) + (0,1/2,1/2) +' ,
		coords   => {
			'8,j,1'         => '(x,y,z)(-x,-y,z)(-x,-y,-z)(x,y,-z)(x,y+1/2,z+1/2)(-x,-y+1/2,z+1/2)(-x,-y+1/2,-z+1/2)(x,y+1/2,-z+1/2)' ,
			'4,i,m'         => '(x,y,0)(-x,-y,0)(x,y+1/2,1/2)(-x,-y+1/2,1/2)' ,
			'4,h,2'         => '(1/2,0,z)(1/2,0,-z)(1/2,1/2,z+1/2)(1/2,1/2,-z+1/2)' ,
			'4,g,2'         => '(0,0,z)(0,0,-z)(0,1/2,z+1/2)(0,1/2,-z+1/2)' ,
			'4,f,-1'        => '(1/2,1/4,1/4)(1/2,3/4,1/4)(1/2,3/4,3/4)(1/2,5/4,3/4)' ,
			'4,e,-1'        => '(0,1/4,1/4)(0,3/4,1/4)(0,3/4,3/4)(0,5/4,3/4)' ,
			'2,d,2/m'       => '(1/2,0,1/2)(1/2,1/2,1)' ,
			'2,c,2/m'       => '(1/2,0,0)(1/2,1/2,1/2)' ,
			'2,b,2/m'       => '(0,0,1/2)(0,1/2,1)' ,
			'2,a,2/m'       => '(0,0,0)(0,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=13&gua=b
	'13,P2/c,P2c,gua_b' => {
		coords   => {
			'4,g,1'         => '(x,y,z)(-x,y,-z+1/2)(-x,-y,-z)(x,-y,z+1/2)' ,
			'2,f,2'         => '(1/2,y,1/4)(1/2,-y,3/4)' ,
			'2,e,2'         => '(0,y,1/4)(0,-y,3/4)' ,
			'2,d,-1'        => '(1/2,0,0)(1/2,0,1/2)' ,
			'2,c,-1'        => '(0,1/2,0)(0,1/2,1/2)' ,
			'2,b,-1'        => '(1/2,1/2,0)(1/2,1/2,1/2)' ,
			'2,a,-1'        => '(0,0,0)(0,0,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=13&gua=c
	'13,P2/c,P2c,gua_c' => {
		coords   => {
			'4,g,1'         => '(x,y,z)(-x+1/2,-y,z)(-x,-y,-z)(x+1/2,y,-z)' ,
			'2,f,2'         => '(1/4,1/2,z)(3/4,1/2,-z)' ,
			'2,e,2'         => '(1/4,0,z)(3/4,0,-z)' ,
			'2,d,-1'        => '(0,1/2,0)(1/2,1/2,0)' ,
			'2,c,-1'        => '(0,0,1/2)(1/2,0,1/2)' ,
			'2,b,-1'        => '(0,1/2,1/2)(1/2,1/2,1/2)' ,
			'2,a,-1'        => '(0,0,0)(1/2,0,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=14&gua=b
	'14,P2_{1}/c,P21c,gua_b' => {
		coords   => {
			'4,e,1'         => '(x,y,z)(-x,y+1/2,-z+1/2)(-x,-y,-z)(x,-y+1/2,z+1/2)' ,
			'2,d,-1'        => '(1/2,0,1/2)(1/2,1/2,0)' ,
			'2,c,-1'        => '(0,0,1/2)(0,1/2,0)' ,
			'2,b,-1'        => '(1/2,0,0)(1/2,1/2,1/2)' ,
			'2,a,-1'        => '(0,0,0)(0,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=14&gua=c
	'14,P2_{1}/c,P21c,gua_c' => {
		coords   => {
			'4,e,1'         => '(x,y,z)(-x+1/2,-y,z+1/2)(-x,-y,-z)(x+1/2,y,-z+1/2)' ,
			'2,d,-1'        => '(1/2,1/2,0)(0,1/2,1/2)' ,
			'2,c,-1'        => '(1/2,0,0)(0,0,1/2)' ,
			'2,b,-1'        => '(0,1/2,0)(1/2,1/2,1/2)' ,
			'2,a,-1'        => '(0,0,0)(1/2,0,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=15&gua=b
	'15,C2/c,C2c,gua_b' => {
		modifier => '(0,0,0) + (1/2,1/2,0) +' ,
		coords   => {
			'8,f,1'         => '(x,y,z)(-x,y,-z+1/2)(-x,-y,-z)(x,-y,z+1/2)(x+1/2,y+1/2,z)(-x+1/2,y+1/2,-z+1/2)(-x+1/2,-y+1/2,-z)(x+1/2,-y+1/2,z+1/2)' ,
			'4,e,2'         => '(0,y,1/4)(0,-y,3/4)(1/2,y+1/2,1/4)(1/2,-y+1/2,3/4)' ,
			'4,d,-1'        => '(1/4,1/4,1/2)(3/4,1/4,0)(3/4,3/4,1/2)(5/4,3/4,0)' ,
			'4,c,-1'        => '(1/4,1/4,0)(3/4,1/4,1/2)(3/4,3/4,0)(5/4,3/4,1/2)' ,
			'4,b,-1'        => '(0,1/2,0)(0,1/2,1/2)(1/2,1,0)(1/2,1,1/2)' ,
			'4,a,-1'        => '(0,0,0)(0,0,1/2)(1/2,1/2,0)(1/2,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=15&gua=c
	'15,C2/c,C2c,gua_c' => {
		modifier => '(0,0,0) + (0,1/2,1/2) +' ,
		coords   => {
			'8,f,1'         => '(x,y,z)(-x+1/2,-y,z)(-x,-y,-z)(x+1/2,y,-z)(x,y+1/2,z+1/2)(-x+1/2,-y+1/2,z+1/2)(-x,-y+1/2,-z+1/2)(x+1/2,y+1/2,-z+1/2)' ,
			'4,e,2'         => '(1/4,0,z)(3/4,0,-z)(1/4,1/2,z+1/2)(3/4,1/2,-z+1/2)' ,
			'4,d,-1'        => '(1/2,1/4,1/4)(0,3/4,1/4)(1/2,3/4,3/4)(0,5/4,3/4)' ,
			'4,c,-1'        => '(0,1/4,1/4)(1/2,3/4,1/4)(0,3/4,3/4)(1/2,5/4,3/4)' ,
			'4,b,-1'        => '(0,0,1/2)(1/2,0,1/2)(0,1/2,1)(1/2,1/2,1)' ,
			'4,a,-1'        => '(0,0,0)(1/2,0,0)(0,1/2,1/2)(1/2,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=16
	'16,P222,P222,' => {
		coords   => {
			'4,u,1'         => '(x,y,z)(-x,-y,z)(-x,y,-z)(x,-y,-z)' ,
			'2,t,..2'       => '(1/2,1/2,z)(1/2,1/2,-z)' ,
			'2,s,..2'       => '(0,1/2,z)(0,1/2,-z)' ,
			'2,r,..2'       => '(1/2,0,z)(1/2,0,-z)' ,
			'2,q,..2'       => '(0,0,z)(0,0,-z)' ,
			'2,p,.2.'       => '(1/2,y,1/2)(1/2,-y,1/2)' ,
			'2,o,.2.'       => '(1/2,y,0)(1/2,-y,0)' ,
			'2,n,.2.'       => '(0,y,1/2)(0,-y,1/2)' ,
			'2,m,.2.'       => '(0,y,0)(0,-y,0)' ,
			'2,l,2..'       => '(x,1/2,1/2)(-x,1/2,1/2)' ,
			'2,k,2..'       => '(x,1/2,0)(-x,1/2,0)' ,
			'2,j,2..'       => '(x,0,1/2)(-x,0,1/2)' ,
			'2,i,2..'       => '(x,0,0)(-x,0,0)' ,
			'1,h,222'       => '(1/2,1/2,1/2)' ,
			'1,g,222'       => '(0,1/2,1/2)' ,
			'1,f,222'       => '(1/2,0,1/2)' ,
			'1,e,222'       => '(1/2,1/2,0)' ,
			'1,d,222'       => '(0,0,1/2)' ,
			'1,c,222'       => '(0,1/2,0)' ,
			'1,b,222'       => '(1/2,0,0)' ,
			'1,a,222'       => '(0,0,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=17
	'17,P222_{1},P2221,' => {
		coords   => {
			'4,e,1'         => '(x,y,z)(-x,-y,z+1/2)(-x,y,-z+1/2)(x,-y,-z)' ,
			'2,d,.2.'       => '(1/2,y,1/4)(1/2,-y,3/4)' ,
			'2,c,.2.'       => '(0,y,1/4)(0,-y,3/4)' ,
			'2,b,2..'       => '(x,1/2,0)(-x,1/2,1/2)' ,
			'2,a,2..'       => '(x,0,0)(-x,0,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=18
	'18,P2_{1}2_{1}2,P21212,' => {
		coords   => {
			'4,c,1'         => '(x,y,z)(-x,-y,z)(-x+1/2,y+1/2,-z)(x+1/2,-y+1/2,-z)' ,
			'2,b,..2'       => '(0,1/2,z)(1/2,0,-z)' ,
			'2,a,..2'       => '(0,0,z)(1/2,1/2,-z)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=19
	'19,P2_{1}2_{1}2_{1},P212121,' => {
		coords   => {
			'4,a,1'         => '(x,y,z)(-x+1/2,-y,z+1/2)(-x,y+1/2,-z+1/2)(x+1/2,-y+1/2,-z)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=20
	'20,C222_{1},C2221,' => {
		modifier => '(0,0,0) + (1/2,1/2,0) +' ,
		coords   => {
			'8,c,1'         => '(x,y,z)(-x,-y,z+1/2)(-x,y,-z+1/2)(x,-y,-z)(x+1/2,y+1/2,z)(-x+1/2,-y+1/2,z+1/2)(-x+1/2,y+1/2,-z+1/2)(x+1/2,-y+1/2,-z)' ,
			'4,b,.2.'       => '(0,y,1/4)(0,-y,3/4)(1/2,y+1/2,1/4)(1/2,-y+1/2,3/4)' ,
			'4,a,2..'       => '(x,0,0)(-x,0,1/2)(x+1/2,1/2,0)(-x+1/2,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=21
	'21,C222,C222,' => {
		modifier => '(0,0,0) + (1/2,1/2,0) +' ,
		coords   => {
			'8,l,1'         => '(x,y,z)(-x,-y,z)(-x,y,-z)(x,-y,-z)(x+1/2,y+1/2,z)(-x+1/2,-y+1/2,z)(-x+1/2,y+1/2,-z)(x+1/2,-y+1/2,-z)' ,
			'4,k,..2'       => '(1/4,1/4,z)(3/4,1/4,-z)(3/4,3/4,z)(5/4,3/4,-z)' ,
			'4,j,..2'       => '(0,1/2,z)(0,1/2,-z)(1/2,1,z)(1/2,1,-z)' ,
			'4,i,..2'       => '(0,0,z)(0,0,-z)(1/2,1/2,z)(1/2,1/2,-z)' ,
			'4,h,.2.'       => '(0,y,1/2)(0,-y,1/2)(1/2,y+1/2,1/2)(1/2,-y+1/2,1/2)' ,
			'4,g,.2.'       => '(0,y,0)(0,-y,0)(1/2,y+1/2,0)(1/2,-y+1/2,0)' ,
			'4,f,2..'       => '(x,0,1/2)(-x,0,1/2)(x+1/2,1/2,1/2)(-x+1/2,1/2,1/2)' ,
			'4,e,2..'       => '(x,0,0)(-x,0,0)(x+1/2,1/2,0)(-x+1/2,1/2,0)' ,
			'2,d,222'       => '(0,0,1/2)(1/2,1/2,1/2)' ,
			'2,c,222'       => '(1/2,0,1/2)(1,1/2,1/2)' ,
			'2,b,222'       => '(0,1/2,0)(1/2,1,0)' ,
			'2,a,222'       => '(0,0,0)(1/2,1/2,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=22
	'22,F222,F222,' => {
		modifier => '(0,0,0) + (0,1/2,1/2) + (1/2,0,1/2) + (1/2,1/2,0) +' ,
		coords   => {
			'16,k,1'        => '(x,y,z)(-x,-y,z)(-x,y,-z)(x,-y,-z)(x,y+1/2,z+1/2)(-x,-y+1/2,z+1/2)(-x,y+1/2,-z+1/2)(x,-y+1/2,-z+1/2)(x+1/2,y,z+1/2)(-x+1/2,-y,z+1/2)(-x+1/2,y,-z+1/2)(x+1/2,-y,-z+1/2)(x+1/2,y+1/2,z)(-x+1/2,-y+1/2,z)(-x+1/2,y+1/2,-z)(x+1/2,-y+1/2,-z)' ,
			'8,j,2..'       => '(x,1/4,1/4)(-x,3/4,1/4)(x,3/4,3/4)(-x,5/4,3/4)(x+1/2,1/4,3/4)(-x+1/2,3/4,3/4)(x+1/2,3/4,1/4)(-x+1/2,5/4,1/4)' ,
			'8,i,.2.'       => '(1/4,y,1/4)(3/4,-y,1/4)(1/4,y+1/2,3/4)(3/4,-y+1/2,3/4)(3/4,y,3/4)(5/4,-y,3/4)(3/4,y+1/2,1/4)(5/4,-y+1/2,1/4)' ,
			'8,h,..2'       => '(1/4,1/4,z)(3/4,1/4,-z)(1/4,3/4,z+1/2)(3/4,3/4,-z+1/2)(3/4,1/4,z+1/2)(5/4,1/4,-z+1/2)(3/4,3/4,z)(5/4,3/4,-z)' ,
			'8,g,..2'       => '(0,0,z)(0,0,-z)(0,1/2,z+1/2)(0,1/2,-z+1/2)(1/2,0,z+1/2)(1/2,0,-z+1/2)(1/2,1/2,z)(1/2,1/2,-z)' ,
			'8,f,.2.'       => '(0,y,0)(0,-y,0)(0,y+1/2,1/2)(0,-y+1/2,1/2)(1/2,y,1/2)(1/2,-y,1/2)(1/2,y+1/2,0)(1/2,-y+1/2,0)' ,
			'8,e,2..'       => '(x,0,0)(-x,0,0)(x,1/2,1/2)(-x,1/2,1/2)(x+1/2,0,1/2)(-x+1/2,0,1/2)(x+1/2,1/2,0)(-x+1/2,1/2,0)' ,
			'4,d,222'       => '(1/4,1/4,3/4)(1/4,3/4,5/4)(3/4,1/4,5/4)(3/4,3/4,3/4)' ,
			'4,c,222'       => '(1/4,1/4,1/4)(1/4,3/4,3/4)(3/4,1/4,3/4)(3/4,3/4,1/4)' ,
			'4,b,222'       => '(0,0,1/2)(0,1/2,1)(1/2,0,1)(1/2,1/2,1/2)' ,
			'4,a,222'       => '(0,0,0)(0,1/2,1/2)(1/2,0,1/2)(1/2,1/2,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=23
	'23,I222,I222,' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'8,k,1'         => '(x,y,z)(-x,-y,z)(-x,y,-z)(x,-y,-z)(x+1/2,y+1/2,z+1/2)(-x+1/2,-y+1/2,z+1/2)(-x+1/2,y+1/2,-z+1/2)(x+1/2,-y+1/2,-z+1/2)' ,
			'4,j,..2'       => '(0,1/2,z)(0,1/2,-z)(1/2,1,z+1/2)(1/2,1,-z+1/2)' ,
			'4,i,..2'       => '(0,0,z)(0,0,-z)(1/2,1/2,z+1/2)(1/2,1/2,-z+1/2)' ,
			'4,h,.2.'       => '(1/2,y,0)(1/2,-y,0)(1,y+1/2,1/2)(1,-y+1/2,1/2)' ,
			'4,g,.2.'       => '(0,y,0)(0,-y,0)(1/2,y+1/2,1/2)(1/2,-y+1/2,1/2)' ,
			'4,f,2..'       => '(x,0,1/2)(-x,0,1/2)(x+1/2,1/2,1)(-x+1/2,1/2,1)' ,
			'4,e,2..'       => '(x,0,0)(-x,0,0)(x+1/2,1/2,1/2)(-x+1/2,1/2,1/2)' ,
			'2,d,222'       => '(0,1/2,0)(1/2,1,1/2)' ,
			'2,c,222'       => '(0,0,1/2)(1/2,1/2,1)' ,
			'2,b,222'       => '(1/2,0,0)(1,1/2,1/2)' ,
			'2,a,222'       => '(0,0,0)(1/2,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=24
	'24,I2_{1}2_{1}2_{1},I212121,' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'8,d,1'         => '(x,y,z)(-x+1/2,-y,z+1/2)(-x,y+1/2,-z+1/2)(x+1/2,-y+1/2,-z)(x+1/2,y+1/2,z+1/2)(-x+1,-y+1/2,z+1)(-x+1/2,y+1,-z+1)(x+1,-y+1,-z+1/2)' ,
			'4,c,..2'       => '(0,1/4,z)(0,3/4,-z+1/2)(1/2,3/4,z+1/2)(1/2,5/4,-z+1)' ,
			'4,b,.2.'       => '(1/4,y,0)(1/4,-y,1/2)(3/4,y+1/2,1/2)(3/4,-y+1/2,1)' ,
			'4,a,2..'       => '(x,0,1/4)(-x+1/2,0,3/4)(x+1/2,1/2,3/4)(-x+1,1/2,5/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=25
	'25,Pmm2,Pmm2,' => {
		coords   => {
			'4,i,1'         => '(x,y,z)(-x,-y,z)(x,-y,z)(-x,y,z)' ,
			'2,h,m..'       => '(1/2,y,z)(1/2,-y,z)' ,
			'2,g,m..'       => '(0,y,z)(0,-y,z)' ,
			'2,f,.m.'       => '(x,1/2,z)(-x,1/2,z)' ,
			'2,e,.m.'       => '(x,0,z)(-x,0,z)' ,
			'1,d,mm2'       => '(1/2,1/2,z)' ,
			'1,c,mm2'       => '(1/2,0,z)' ,
			'1,b,mm2'       => '(0,1/2,z)' ,
			'1,a,mm2'       => '(0,0,z)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=26
	'26,Pmc2_{1},Pmc21,' => {
		coords   => {
			'4,c,1'         => '(x,y,z)(-x,-y,z+1/2)(x,-y,z+1/2)(-x,y,z)' ,
			'2,b,m..'       => '(1/2,y,z)(1/2,-y,z+1/2)' ,
			'2,a,m..'       => '(0,y,z)(0,-y,z+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=27
	'27,Pcc2,Pcc2,' => {
		coords   => {
			'4,e,1'         => '(x,y,z)(-x,-y,z)(x,-y,z+1/2)(-x,y,z+1/2)' ,
			'2,d,..2'       => '(1/2,1/2,z)(1/2,1/2,z+1/2)' ,
			'2,c,..2'       => '(1/2,0,z)(1/2,0,z+1/2)' ,
			'2,b,..2'       => '(0,1/2,z)(0,1/2,z+1/2)' ,
			'2,a,..2'       => '(0,0,z)(0,0,z+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=28
	'28,Pma2,Pma2,' => {
		coords   => {
			'4,d,1'         => '(x,y,z)(-x,-y,z)(x+1/2,-y,z)(-x+1/2,y,z)' ,
			'2,c,m..'       => '(1/4,y,z)(3/4,-y,z)' ,
			'2,b,..2'       => '(0,1/2,z)(1/2,1/2,z)' ,
			'2,a,..2'       => '(0,0,z)(1/2,0,z)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=29
	'29,Pca2_{1},Pca21,' => {
		coords   => {
			'4,a,1'         => '(x,y,z)(-x,-y,z+1/2)(x+1/2,-y,z)(-x+1/2,y,z+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=30
	'30,Pnc2,Pnc2,' => {
		coords   => {
			'4,c,1'         => '(x,y,z)(-x,-y,z)(x,-y+1/2,z+1/2)(-x,y+1/2,z+1/2)' ,
			'2,b,..2'       => '(1/2,0,z)(1/2,1/2,z+1/2)' ,
			'2,a,..2'       => '(0,0,z)(0,1/2,z+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=31
	'31,Pmn2_{1},Pmn21,' => {
		coords   => {
			'4,b,1'         => '(x,y,z)(-x+1/2,-y,z+1/2)(x+1/2,-y,z+1/2)(-x,y,z)' ,
			'2,a,m..'       => '(0,y,z)(1/2,-y,z+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=32
	'32,Pba2,Pba2,' => {
		coords   => {
			'4,c,1'         => '(x,y,z)(-x,-y,z)(x+1/2,-y+1/2,z)(-x+1/2,y+1/2,z)' ,
			'2,b,..2'       => '(0,1/2,z)(1/2,0,z)' ,
			'2,a,..2'       => '(0,0,z)(1/2,1/2,z)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=33
	'33,Pna2_{1},Pna21,' => {
		coords   => {
			'4,a,1'         => '(x,y,z)(-x,-y,z+1/2)(x+1/2,-y+1/2,z)(-x+1/2,y+1/2,z+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=34
	'34,Pnn2,Pnn2,' => {
		coords   => {
			'4,c,1'         => '(x,y,z)(-x,-y,z)(x+1/2,-y+1/2,z+1/2)(-x+1/2,y+1/2,z+1/2)' ,
			'2,b,..2'       => '(0,1/2,z)(1/2,0,z+1/2)' ,
			'2,a,..2'       => '(0,0,z)(1/2,1/2,z+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=35
	'35,Cmm2,Cmm2,' => {
		modifier => '(0,0,0) + (1/2,1/2,0) +' ,
		coords   => {
			'8,f,1'         => '(x,y,z)(-x,-y,z)(x,-y,z)(-x,y,z)(x+1/2,y+1/2,z)(-x+1/2,-y+1/2,z)(x+1/2,-y+1/2,z)(-x+1/2,y+1/2,z)' ,
			'4,e,m..'       => '(0,y,z)(0,-y,z)(1/2,y+1/2,z)(1/2,-y+1/2,z)' ,
			'4,d,.m.'       => '(x,0,z)(-x,0,z)(x+1/2,1/2,z)(-x+1/2,1/2,z)' ,
			'4,c,..2'       => '(1/4,1/4,z)(1/4,3/4,z)(3/4,3/4,z)(3/4,5/4,z)' ,
			'2,b,mm2'       => '(0,1/2,z)(1/2,1,z)' ,
			'2,a,mm2'       => '(0,0,z)(1/2,1/2,z)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=36
	'36,Cmc2_{1},Cmc21,' => {
		modifier => '(0,0,0) + (1/2,1/2,0) +' ,
		coords   => {
			'8,b,1'         => '(x,y,z)(-x,-y,z+1/2)(x,-y,z+1/2)(-x,y,z)(x+1/2,y+1/2,z)(-x+1/2,-y+1/2,z+1/2)(x+1/2,-y+1/2,z+1/2)(-x+1/2,y+1/2,z)' ,
			'4,a,m..'       => '(0,y,z)(0,-y,z+1/2)(1/2,y+1/2,z)(1/2,-y+1/2,z+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=37
	'37,Ccc2,Ccc2,' => {
		modifier => '(0,0,0) + (1/2,1/2,0) +' ,
		coords   => {
			'8,d,1'         => '(x,y,z)(-x,-y,z)(x,-y,z+1/2)(-x,y,z+1/2)(x+1/2,y+1/2,z)(-x+1/2,-y+1/2,z)(x+1/2,-y+1/2,z+1/2)(-x+1/2,y+1/2,z+1/2)' ,
			'4,c,..2'       => '(1/4,1/4,z)(1/4,3/4,z+1/2)(3/4,3/4,z)(3/4,5/4,z+1/2)' ,
			'4,b,..2'       => '(0,1/2,z)(0,1/2,z+1/2)(1/2,1,z)(1/2,1,z+1/2)' ,
			'4,a,..2'       => '(0,0,z)(0,0,z+1/2)(1/2,1/2,z)(1/2,1/2,z+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=38
	'38,Amm2,Amm2,' => {
		modifier => '(0,0,0) + (0,1/2,1/2) +' ,
		coords   => {
			'8,f,1'         => '(x,y,z)(-x,-y,z)(x,-y,z)(-x,y,z)(x,y+1/2,z+1/2)(-x,-y+1/2,z+1/2)(x,-y+1/2,z+1/2)(-x,y+1/2,z+1/2)' ,
			'4,e,m..'       => '(1/2,y,z)(1/2,-y,z)(1/2,y+1/2,z+1/2)(1/2,-y+1/2,z+1/2)' ,
			'4,d,m..'       => '(0,y,z)(0,-y,z)(0,y+1/2,z+1/2)(0,-y+1/2,z+1/2)' ,
			'4,c,.m.'       => '(x,0,z)(-x,0,z)(x,1/2,z+1/2)(-x,1/2,z+1/2)' ,
			'2,b,mm2'       => '(1/2,0,z)(1/2,1/2,z+1/2)' ,
			'2,a,mm2'       => '(0,0,z)(0,1/2,z+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=39
	'39,Aem2,Aem2,' => {
		modifier => '(0,0,0) + (0,1/2,1/2) +' ,
		coords   => {
			'8,d,1'         => '(x,y,z)(-x,-y,z)(x,-y+1/2,z)(-x,y+1/2,z)(x,y+1/2,z+1/2)(-x,-y+1/2,z+1/2)(x,-y+1,z+1/2)(-x,y+1,z+1/2)' ,
			'4,c,.m.'       => '(x,1/4,z)(-x,3/4,z)(x,3/4,z+1/2)(-x,5/4,z+1/2)' ,
			'4,b,..2'       => '(1/2,0,z)(1/2,1/2,z)(1/2,1/2,z+1/2)(1/2,1,z+1/2)' ,
			'4,a,..2'       => '(0,0,z)(0,1/2,z)(0,1/2,z+1/2)(0,1,z+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=40
	'40,Ama2,Ama2,' => {
		modifier => '(0,0,0) + (0,1/2,1/2) +' ,
		coords   => {
			'8,c,1'         => '(x,y,z)(-x,-y,z)(x+1/2,-y,z)(-x+1/2,y,z)(x,y+1/2,z+1/2)(-x,-y+1/2,z+1/2)(x+1/2,-y+1/2,z+1/2)(-x+1/2,y+1/2,z+1/2)' ,
			'4,b,m..'       => '(1/4,y,z)(3/4,-y,z)(1/4,y+1/2,z+1/2)(3/4,-y+1/2,z+1/2)' ,
			'4,a,..2'       => '(0,0,z)(1/2,0,z)(0,1/2,z+1/2)(1/2,1/2,z+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=41
	'41,Aea2,Aea2,' => {
		modifier => '(0,0,0) + (0,1/2,1/2) +' ,
		coords   => {
			'8,b,1'         => '(x,y,z)(-x,-y,z)(x+1/2,-y+1/2,z)(-x+1/2,y+1/2,z)(x,y+1/2,z+1/2)(-x,-y+1/2,z+1/2)(x+1/2,-y+1,z+1/2)(-x+1/2,y+1,z+1/2)' ,
			'4,a,..2'       => '(0,0,z)(1/2,1/2,z)(0,1/2,z+1/2)(1/2,1,z+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=42
	'42,Fmm2,Fmm2,' => {
		modifier => '(0,0,0) + (0,1/2,1/2) + (1/2,0,1/2) + (1/2,1/2,0) +' ,
		coords   => {
			'16,e,1'        => '(x,y,z)(-x,-y,z)(x,-y,z)(-x,y,z)(x,y+1/2,z+1/2)(-x,-y+1/2,z+1/2)(x,-y+1/2,z+1/2)(-x,y+1/2,z+1/2)(x+1/2,y,z+1/2)(-x+1/2,-y,z+1/2)(x+1/2,-y,z+1/2)(-x+1/2,y,z+1/2)(x+1/2,y+1/2,z)(-x+1/2,-y+1/2,z)(x+1/2,-y+1/2,z)(-x+1/2,y+1/2,z)' ,
			'8,d,.m.'       => '(x,0,z)(-x,0,z)(x,1/2,z+1/2)(-x,1/2,z+1/2)(x+1/2,0,z+1/2)(-x+1/2,0,z+1/2)(x+1/2,1/2,z)(-x+1/2,1/2,z)' ,
			'8,c,m..'       => '(0,y,z)(0,-y,z)(0,y+1/2,z+1/2)(0,-y+1/2,z+1/2)(1/2,y,z+1/2)(1/2,-y,z+1/2)(1/2,y+1/2,z)(1/2,-y+1/2,z)' ,
			'8,b,..2'       => '(1/4,1/4,z)(1/4,3/4,z)(1/4,3/4,z+1/2)(1/4,5/4,z+1/2)(3/4,1/4,z+1/2)(3/4,3/4,z+1/2)(3/4,3/4,z)(3/4,5/4,z)' ,
			'4,a,mm2'       => '(0,0,z)(0,1/2,z+1/2)(1/2,0,z+1/2)(1/2,1/2,z)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=43
	'43,Fdd2,Fdd2,' => {
		modifier => '(0,0,0) + (1/2,0,1/2) + (0,1/2,1/2) + (1/2,1/2,0) +' ,
		coords   => {
			'16,b,1'        => '(x,y,z)(-x,-y,z)(x+1/4,-y+1/4,z+1/4)(-x+1/4,y+1/4,z+1/4)(x+1/2,y,z+1/2)(-x+1/2,-y,z+1/2)(x+3/4,-y+1/4,z+3/4)(-x+3/4,y+1/4,z+3/4)(x,y+1/2,z+1/2)(-x,-y+1/2,z+1/2)(x+1/4,-y+3/4,z+3/4)(-x+1/4,y+3/4,z+3/4)(x+1/2,y+1/2,z)(-x+1/2,-y+1/2,z)(x+3/4,-y+3/4,z+1/4)(-x+3/4,y+3/4,z+1/4)' ,
			'8,a,..2'       => '(0,0,z)(1/4,1/4,z+1/4)(1/2,0,z+1/2)(3/4,1/4,z+3/4)(0,1/2,z+1/2)(1/4,3/4,z+3/4)(1/2,1/2,z)(3/4,3/4,z+1/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=44
	'44,Imm2,Imm2,' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'8,e,1'         => '(x,y,z)(-x,-y,z)(x,-y,z)(-x,y,z)(x+1/2,y+1/2,z+1/2)(-x+1/2,-y+1/2,z+1/2)(x+1/2,-y+1/2,z+1/2)(-x+1/2,y+1/2,z+1/2)' ,
			'4,d,m..'       => '(0,y,z)(0,-y,z)(1/2,y+1/2,z+1/2)(1/2,-y+1/2,z+1/2)' ,
			'4,c,.m.'       => '(x,0,z)(-x,0,z)(x+1/2,1/2,z+1/2)(-x+1/2,1/2,z+1/2)' ,
			'2,b,mm2'       => '(0,1/2,z)(1/2,1,z+1/2)' ,
			'2,a,mm2'       => '(0,0,z)(1/2,1/2,z+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=45
	'45,Iba2,Iba2,' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'8,c,1'         => '(x,y,z)(-x,-y,z)(x+1/2,-y+1/2,z)(-x+1/2,y+1/2,z)(x+1/2,y+1/2,z+1/2)(-x+1/2,-y+1/2,z+1/2)(x+1,-y+1,z+1/2)(-x+1,y+1,z+1/2)' ,
			'4,b,..2'       => '(0,1/2,z)(1/2,0,z)(1/2,1,z+1/2)(1,1/2,z+1/2)' ,
			'4,a,..2'       => '(0,0,z)(1/2,1/2,z)(1/2,1/2,z+1/2)(1,1,z+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=46
	'46,Ima2,Ima2,' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'8,c,1'         => '(x,y,z)(-x,-y,z)(x+1/2,-y,z)(-x+1/2,y,z)(x+1/2,y+1/2,z+1/2)(-x+1/2,-y+1/2,z+1/2)(x+1,-y+1/2,z+1/2)(-x+1,y+1/2,z+1/2)' ,
			'4,b,m..'       => '(1/4,y,z)(3/4,-y,z)(3/4,y+1/2,z+1/2)(5/4,-y+1/2,z+1/2)' ,
			'4,a,..2'       => '(0,0,z)(1/2,0,z)(1/2,1/2,z+1/2)(1,1/2,z+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=47
	'47,Pmmm,Pmmm,' => {
		coords   => {
			'8,A,1'         => '(x,y,z)(-x,-y,z)(-x,y,-z)(x,-y,-z)(-x,-y,-z)(x,y,-z)(x,-y,z)(-x,y,z)' ,
			'4,z,..m'       => '(x,y,1/2)(-x,-y,1/2)(-x,y,1/2)(x,-y,1/2)' ,
			'4,y,..m'       => '(x,y,0)(-x,-y,0)(-x,y,0)(x,-y,0)' ,
			'4,x,.m.'       => '(x,1/2,z)(-x,1/2,z)(-x,1/2,-z)(x,1/2,-z)' ,
			'4,w,.m.'       => '(x,0,z)(-x,0,z)(-x,0,-z)(x,0,-z)' ,
			'4,v,m..'       => '(1/2,y,z)(1/2,-y,z)(1/2,y,-z)(1/2,-y,-z)' ,
			'4,u,m..'       => '(0,y,z)(0,-y,z)(0,y,-z)(0,-y,-z)' ,
			'2,t,mm2'       => '(1/2,1/2,z)(1/2,1/2,-z)' ,
			'2,s,mm2'       => '(1/2,0,z)(1/2,0,-z)' ,
			'2,r,mm2'       => '(0,1/2,z)(0,1/2,-z)' ,
			'2,q,mm2'       => '(0,0,z)(0,0,-z)' ,
			'2,p,m2m'       => '(1/2,y,1/2)(1/2,-y,1/2)' ,
			'2,o,m2m'       => '(1/2,y,0)(1/2,-y,0)' ,
			'2,n,m2m'       => '(0,y,1/2)(0,-y,1/2)' ,
			'2,m,m2m'       => '(0,y,0)(0,-y,0)' ,
			'2,l,2mm'       => '(x,1/2,1/2)(-x,1/2,1/2)' ,
			'2,k,2mm'       => '(x,1/2,0)(-x,1/2,0)' ,
			'2,j,2mm'       => '(x,0,1/2)(-x,0,1/2)' ,
			'2,i,2mm'       => '(x,0,0)(-x,0,0)' ,
			'1,h,mmm'       => '(1/2,1/2,1/2)' ,
			'1,g,mmm'       => '(0,1/2,1/2)' ,
			'1,f,mmm'       => '(1/2,1/2,0)' ,
			'1,e,mmm'       => '(0,1/2,0)' ,
			'1,d,mmm'       => '(1/2,0,1/2)' ,
			'1,c,mmm'       => '(0,0,1/2)' ,
			'1,b,mmm'       => '(1/2,0,0)' ,
			'1,a,mmm'       => '(0,0,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=48&gor=1
	'48,Pnnn,Pnnn,gor_1' => {
		coords   => {
			'8,m,1'         => '(x,y,z)(-x,-y,z)(-x,y,-z)(x,-y,-z)(-x+1/2,-y+1/2,-z+1/2)(x+1/2,y+1/2,-z+1/2)(x+1/2,-y+1/2,z+1/2)(-x+1/2,y+1/2,z+1/2)' ,
			'4,l,..2'       => '(0,1/2,z)(0,1/2,-z)(1/2,0,-z+1/2)(1/2,0,z+1/2)' ,
			'4,k,..2'       => '(0,0,z)(0,0,-z)(1/2,1/2,-z+1/2)(1/2,1/2,z+1/2)' ,
			'4,j,.2.'       => '(1/2,y,0)(1/2,-y,0)(0,-y+1/2,1/2)(0,y+1/2,1/2)' ,
			'4,i,.2.'       => '(0,y,0)(0,-y,0)(1/2,-y+1/2,1/2)(1/2,y+1/2,1/2)' ,
			'4,h,2..'       => '(x,0,1/2)(-x,0,1/2)(-x+1/2,1/2,0)(x+1/2,1/2,0)' ,
			'4,g,2..'       => '(x,0,0)(-x,0,0)(-x+1/2,1/2,1/2)(x+1/2,1/2,1/2)' ,
			'4,f,-1'        => '(3/4,3/4,3/4)(1/4,1/4,3/4)(1/4,3/4,1/4)(3/4,1/4,1/4)' ,
			'4,e,-1'        => '(1/4,1/4,1/4)(3/4,3/4,1/4)(3/4,1/4,3/4)(1/4,3/4,3/4)' ,
			'2,d,222'       => '(0,1/2,0)(1/2,0,1/2)' ,
			'2,c,222'       => '(0,0,1/2)(1/2,1/2,0)' ,
			'2,b,222'       => '(1/2,0,0)(0,1/2,1/2)' ,
			'2,a,222'       => '(0,0,0)(1/2,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=48&gor=2
	'48,Pnnn,Pnnn,gor_2' => {
		coords   => {
			'8,m,1'         => '(x,y,z)(-x+1/2,-y+1/2,z)(-x+1/2,y,-z+1/2)(x,-y+1/2,-z+1/2)(-x,-y,-z)(x+1/2,y+1/2,-z)(x+1/2,-y,z+1/2)(-x,y+1/2,z+1/2)' ,
			'4,l,..2'       => '(1/4,3/4,z)(1/4,3/4,-z+1/2)(3/4,1/4,-z)(3/4,1/4,z+1/2)' ,
			'4,k,..2'       => '(1/4,1/4,z)(1/4,1/4,-z+1/2)(3/4,3/4,-z)(3/4,3/4,z+1/2)' ,
			'4,j,.2.'       => '(3/4,y,1/4)(3/4,-y+1/2,1/4)(1/4,-y,3/4)(1/4,y+1/2,3/4)' ,
			'4,i,.2.'       => '(1/4,y,1/4)(1/4,-y+1/2,1/4)(3/4,-y,3/4)(3/4,y+1/2,3/4)' ,
			'4,h,2..'       => '(x,1/4,3/4)(-x+1/2,1/4,3/4)(-x,3/4,1/4)(x+1/2,3/4,1/4)' ,
			'4,g,2..'       => '(x,1/4,1/4)(-x+1/2,1/4,1/4)(-x,3/4,3/4)(x+1/2,3/4,3/4)' ,
			'4,f,-1'        => '(0,0,0)(1/2,1/2,0)(1/2,0,1/2)(0,1/2,1/2)' ,
			'4,e,-1'        => '(1/2,1/2,1/2)(0,0,1/2)(0,1/2,0)(1/2,0,0)' ,
			'2,d,222'       => '(1/4,3/4,1/4)(3/4,1/4,3/4)' ,
			'2,c,222'       => '(1/4,1/4,3/4)(3/4,3/4,1/4)' ,
			'2,b,222'       => '(3/4,1/4,1/4)(1/4,3/4,3/4)' ,
			'2,a,222'       => '(1/4,1/4,1/4)(3/4,3/4,3/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=49
	'49,Pccm,Pccm,' => {
		coords   => {
			'8,r,1'         => '(x,y,z)(-x,-y,z)(-x,y,-z+1/2)(x,-y,-z+1/2)(-x,-y,-z)(x,y,-z)(x,-y,z+1/2)(-x,y,z+1/2)' ,
			'4,q,..m'       => '(x,y,0)(-x,-y,0)(-x,y,1/2)(x,-y,1/2)' ,
			'4,p,..2'       => '(1/2,0,z)(1/2,0,-z+1/2)(1/2,0,-z)(1/2,0,z+1/2)' ,
			'4,o,..2'       => '(0,1/2,z)(0,1/2,-z+1/2)(0,1/2,-z)(0,1/2,z+1/2)' ,
			'4,n,..2'       => '(1/2,1/2,z)(1/2,1/2,-z+1/2)(1/2,1/2,-z)(1/2,1/2,z+1/2)' ,
			'4,m,..2'       => '(0,0,z)(0,0,-z+1/2)(0,0,-z)(0,0,z+1/2)' ,
			'4,l,.2.'       => '(1/2,y,1/4)(1/2,-y,1/4)(1/2,-y,3/4)(1/2,y,3/4)' ,
			'4,k,.2.'       => '(0,y,1/4)(0,-y,1/4)(0,-y,3/4)(0,y,3/4)' ,
			'4,j,2..'       => '(x,1/2,1/4)(-x,1/2,1/4)(-x,1/2,3/4)(x,1/2,3/4)' ,
			'4,i,2..'       => '(x,0,1/4)(-x,0,1/4)(-x,0,3/4)(x,0,3/4)' ,
			'2,h,222'       => '(1/2,1/2,1/4)(1/2,1/2,3/4)' ,
			'2,g,222'       => '(0,1/2,1/4)(0,1/2,3/4)' ,
			'2,f,222'       => '(1/2,0,1/4)(1/2,0,3/4)' ,
			'2,e,222'       => '(0,0,1/4)(0,0,3/4)' ,
			'2,d,..2/m'     => '(1/2,0,0)(1/2,0,1/2)' ,
			'2,c,..2/m'     => '(0,1/2,0)(0,1/2,1/2)' ,
			'2,b,..2/m'     => '(1/2,1/2,0)(1/2,1/2,1/2)' ,
			'2,a,..2/m'     => '(0,0,0)(0,0,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=50&gor=1
	'50,Pban,Pban,gor_1' => {
		coords   => {
			'8,m,1'         => '(x,y,z)(-x,-y,z)(-x,y,-z)(x,-y,-z)(-x+1/2,-y+1/2,-z)(x+1/2,y+1/2,-z)(x+1/2,-y+1/2,z)(-x+1/2,y+1/2,z)' ,
			'4,l,..2'       => '(0,1/2,z)(0,1/2,-z)(1/2,0,-z)(1/2,0,z)' ,
			'4,k,..2'       => '(0,0,z)(0,0,-z)(1/2,1/2,-z)(1/2,1/2,z)' ,
			'4,j,.2.'       => '(0,y,1/2)(0,-y,1/2)(1/2,-y+1/2,1/2)(1/2,y+1/2,1/2)' ,
			'4,i,.2.'       => '(0,y,0)(0,-y,0)(1/2,-y+1/2,0)(1/2,y+1/2,0)' ,
			'4,h,2..'       => '(x,0,1/2)(-x,0,1/2)(-x+1/2,1/2,1/2)(x+1/2,1/2,1/2)' ,
			'4,g,2..'       => '(x,0,0)(-x,0,0)(-x+1/2,1/2,0)(x+1/2,1/2,0)' ,
			'4,f,-1'        => '(1/4,1/4,1/2)(3/4,3/4,1/2)(3/4,1/4,1/2)(1/4,3/4,1/2)' ,
			'4,e,-1'        => '(1/4,1/4,0)(3/4,3/4,0)(3/4,1/4,0)(1/4,3/4,0)' ,
			'2,d,222'       => '(0,0,1/2)(1/2,1/2,1/2)' ,
			'2,c,222'       => '(1/2,0,1/2)(0,1/2,1/2)' ,
			'2,b,222'       => '(1/2,0,0)(0,1/2,0)' ,
			'2,a,222'       => '(0,0,0)(1/2,1/2,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=50&gor=2
	'50,Pban,Pban,gor_2' => {
		coords   => {
			'8,m,1'         => '(x,y,z)(-x+1/2,-y+1/2,z)(-x+1/2,y,-z)(x,-y+1/2,-z)(-x,-y,-z)(x+1/2,y+1/2,-z)(x+1/2,-y,z)(-x,y+1/2,z)' ,
			'4,l,..2'       => '(1/4,3/4,z)(1/4,3/4,-z)(3/4,1/4,-z)(3/4,1/4,z)' ,
			'4,k,..2'       => '(1/4,1/4,z)(1/4,1/4,-z)(3/4,3/4,-z)(3/4,3/4,z)' ,
			'4,j,.2.'       => '(1/4,y,1/2)(1/4,-y+1/2,1/2)(3/4,-y,1/2)(3/4,y+1/2,1/2)' ,
			'4,i,.2.'       => '(1/4,y,0)(1/4,-y+1/2,0)(3/4,-y,0)(3/4,y+1/2,0)' ,
			'4,h,2..'       => '(x,1/4,1/2)(-x+1/2,1/4,1/2)(-x,3/4,1/2)(x+1/2,3/4,1/2)' ,
			'4,g,2..'       => '(x,1/4,0)(-x+1/2,1/4,0)(-x,3/4,0)(x+1/2,3/4,0)' ,
			'4,f,-1'        => '(0,0,1/2)(1/2,1/2,1/2)(1/2,0,1/2)(0,1/2,1/2)' ,
			'4,e,-1'        => '(0,0,0)(1/2,1/2,0)(1/2,0,0)(0,1/2,0)' ,
			'2,d,222'       => '(1/4,1/4,1/2)(3/4,3/4,1/2)' ,
			'2,c,222'       => '(3/4,1/4,1/2)(1/4,3/4,1/2)' ,
			'2,b,222'       => '(3/4,1/4,0)(1/4,3/4,0)' ,
			'2,a,222'       => '(1/4,1/4,0)(3/4,3/4,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=51
	'51,Pmma,Pmma,' => {
		coords   => {
			'8,l,1'         => '(x,y,z)(-x+1/2,-y,z)(-x,y,-z)(x+1/2,-y,-z)(-x,-y,-z)(x+1/2,y,-z)(x,-y,z)(-x+1/2,y,z)' ,
			'4,k,m..'       => '(1/4,y,z)(1/4,-y,z)(3/4,y,-z)(3/4,-y,-z)' ,
			'4,j,.m.'       => '(x,1/2,z)(-x+1/2,1/2,z)(-x,1/2,-z)(x+1/2,1/2,-z)' ,
			'4,i,.m.'       => '(x,0,z)(-x+1/2,0,z)(-x,0,-z)(x+1/2,0,-z)' ,
			'4,h,.2.'       => '(0,y,1/2)(1/2,-y,1/2)(0,-y,1/2)(1/2,y,1/2)' ,
			'4,g,.2.'       => '(0,y,0)(1/2,-y,0)(0,-y,0)(1/2,y,0)' ,
			'2,f,mm2'       => '(1/4,1/2,z)(3/4,1/2,-z)' ,
			'2,e,mm2'       => '(1/4,0,z)(3/4,0,-z)' ,
			'2,d,.2/m.'     => '(0,1/2,1/2)(1/2,1/2,1/2)' ,
			'2,c,.2/m.'     => '(0,0,1/2)(1/2,0,1/2)' ,
			'2,b,.2/m.'     => '(0,1/2,0)(1/2,1/2,0)' ,
			'2,a,.2/m.'     => '(0,0,0)(1/2,0,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=52
	'52,Pnna,Pnna,' => {
		coords   => {
			'8,e,1'         => '(x,y,z)(-x+1/2,-y,z)(-x+1/2,y+1/2,-z+1/2)(x,-y+1/2,-z+1/2)(-x,-y,-z)(x+1/2,y,-z)(x+1/2,-y+1/2,z+1/2)(-x,y+1/2,z+1/2)' ,
			'4,d,2..'       => '(x,1/4,1/4)(-x+1/2,3/4,1/4)(-x,3/4,3/4)(x+1/2,1/4,3/4)' ,
			'4,c,..2'       => '(1/4,0,z)(1/4,1/2,-z+1/2)(3/4,0,-z)(3/4,1/2,z+1/2)' ,
			'4,b,-1'        => '(0,0,1/2)(1/2,0,1/2)(1/2,1/2,0)(0,1/2,0)' ,
			'4,a,-1'        => '(0,0,0)(1/2,0,0)(1/2,1/2,1/2)(0,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=53
	'53,Pmna,Pmna,' => {
		coords   => {
			'8,i,1'         => '(x,y,z)(-x+1/2,-y,z+1/2)(-x+1/2,y,-z+1/2)(x,-y,-z)(-x,-y,-z)(x+1/2,y,-z+1/2)(x+1/2,-y,z+1/2)(-x,y,z)' ,
			'4,h,m..'       => '(0,y,z)(1/2,-y,z+1/2)(1/2,y,-z+1/2)(0,-y,-z)' ,
			'4,g,.2.'       => '(1/4,y,1/4)(1/4,-y,3/4)(3/4,-y,3/4)(3/4,y,1/4)' ,
			'4,f,2..'       => '(x,1/2,0)(-x+1/2,1/2,1/2)(-x,1/2,0)(x+1/2,1/2,1/2)' ,
			'4,e,2..'       => '(x,0,0)(-x+1/2,0,1/2)(-x,0,0)(x+1/2,0,1/2)' ,
			'2,d,2/m..'     => '(0,1/2,0)(1/2,1/2,1/2)' ,
			'2,c,2/m..'     => '(1/2,1/2,0)(0,1/2,1/2)' ,
			'2,b,2/m..'     => '(1/2,0,0)(0,0,1/2)' ,
			'2,a,2/m..'     => '(0,0,0)(1/2,0,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=54
	'54,Pcca,Pcca,' => {
		coords   => {
			'8,f,1'         => '(x,y,z)(-x+1/2,-y,z)(-x,y,-z+1/2)(x+1/2,-y,-z+1/2)(-x,-y,-z)(x+1/2,y,-z)(x,-y,z+1/2)(-x+1/2,y,z+1/2)' ,
			'4,e,..2'       => '(1/4,1/2,z)(3/4,1/2,-z+1/2)(3/4,1/2,-z)(1/4,1/2,z+1/2)' ,
			'4,d,..2'       => '(1/4,0,z)(3/4,0,-z+1/2)(3/4,0,-z)(1/4,0,z+1/2)' ,
			'4,c,.2.'       => '(0,y,1/4)(1/2,-y,1/4)(0,-y,3/4)(1/2,y,3/4)' ,
			'4,b,-1'        => '(0,1/2,0)(1/2,1/2,0)(0,1/2,1/2)(1/2,1/2,1/2)' ,
			'4,a,-1'        => '(0,0,0)(1/2,0,0)(0,0,1/2)(1/2,0,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=55
	'55,Pbam,Pbam,' => {
		coords   => {
			'8,i,1'         => '(x,y,z)(-x,-y,z)(-x+1/2,y+1/2,-z)(x+1/2,-y+1/2,-z)(-x,-y,-z)(x,y,-z)(x+1/2,-y+1/2,z)(-x+1/2,y+1/2,z)' ,
			'4,h,..m'       => '(x,y,1/2)(-x,-y,1/2)(-x+1/2,y+1/2,1/2)(x+1/2,-y+1/2,1/2)' ,
			'4,g,..m'       => '(x,y,0)(-x,-y,0)(-x+1/2,y+1/2,0)(x+1/2,-y+1/2,0)' ,
			'4,f,..2'       => '(0,1/2,z)(1/2,0,-z)(0,1/2,-z)(1/2,0,z)' ,
			'4,e,..2'       => '(0,0,z)(1/2,1/2,-z)(0,0,-z)(1/2,1/2,z)' ,
			'2,d,..2/m'     => '(0,1/2,1/2)(1/2,0,1/2)' ,
			'2,c,..2/m'     => '(0,1/2,0)(1/2,0,0)' ,
			'2,b,..2/m'     => '(0,0,1/2)(1/2,1/2,1/2)' ,
			'2,a,..2/m'     => '(0,0,0)(1/2,1/2,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=56
	'56,Pccn,Pccn,' => {
		coords   => {
			'8,e,1'         => '(x,y,z)(-x+1/2,-y+1/2,z)(-x,y+1/2,-z+1/2)(x+1/2,-y,-z+1/2)(-x,-y,-z)(x+1/2,y+1/2,-z)(x,-y+1/2,z+1/2)(-x+1/2,y,z+1/2)' ,
			'4,d,..2'       => '(1/4,3/4,z)(3/4,1/4,-z+1/2)(3/4,1/4,-z)(1/4,3/4,z+1/2)' ,
			'4,c,..2'       => '(1/4,1/4,z)(3/4,3/4,-z+1/2)(3/4,3/4,-z)(1/4,1/4,z+1/2)' ,
			'4,b,-1'        => '(0,0,1/2)(1/2,1/2,1/2)(0,1/2,0)(1/2,0,0)' ,
			'4,a,-1'        => '(0,0,0)(1/2,1/2,0)(0,1/2,1/2)(1/2,0,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=57
	'57,Pbcm,Pbcm,' => {
		coords   => {
			'8,e,1'         => '(x,y,z)(-x,-y,z+1/2)(-x,y+1/2,-z+1/2)(x,-y+1/2,-z)(-x,-y,-z)(x,y,-z+1/2)(x,-y+1/2,z+1/2)(-x,y+1/2,z)' ,
			'4,d,..m'       => '(x,y,1/4)(-x,-y,3/4)(-x,y+1/2,1/4)(x,-y+1/2,3/4)' ,
			'4,c,2..'       => '(x,1/4,0)(-x,3/4,1/2)(-x,3/4,0)(x,1/4,1/2)' ,
			'4,b,-1'        => '(1/2,0,0)(1/2,0,1/2)(1/2,1/2,1/2)(1/2,1/2,0)' ,
			'4,a,-1'        => '(0,0,0)(0,0,1/2)(0,1/2,1/2)(0,1/2,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=58
	'58,Pnnm,Pnnm,' => {
		coords   => {
			'8,h,1'         => '(x,y,z)(-x,-y,z)(-x+1/2,y+1/2,-z+1/2)(x+1/2,-y+1/2,-z+1/2)(-x,-y,-z)(x,y,-z)(x+1/2,-y+1/2,z+1/2)(-x+1/2,y+1/2,z+1/2)' ,
			'4,g,..m'       => '(x,y,0)(-x,-y,0)(-x+1/2,y+1/2,1/2)(x+1/2,-y+1/2,1/2)' ,
			'4,f,..2'       => '(0,1/2,z)(1/2,0,-z+1/2)(0,1/2,-z)(1/2,0,z+1/2)' ,
			'4,e,..2'       => '(0,0,z)(1/2,1/2,-z+1/2)(0,0,-z)(1/2,1/2,z+1/2)' ,
			'2,d,..2/m'     => '(0,1/2,1/2)(1/2,0,0)' ,
			'2,c,..2/m'     => '(0,1/2,0)(1/2,0,1/2)' ,
			'2,b,..2/m'     => '(0,0,1/2)(1/2,1/2,0)' ,
			'2,a,..2/m'     => '(0,0,0)(1/2,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=59&gor=1
	'59,Pmmn,Pmmn,gor_1' => {
		coords   => {
			'8,g,1'         => '(x,y,z)(-x,-y,z)(-x+1/2,y+1/2,-z)(x+1/2,-y+1/2,-z)(-x+1/2,-y+1/2,-z)(x+1/2,y+1/2,-z)(x,-y,z)(-x,y,z)' ,
			'4,f,.m.'       => '(x,0,z)(-x,0,z)(-x+1/2,1/2,-z)(x+1/2,1/2,-z)' ,
			'4,e,m..'       => '(0,y,z)(0,-y,z)(1/2,y+1/2,-z)(1/2,-y+1/2,-z)' ,
			'4,d,-1'        => '(1/4,1/4,1/2)(3/4,3/4,1/2)(1/4,3/4,1/2)(3/4,1/4,1/2)' ,
			'4,c,-1'        => '(1/4,1/4,0)(3/4,3/4,0)(1/4,3/4,0)(3/4,1/4,0)' ,
			'2,b,mm2'       => '(0,1/2,z)(1/2,0,-z)' ,
			'2,a,mm2'       => '(0,0,z)(1/2,1/2,-z)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=59&gor=2
	'59,Pmmn,Pmmn,gor_2' => {
		coords   => {
			'8,g,1'         => '(x,y,z)(-x+1/2,-y+1/2,z)(-x,y+1/2,-z)(x+1/2,-y,-z)(-x,-y,-z)(x+1/2,y+1/2,-z)(x,-y+1/2,z)(-x+1/2,y,z)' ,
			'4,f,.m.'       => '(x,1/4,z)(-x+1/2,1/4,z)(-x,3/4,-z)(x+1/2,3/4,-z)' ,
			'4,e,m..'       => '(1/4,y,z)(1/4,-y+1/2,z)(3/4,y+1/2,-z)(3/4,-y,-z)' ,
			'4,d,-1'        => '(0,0,1/2)(1/2,1/2,1/2)(0,1/2,1/2)(1/2,0,1/2)' ,
			'4,c,-1'        => '(0,0,0)(1/2,1/2,0)(0,1/2,0)(1/2,0,0)' ,
			'2,b,mm2'       => '(1/4,3/4,z)(3/4,1/4,-z)' ,
			'2,a,mm2'       => '(1/4,1/4,z)(3/4,3/4,-z)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=60
	'60,Pbcn,Pbcn,' => {
		coords   => {
			'8,d,1'         => '(x,y,z)(-x+1/2,-y+1/2,z+1/2)(-x,y,-z+1/2)(x+1/2,-y+1/2,-z)(-x,-y,-z)(x+1/2,y+1/2,-z+1/2)(x,-y,z+1/2)(-x+1/2,y+1/2,z)' ,
			'4,c,.2.'       => '(0,y,1/4)(1/2,-y+1/2,3/4)(0,-y,3/4)(1/2,y+1/2,1/4)' ,
			'4,b,-1'        => '(0,1/2,0)(1/2,0,1/2)(0,1/2,1/2)(1/2,0,0)' ,
			'4,a,-1'        => '(0,0,0)(1/2,1/2,1/2)(0,0,1/2)(1/2,1/2,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=61
	'61,Pbca,Pbca,' => {
		coords   => {
			'8,c,1'         => '(x,y,z)(-x+1/2,-y,z+1/2)(-x,y+1/2,-z+1/2)(x+1/2,-y+1/2,-z)(-x,-y,-z)(x+1/2,y,-z+1/2)(x,-y+1/2,z+1/2)(-x+1/2,y+1/2,z)' ,
			'4,b,-1'        => '(0,0,1/2)(1/2,0,0)(0,1/2,0)(1/2,1/2,1/2)' ,
			'4,a,-1'        => '(0,0,0)(1/2,0,1/2)(0,1/2,1/2)(1/2,1/2,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=62
	'62,Pnma,Pnma,' => {
		coords   => {
			'8,d,1'         => '(x,y,z)(-x+1/2,-y,z+1/2)(-x,y+1/2,-z)(x+1/2,-y+1/2,-z+1/2)(-x,-y,-z)(x+1/2,y,-z+1/2)(x,-y+1/2,z)(-x+1/2,y+1/2,z+1/2)' ,
			'4,c,.m.'       => '(x,1/4,z)(-x+1/2,3/4,z+1/2)(-x,3/4,-z)(x+1/2,1/4,-z+1/2)' ,
			'4,b,-1'        => '(0,0,1/2)(1/2,0,0)(0,1/2,1/2)(1/2,1/2,0)' ,
			'4,a,-1'        => '(0,0,0)(1/2,0,1/2)(0,1/2,0)(1/2,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=63
	'63,Cmcm,Cmcm,' => {
		modifier => '(0,0,0) + (1/2,1/2,0) +' ,
		coords   => {
			'16,h,1'        => '(x,y,z)(-x,-y,z+1/2)(-x,y,-z+1/2)(x,-y,-z)(-x,-y,-z)(x,y,-z+1/2)(x,-y,z+1/2)(-x,y,z)(x+1/2,y+1/2,z)(-x+1/2,-y+1/2,z+1/2)(-x+1/2,y+1/2,-z+1/2)(x+1/2,-y+1/2,-z)(-x+1/2,-y+1/2,-z)(x+1/2,y+1/2,-z+1/2)(x+1/2,-y+1/2,z+1/2)(-x+1/2,y+1/2,z)' ,
			'8,g,..m'       => '(x,y,1/4)(-x,-y,3/4)(-x,y,1/4)(x,-y,3/4)(x+1/2,y+1/2,1/4)(-x+1/2,-y+1/2,3/4)(-x+1/2,y+1/2,1/4)(x+1/2,-y+1/2,3/4)' ,
			'8,f,m..'       => '(0,y,z)(0,-y,z+1/2)(0,y,-z+1/2)(0,-y,-z)(1/2,y+1/2,z)(1/2,-y+1/2,z+1/2)(1/2,y+1/2,-z+1/2)(1/2,-y+1/2,-z)' ,
			'8,e,2..'       => '(x,0,0)(-x,0,1/2)(-x,0,0)(x,0,1/2)(x+1/2,1/2,0)(-x+1/2,1/2,1/2)(-x+1/2,1/2,0)(x+1/2,1/2,1/2)' ,
			'8,d,-1'        => '(1/4,1/4,0)(3/4,3/4,1/2)(3/4,1/4,1/2)(1/4,3/4,0)(3/4,3/4,0)(5/4,5/4,1/2)(5/4,3/4,1/2)(3/4,5/4,0)' ,
			'4,c,m2m'       => '(0,y,1/4)(0,-y,3/4)(1/2,y+1/2,1/4)(1/2,-y+1/2,3/4)' ,
			'4,b,2/m..'     => '(0,1/2,0)(0,1/2,1/2)(1/2,1,0)(1/2,1,1/2)' ,
			'4,a,2/m..'     => '(0,0,0)(0,0,1/2)(1/2,1/2,0)(1/2,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=64
	'64,Cmce,Cmce,' => {
		modifier => '(0,0,0) + (1/2,1/2,0) +' ,
		coords   => {
			'16,g,1'        => '(x,y,z)(-x,-y+1/2,z+1/2)(-x,y+1/2,-z+1/2)(x,-y,-z)(-x,-y,-z)(x,y+1/2,-z+1/2)(x,-y+1/2,z+1/2)(-x,y,z)(x+1/2,y+1/2,z)(-x+1/2,-y+1,z+1/2)(-x+1/2,y+1,-z+1/2)(x+1/2,-y+1/2,-z)(-x+1/2,-y+1/2,-z)(x+1/2,y+1,-z+1/2)(x+1/2,-y+1,z+1/2)(-x+1/2,y+1/2,z)' ,
			'8,f,m..'       => '(0,y,z)(0,-y+1/2,z+1/2)(0,y+1/2,-z+1/2)(0,-y,-z)(1/2,y+1/2,z)(1/2,-y+1,z+1/2)(1/2,y+1,-z+1/2)(1/2,-y+1/2,-z)' ,
			'8,e,.2.'       => '(1/4,y,1/4)(3/4,-y+1/2,3/4)(3/4,-y,3/4)(1/4,y+1/2,1/4)(3/4,y+1/2,1/4)(5/4,-y+1,3/4)(5/4,-y+1/2,3/4)(3/4,y+1,1/4)' ,
			'8,d,2..'       => '(x,0,0)(-x,1/2,1/2)(-x,0,0)(x,1/2,1/2)(x+1/2,1/2,0)(-x+1/2,1,1/2)(-x+1/2,1/2,0)(x+1/2,1,1/2)' ,
			'8,c,-1'        => '(1/4,1/4,0)(3/4,1/4,1/2)(3/4,3/4,1/2)(1/4,3/4,0)(3/4,3/4,0)(5/4,3/4,1/2)(5/4,5/4,1/2)(3/4,5/4,0)' ,
			'4,b,2/m..'     => '(1/2,0,0)(1/2,1/2,1/2)(1,1/2,0)(1,1,1/2)' ,
			'4,a,2/m..'     => '(0,0,0)(0,1/2,1/2)(1/2,1/2,0)(1/2,1,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=65
	'65,Cmmm,Cmmm,' => {
		modifier => '(0,0,0) + (1/2,1/2,0) +' ,
		coords   => {
			'16,r,1'        => '(x,y,z)(-x,-y,z)(-x,y,-z)(x,-y,-z)(-x,-y,-z)(x,y,-z)(x,-y,z)(-x,y,z)(x+1/2,y+1/2,z)(-x+1/2,-y+1/2,z)(-x+1/2,y+1/2,-z)(x+1/2,-y+1/2,-z)(-x+1/2,-y+1/2,-z)(x+1/2,y+1/2,-z)(x+1/2,-y+1/2,z)(-x+1/2,y+1/2,z)' ,
			'8,q,..m'       => '(x,y,1/2)(-x,-y,1/2)(-x,y,1/2)(x,-y,1/2)(x+1/2,y+1/2,1/2)(-x+1/2,-y+1/2,1/2)(-x+1/2,y+1/2,1/2)(x+1/2,-y+1/2,1/2)' ,
			'8,p,..m'       => '(x,y,0)(-x,-y,0)(-x,y,0)(x,-y,0)(x+1/2,y+1/2,0)(-x+1/2,-y+1/2,0)(-x+1/2,y+1/2,0)(x+1/2,-y+1/2,0)' ,
			'8,o,.m.'       => '(x,0,z)(-x,0,z)(-x,0,-z)(x,0,-z)(x+1/2,1/2,z)(-x+1/2,1/2,z)(-x+1/2,1/2,-z)(x+1/2,1/2,-z)' ,
			'8,n,m..'       => '(0,y,z)(0,-y,z)(0,y,-z)(0,-y,-z)(1/2,y+1/2,z)(1/2,-y+1/2,z)(1/2,y+1/2,-z)(1/2,-y+1/2,-z)' ,
			'8,m,..2'       => '(1/4,1/4,z)(3/4,1/4,-z)(3/4,3/4,-z)(1/4,3/4,z)(3/4,3/4,z)(5/4,3/4,-z)(5/4,5/4,-z)(3/4,5/4,z)' ,
			'4,l,mm2'       => '(0,1/2,z)(0,1/2,-z)(1/2,1,z)(1/2,1,-z)' ,
			'4,k,mm2'       => '(0,0,z)(0,0,-z)(1/2,1/2,z)(1/2,1/2,-z)' ,
			'4,j,m2m'       => '(0,y,1/2)(0,-y,1/2)(1/2,y+1/2,1/2)(1/2,-y+1/2,1/2)' ,
			'4,i,m2m'       => '(0,y,0)(0,-y,0)(1/2,y+1/2,0)(1/2,-y+1/2,0)' ,
			'4,h,2mm'       => '(x,0,1/2)(-x,0,1/2)(x+1/2,1/2,1/2)(-x+1/2,1/2,1/2)' ,
			'4,g,2mm'       => '(x,0,0)(-x,0,0)(x+1/2,1/2,0)(-x+1/2,1/2,0)' ,
			'4,f,..2/m'     => '(1/4,1/4,1/2)(3/4,1/4,1/2)(3/4,3/4,1/2)(5/4,3/4,1/2)' ,
			'4,e,..2/m'     => '(1/4,1/4,0)(3/4,1/4,0)(3/4,3/4,0)(5/4,3/4,0)' ,
			'2,d,mmm'       => '(0,0,1/2)(1/2,1/2,1/2)' ,
			'2,c,mmm'       => '(1/2,0,1/2)(1,1/2,1/2)' ,
			'2,b,mmm'       => '(1/2,0,0)(1,1/2,0)' ,
			'2,a,mmm'       => '(0,0,0)(1/2,1/2,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=66
	'66,Cccm,Cccm,' => {
		modifier => '(0,0,0) + (1/2,1/2,0) +' ,
		coords   => {
			'16,m,1'        => '(x,y,z)(-x,-y,z)(-x,y,-z+1/2)(x,-y,-z+1/2)(-x,-y,-z)(x,y,-z)(x,-y,z+1/2)(-x,y,z+1/2)(x+1/2,y+1/2,z)(-x+1/2,-y+1/2,z)(-x+1/2,y+1/2,-z+1/2)(x+1/2,-y+1/2,-z+1/2)(-x+1/2,-y+1/2,-z)(x+1/2,y+1/2,-z)(x+1/2,-y+1/2,z+1/2)(-x+1/2,y+1/2,z+1/2)' ,
			'8,l,..m'       => '(x,y,0)(-x,-y,0)(-x,y,1/2)(x,-y,1/2)(x+1/2,y+1/2,0)(-x+1/2,-y+1/2,0)(-x+1/2,y+1/2,1/2)(x+1/2,-y+1/2,1/2)' ,
			'8,k,..2'       => '(1/4,1/4,z)(3/4,1/4,-z+1/2)(3/4,3/4,-z)(1/4,3/4,z+1/2)(3/4,3/4,z)(5/4,3/4,-z+1/2)(5/4,5/4,-z)(3/4,5/4,z+1/2)' ,
			'8,j,..2'       => '(0,1/2,z)(0,1/2,-z+1/2)(0,1/2,-z)(0,1/2,z+1/2)(1/2,1,z)(1/2,1,-z+1/2)(1/2,1,-z)(1/2,1,z+1/2)' ,
			'8,i,..2'       => '(0,0,z)(0,0,-z+1/2)(0,0,-z)(0,0,z+1/2)(1/2,1/2,z)(1/2,1/2,-z+1/2)(1/2,1/2,-z)(1/2,1/2,z+1/2)' ,
			'8,h,.2.'       => '(0,y,1/4)(0,-y,1/4)(0,-y,3/4)(0,y,3/4)(1/2,y+1/2,1/4)(1/2,-y+1/2,1/4)(1/2,-y+1/2,3/4)(1/2,y+1/2,3/4)' ,
			'8,g,2..'       => '(x,0,1/4)(-x,0,1/4)(-x,0,3/4)(x,0,3/4)(x+1/2,1/2,1/4)(-x+1/2,1/2,1/4)(-x+1/2,1/2,3/4)(x+1/2,1/2,3/4)' ,
			'4,f,..2/m'     => '(1/4,3/4,0)(3/4,3/4,1/2)(3/4,5/4,0)(5/4,5/4,1/2)' ,
			'4,e,..2/m'     => '(1/4,1/4,0)(3/4,1/4,1/2)(3/4,3/4,0)(5/4,3/4,1/2)' ,
			'4,d,..2/m'     => '(0,1/2,0)(0,1/2,1/2)(1/2,1,0)(1/2,1,1/2)' ,
			'4,c,..2/m'     => '(0,0,0)(0,0,1/2)(1/2,1/2,0)(1/2,1/2,1/2)' ,
			'4,b,222'       => '(0,1/2,1/4)(0,1/2,3/4)(1/2,1,1/4)(1/2,1,3/4)' ,
			'4,a,222'       => '(0,0,1/4)(0,0,3/4)(1/2,1/2,1/4)(1/2,1/2,3/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=67
	'67,Cmme,Cmme,' => {
		modifier => '(0,0,0) + (1/2,1/2,0) +' ,
		coords   => {
			'16,o,1'        => '(x,y,z)(-x,-y+1/2,z)(-x,y+1/2,-z)(x,-y,-z)(-x,-y,-z)(x,y+1/2,-z)(x,-y+1/2,z)(-x,y,z)(x+1/2,y+1/2,z)(-x+1/2,-y+1,z)(-x+1/2,y+1,-z)(x+1/2,-y+1/2,-z)(-x+1/2,-y+1/2,-z)(x+1/2,y+1,-z)(x+1/2,-y+1,z)(-x+1/2,y+1/2,z)' ,
			'8,n,.m.'       => '(x,1/4,z)(-x,1/4,z)(-x,3/4,-z)(x,3/4,-z)(x+1/2,3/4,z)(-x+1/2,3/4,z)(-x+1/2,5/4,-z)(x+1/2,5/4,-z)' ,
			'8,m,m..'       => '(0,y,z)(0,-y+1/2,z)(0,y+1/2,-z)(0,-y,-z)(1/2,y+1/2,z)(1/2,-y+1,z)(1/2,y+1,-z)(1/2,-y+1/2,-z)' ,
			'8,l,..2'       => '(1/4,0,z)(3/4,1/2,-z)(3/4,0,-z)(1/4,1/2,z)(3/4,1/2,z)(5/4,1,-z)(5/4,1/2,-z)(3/4,1,z)' ,
			'8,k,.2.'       => '(1/4,y,1/2)(3/4,-y+1/2,1/2)(3/4,-y,1/2)(1/4,y+1/2,1/2)(3/4,y+1/2,1/2)(5/4,-y+1,1/2)(5/4,-y+1/2,1/2)(3/4,y+1,1/2)' ,
			'8,j,.2.'       => '(1/4,y,0)(3/4,-y+1/2,0)(3/4,-y,0)(1/4,y+1/2,0)(3/4,y+1/2,0)(5/4,-y+1,0)(5/4,-y+1/2,0)(3/4,y+1,0)' ,
			'8,i,2..'       => '(x,0,1/2)(-x,1/2,1/2)(-x,0,1/2)(x,1/2,1/2)(x+1/2,1/2,1/2)(-x+1/2,1,1/2)(-x+1/2,1/2,1/2)(x+1/2,1,1/2)' ,
			'8,h,2..'       => '(x,0,0)(-x,1/2,0)(-x,0,0)(x,1/2,0)(x+1/2,1/2,0)(-x+1/2,1,0)(-x+1/2,1/2,0)(x+1/2,1,0)' ,
			'4,g,mm2'       => '(0,1/4,z)(0,3/4,-z)(1/2,3/4,z)(1/2,5/4,-z)' ,
			'4,f,.2/m.'     => '(1/4,1/4,1/2)(3/4,1/4,1/2)(3/4,3/4,1/2)(5/4,3/4,1/2)' ,
			'4,e,.2/m.'     => '(1/4,1/4,0)(3/4,1/4,0)(3/4,3/4,0)(5/4,3/4,0)' ,
			'4,d,2/m..'     => '(0,0,1/2)(0,1/2,1/2)(1/2,1/2,1/2)(1/2,1,1/2)' ,
			'4,c,2/m..'     => '(0,0,0)(0,1/2,0)(1/2,1/2,0)(1/2,1,0)' ,
			'4,b,222'       => '(1/4,0,1/2)(3/4,0,1/2)(3/4,1/2,1/2)(5/4,1/2,1/2)' ,
			'4,a,222'       => '(1/4,0,0)(3/4,0,0)(3/4,1/2,0)(5/4,1/2,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=68&gor=1
	'68,Ccce,Ccce,gor_1' => {
		modifier => '(0,0,0) + (1/2,1/2,0) +' ,
		coords   => {
			'16,i,1'        => '(x,y,z)(-x+1/2,-y+1/2,z)(-x,y,-z)(x+1/2,-y+1/2,-z)(-x,-y+1/2,-z+1/2)(x+1/2,y,-z+1/2)(x,-y+1/2,z+1/2)(-x+1/2,y,z+1/2)(x+1/2,y+1/2,z)(-x+1,-y+1,z)(-x+1/2,y+1/2,-z)(x+1,-y+1,-z)(-x+1/2,-y+1,-z+1/2)(x+1,y+1/2,-z+1/2)(x+1/2,-y+1,z+1/2)(-x+1,y+1/2,z+1/2)' ,
			'8,h,..2'       => '(1/4,1/4,z)(3/4,1/4,-z)(3/4,1/4,-z+1/2)(1/4,1/4,z+1/2)(3/4,3/4,z)(5/4,3/4,-z)(5/4,3/4,-z+1/2)(3/4,3/4,z+1/2)' ,
			'8,g,..2'       => '(0,0,z)(0,0,-z)(0,1/2,-z+1/2)(0,1/2,z+1/2)(1/2,1/2,z)(1/2,1/2,-z)(1/2,1,-z+1/2)(1/2,1,z+1/2)' ,
			'8,f,.2.'       => '(0,y,0)(1/2,-y+1/2,0)(0,-y+1/2,1/2)(1/2,y,1/2)(1/2,y+1/2,0)(1,-y+1,0)(1/2,-y+1,1/2)(1,y+1/2,1/2)' ,
			'8,e,2..'       => '(x,0,0)(-x+1/2,1/2,0)(-x,1/2,1/2)(x+1/2,0,1/2)(x+1/2,1/2,0)(-x+1,1,0)(-x+1/2,1,1/2)(x+1,1/2,1/2)' ,
			'8,d,-1'        => '(0,1/4,1/4)(1/2,1/4,1/4)(0,1/4,3/4)(1/2,1/4,3/4)(1/2,3/4,1/4)(1,3/4,1/4)(1/2,3/4,3/4)(1,3/4,3/4)' ,
			'8,c,-1'        => '(1/4,0,1/4)(1/4,1/2,1/4)(3/4,0,3/4)(3/4,1/2,3/4)(3/4,1/2,1/4)(3/4,1,1/4)(5/4,1/2,3/4)(5/4,1,3/4)' ,
			'4,b,222'       => '(0,0,1/2)(0,1/2,0)(1/2,1/2,1/2)(1/2,1,0)' ,
			'4,a,222'       => '(0,0,0)(0,1/2,1/2)(1/2,1/2,0)(1/2,1,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=68&gor=2
	'68,Ccce,Ccce,gor_2' => {
		modifier => '(0,0,0) + (1/2,1/2,0) +' ,
		coords   => {
			'16,i,1'        => '(x,y,z)(-x+1/2,-y,z)(-x,y,-z+1/2)(x+1/2,-y,-z+1/2)(-x,-y,-z)(x+1/2,y,-z)(x,-y,z+1/2)(-x+1/2,y,z+1/2)(x+1/2,y+1/2,z)(-x+1,-y+1/2,z)(-x+1/2,y+1/2,-z+1/2)(x+1,-y+1/2,-z+1/2)(-x+1/2,-y+1/2,-z)(x+1,y+1/2,-z)(x+1/2,-y+1/2,z+1/2)(-x+1,y+1/2,z+1/2)' ,
			'8,h,..2'       => '(1/4,0,z)(3/4,0,-z+1/2)(3/4,0,-z)(1/4,0,z+1/2)(3/4,1/2,z)(5/4,1/2,-z+1/2)(5/4,1/2,-z)(3/4,1/2,z+1/2)' ,
			'8,g,..2'       => '(0,1/4,z)(0,1/4,-z+1/2)(0,3/4,-z)(0,3/4,z+1/2)(1/2,3/4,z)(1/2,3/4,-z+1/2)(1/2,5/4,-z)(1/2,5/4,z+1/2)' ,
			'8,f,.2.'       => '(0,y,1/4)(1/2,-y,1/4)(0,-y,3/4)(1/2,y,3/4)(1/2,y+1/2,1/4)(1,-y+1/2,1/4)(1/2,-y+1/2,3/4)(1,y+1/2,3/4)' ,
			'8,e,2..'       => '(x,1/4,1/4)(-x+1/2,3/4,1/4)(-x,3/4,3/4)(x+1/2,1/4,3/4)(x+1/2,3/4,1/4)(-x+1,5/4,1/4)(-x+1/2,5/4,3/4)(x+1,3/4,3/4)' ,
			'8,d,-1'        => '(0,0,0)(1/2,0,0)(0,0,1/2)(1/2,0,1/2)(1/2,1/2,0)(1,1/2,0)(1/2,1/2,1/2)(1,1/2,1/2)' ,
			'8,c,-1'        => '(1/4,3/4,0)(1/4,1/4,0)(3/4,3/4,1/2)(3/4,1/4,1/2)(3/4,5/4,0)(3/4,3/4,0)(5/4,5/4,1/2)(5/4,3/4,1/2)' ,
			'4,b,222'       => '(0,1/4,3/4)(0,3/4,1/4)(1/2,3/4,3/4)(1/2,5/4,1/4)' ,
			'4,a,222'       => '(0,1/4,1/4)(0,3/4,3/4)(1/2,3/4,1/4)(1/2,5/4,3/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=69
	'69,Fmmm,Fmmm,' => {
		modifier => '(0,0,0) + (0,1/2,1/2) + (1/2,0,1/2) + (1/2,1/2,0) +' ,
		coords   => {
			'32,p,1'        => '(x,y,z)(-x,-y,z)(-x,y,-z)(x,-y,-z)(-x,-y,-z)(x,y,-z)(x,-y,z)(-x,y,z)(x,y+1/2,z+1/2)(-x,-y+1/2,z+1/2)(-x,y+1/2,-z+1/2)(x,-y+1/2,-z+1/2)(-x,-y+1/2,-z+1/2)(x,y+1/2,-z+1/2)(x,-y+1/2,z+1/2)(-x,y+1/2,z+1/2)(x+1/2,y,z+1/2)(-x+1/2,-y,z+1/2)(-x+1/2,y,-z+1/2)(x+1/2,-y,-z+1/2)(-x+1/2,-y,-z+1/2)(x+1/2,y,-z+1/2)(x+1/2,-y,z+1/2)(-x+1/2,y,z+1/2)(x+1/2,y+1/2,z)(-x+1/2,-y+1/2,z)(-x+1/2,y+1/2,-z)(x+1/2,-y+1/2,-z)(-x+1/2,-y+1/2,-z)(x+1/2,y+1/2,-z)(x+1/2,-y+1/2,z)(-x+1/2,y+1/2,z)' ,
			'16,o,..m'      => '(x,y,0)(-x,-y,0)(-x,y,0)(x,-y,0)(x,y+1/2,1/2)(-x,-y+1/2,1/2)(-x,y+1/2,1/2)(x,-y+1/2,1/2)(x+1/2,y,1/2)(-x+1/2,-y,1/2)(-x+1/2,y,1/2)(x+1/2,-y,1/2)(x+1/2,y+1/2,0)(-x+1/2,-y+1/2,0)(-x+1/2,y+1/2,0)(x+1/2,-y+1/2,0)' ,
			'16,n,.m.'      => '(x,0,z)(-x,0,z)(-x,0,-z)(x,0,-z)(x,1/2,z+1/2)(-x,1/2,z+1/2)(-x,1/2,-z+1/2)(x,1/2,-z+1/2)(x+1/2,0,z+1/2)(-x+1/2,0,z+1/2)(-x+1/2,0,-z+1/2)(x+1/2,0,-z+1/2)(x+1/2,1/2,z)(-x+1/2,1/2,z)(-x+1/2,1/2,-z)(x+1/2,1/2,-z)' ,
			'16,m,m..'      => '(0,y,z)(0,-y,z)(0,y,-z)(0,-y,-z)(0,y+1/2,z+1/2)(0,-y+1/2,z+1/2)(0,y+1/2,-z+1/2)(0,-y+1/2,-z+1/2)(1/2,y,z+1/2)(1/2,-y,z+1/2)(1/2,y,-z+1/2)(1/2,-y,-z+1/2)(1/2,y+1/2,z)(1/2,-y+1/2,z)(1/2,y+1/2,-z)(1/2,-y+1/2,-z)' ,
			'16,l,2..'      => '(x,1/4,1/4)(-x,3/4,1/4)(-x,3/4,3/4)(x,1/4,3/4)(x,3/4,3/4)(-x,5/4,3/4)(-x,5/4,5/4)(x,3/4,5/4)(x+1/2,1/4,3/4)(-x+1/2,3/4,3/4)(-x+1/2,3/4,5/4)(x+1/2,1/4,5/4)(x+1/2,3/4,1/4)(-x+1/2,5/4,1/4)(-x+1/2,5/4,3/4)(x+1/2,3/4,3/4)' ,
			'16,k,.2.'      => '(1/4,y,1/4)(3/4,-y,1/4)(3/4,-y,3/4)(1/4,y,3/4)(1/4,y+1/2,3/4)(3/4,-y+1/2,3/4)(3/4,-y+1/2,5/4)(1/4,y+1/2,5/4)(3/4,y,3/4)(5/4,-y,3/4)(5/4,-y,5/4)(3/4,y,5/4)(3/4,y+1/2,1/4)(5/4,-y+1/2,1/4)(5/4,-y+1/2,3/4)(3/4,y+1/2,3/4)' ,
			'16,j,..2'      => '(1/4,1/4,z)(3/4,1/4,-z)(3/4,3/4,-z)(1/4,3/4,z)(1/4,3/4,z+1/2)(3/4,3/4,-z+1/2)(3/4,5/4,-z+1/2)(1/4,5/4,z+1/2)(3/4,1/4,z+1/2)(5/4,1/4,-z+1/2)(5/4,3/4,-z+1/2)(3/4,3/4,z+1/2)(3/4,3/4,z)(5/4,3/4,-z)(5/4,5/4,-z)(3/4,5/4,z)' ,
			'8,i,mm2'       => '(0,0,z)(0,0,-z)(0,1/2,z+1/2)(0,1/2,-z+1/2)(1/2,0,z+1/2)(1/2,0,-z+1/2)(1/2,1/2,z)(1/2,1/2,-z)' ,
			'8,h,m2m'       => '(0,y,0)(0,-y,0)(0,y+1/2,1/2)(0,-y+1/2,1/2)(1/2,y,1/2)(1/2,-y,1/2)(1/2,y+1/2,0)(1/2,-y+1/2,0)' ,
			'8,g,2mm'       => '(x,0,0)(-x,0,0)(x,1/2,1/2)(-x,1/2,1/2)(x+1/2,0,1/2)(-x+1/2,0,1/2)(x+1/2,1/2,0)(-x+1/2,1/2,0)' ,
			'8,f,222'       => '(1/4,1/4,1/4)(3/4,3/4,3/4)(1/4,3/4,3/4)(3/4,5/4,5/4)(3/4,1/4,3/4)(5/4,3/4,5/4)(3/4,3/4,1/4)(5/4,5/4,3/4)' ,
			'8,e,..2/m'     => '(1/4,1/4,0)(3/4,1/4,0)(1/4,3/4,1/2)(3/4,3/4,1/2)(3/4,1/4,1/2)(5/4,1/4,1/2)(3/4,3/4,0)(5/4,3/4,0)' ,
			'8,d,.2/m.'     => '(1/4,0,1/4)(3/4,0,1/4)(1/4,1/2,3/4)(3/4,1/2,3/4)(3/4,0,3/4)(5/4,0,3/4)(3/4,1/2,1/4)(5/4,1/2,1/4)' ,
			'8,c,2/m..'     => '(0,1/4,1/4)(0,3/4,1/4)(0,3/4,3/4)(0,5/4,3/4)(1/2,1/4,3/4)(1/2,3/4,3/4)(1/2,3/4,1/4)(1/2,5/4,1/4)' ,
			'4,b,mmm'       => '(0,0,1/2)(0,1/2,1)(1/2,0,1)(1/2,1/2,1/2)' ,
			'4,a,mmm'       => '(0,0,0)(0,1/2,1/2)(1/2,0,1/2)(1/2,1/2,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=70&gor=1
	'70,Fddd,Fddd,gor_1' => {
		modifier => '(0,0,0) + (0,1/2,1/2) + (1/2,0,1/2) + (1/2,1/2,0) +' ,
		coords   => {
			'32,h,1'        => '(x,y,z)(-x,-y,z)(-x,y,-z)(x,-y,-z)(-x+1/4,-y+1/4,-z+1/4)(x+1/4,y+1/4,-z+1/4)(x+1/4,-y+1/4,z+1/4)(-x+1/4,y+1/4,z+1/4)(x,y+1/2,z+1/2)(-x,-y+1/2,z+1/2)(-x,y+1/2,-z+1/2)(x,-y+1/2,-z+1/2)(-x+1/4,-y+3/4,-z+3/4)(x+1/4,y+3/4,-z+3/4)(x+1/4,-y+3/4,z+3/4)(-x+1/4,y+3/4,z+3/4)(x+1/2,y,z+1/2)(-x+1/2,-y,z+1/2)(-x+1/2,y,-z+1/2)(x+1/2,-y,-z+1/2)(-x+3/4,-y+1/4,-z+3/4)(x+3/4,y+1/4,-z+3/4)(x+3/4,-y+1/4,z+3/4)(-x+3/4,y+1/4,z+3/4)(x+1/2,y+1/2,z)(-x+1/2,-y+1/2,z)(-x+1/2,y+1/2,-z)(x+1/2,-y+1/2,-z)(-x+3/4,-y+3/4,-z+1/4)(x+3/4,y+3/4,-z+1/4)(x+3/4,-y+3/4,z+1/4)(-x+3/4,y+3/4,z+1/4)' ,
			'16,g,..2'      => '(0,0,z)(0,0,-z)(1/4,1/4,-z+1/4)(1/4,1/4,z+1/4)(0,1/2,z+1/2)(0,1/2,-z+1/2)(1/4,3/4,-z+3/4)(1/4,3/4,z+3/4)(1/2,0,z+1/2)(1/2,0,-z+1/2)(3/4,1/4,-z+3/4)(3/4,1/4,z+3/4)(1/2,1/2,z)(1/2,1/2,-z)(3/4,3/4,-z+1/4)(3/4,3/4,z+1/4)' ,
			'16,f,.2.'      => '(0,y,0)(0,-y,0)(1/4,-y+1/4,1/4)(1/4,y+1/4,1/4)(0,y+1/2,1/2)(0,-y+1/2,1/2)(1/4,-y+3/4,3/4)(1/4,y+3/4,3/4)(1/2,y,1/2)(1/2,-y,1/2)(3/4,-y+1/4,3/4)(3/4,y+1/4,3/4)(1/2,y+1/2,0)(1/2,-y+1/2,0)(3/4,-y+3/4,1/4)(3/4,y+3/4,1/4)' ,
			'16,e,2..'      => '(x,0,0)(-x,0,0)(-x+1/4,1/4,1/4)(x+1/4,1/4,1/4)(x,1/2,1/2)(-x,1/2,1/2)(-x+1/4,3/4,3/4)(x+1/4,3/4,3/4)(x+1/2,0,1/2)(-x+1/2,0,1/2)(-x+3/4,1/4,3/4)(x+3/4,1/4,3/4)(x+1/2,1/2,0)(-x+1/2,1/2,0)(-x+3/4,3/4,1/4)(x+3/4,3/4,1/4)' ,
			'16,d,-1'       => '(5/8,5/8,5/8)(3/8,3/8,5/8)(3/8,5/8,3/8)(5/8,3/8,3/8)(5/8,9/8,9/8)(3/8,7/8,9/8)(3/8,9/8,7/8)(5/8,7/8,7/8)(9/8,5/8,9/8)(7/8,3/8,9/8)(7/8,5/8,7/8)(9/8,3/8,7/8)(9/8,9/8,5/8)(7/8,7/8,5/8)(7/8,9/8,3/8)(9/8,7/8,3/8)' ,
			'16,c,-1'       => '(1/8,1/8,1/8)(7/8,7/8,1/8)(7/8,1/8,7/8)(1/8,7/8,7/8)(1/8,5/8,5/8)(7/8,11/8,5/8)(7/8,5/8,11/8)(1/8,11/8,11/8)(5/8,1/8,5/8)(11/8,7/8,5/8)(11/8,1/8,11/8)(5/8,7/8,11/8)(5/8,5/8,1/8)(11/8,11/8,1/8)(11/8,5/8,7/8)(5/8,11/8,7/8)' ,
			'8,b,222'       => '(0,0,1/2)(1/4,1/4,3/4)(0,1/2,1)(1/4,3/4,5/4)(1/2,0,1)(3/4,1/4,5/4)(1/2,1/2,1/2)(3/4,3/4,3/4)' ,
			'8,a,222'       => '(0,0,0)(1/4,1/4,1/4)(0,1/2,1/2)(1/4,3/4,3/4)(1/2,0,1/2)(3/4,1/4,3/4)(1/2,1/2,0)(3/4,3/4,1/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=70&gor=2
	'70,Fddd,Fddd,gor_2' => {
		modifier => '(0,0,0) + (0,1/2,1/2) + (1/2,0,1/2) + (1/2,1/2,0) +' ,
		coords   => {
			'32,h,1'        => '(x,y,z)(-x+3/4,-y+3/4,z)(-x+3/4,y,-z+3/4)(x,-y+3/4,-z+3/4)(-x,-y,-z)(x+1/4,y+1/4,-z)(x+1/4,-y,z+1/4)(-x,y+1/4,z+1/4)(x,y+1/2,z+1/2)(-x+3/4,-y+5/4,z+1/2)(-x+3/4,y+1/2,-z+5/4)(x,-y+5/4,-z+5/4)(-x,-y+1/2,-z+1/2)(x+1/4,y+3/4,-z+1/2)(x+1/4,-y+1/2,z+3/4)(-x,y+3/4,z+3/4)(x+1/2,y,z+1/2)(-x+5/4,-y+3/4,z+1/2)(-x+5/4,y,-z+5/4)(x+1/2,-y+3/4,-z+5/4)(-x+1/2,-y,-z+1/2)(x+3/4,y+1/4,-z+1/2)(x+3/4,-y,z+3/4)(-x+1/2,y+1/4,z+3/4)(x+1/2,y+1/2,z)(-x+5/4,-y+5/4,z)(-x+5/4,y+1/2,-z+3/4)(x+1/2,-y+5/4,-z+3/4)(-x+1/2,-y+1/2,-z)(x+3/4,y+3/4,-z)(x+3/4,-y+1/2,z+1/4)(-x+1/2,y+3/4,z+1/4)' ,
			'16,g,..2'      => '(1/8,1/8,z)(5/8,1/8,-z+3/4)(7/8,7/8,-z)(3/8,7/8,z+1/4)(1/8,5/8,z+1/2)(5/8,5/8,-z+5/4)(7/8,11/8,-z+1/2)(3/8,11/8,z+3/4)(5/8,1/8,z+1/2)(9/8,1/8,-z+5/4)(11/8,7/8,-z+1/2)(7/8,7/8,z+3/4)(5/8,5/8,z)(9/8,5/8,-z+3/4)(11/8,11/8,-z)(7/8,11/8,z+1/4)' ,
			'16,f,.2.'      => '(1/8,y,1/8)(5/8,-y+3/4,1/8)(7/8,-y,7/8)(3/8,y+1/4,7/8)(1/8,y+1/2,5/8)(5/8,-y+5/4,5/8)(7/8,-y+1/2,11/8)(3/8,y+3/4,11/8)(5/8,y,5/8)(9/8,-y+3/4,5/8)(11/8,-y,11/8)(7/8,y+1/4,11/8)(5/8,y+1/2,1/8)(9/8,-y+5/4,1/8)(11/8,-y+1/2,7/8)(7/8,y+3/4,7/8)' ,
			'16,e,2..'      => '(x,1/8,1/8)(-x+3/4,5/8,1/8)(-x,7/8,7/8)(x+1/4,3/8,7/8)(x,5/8,5/8)(-x+3/4,9/8,5/8)(-x,11/8,11/8)(x+1/4,7/8,11/8)(x+1/2,1/8,5/8)(-x+5/4,5/8,5/8)(-x+1/2,7/8,11/8)(x+3/4,3/8,11/8)(x+1/2,5/8,1/8)(-x+5/4,9/8,1/8)(-x+1/2,11/8,7/8)(x+3/4,7/8,7/8)' ,
			'16,d,-1'       => '(1/2,1/2,1/2)(1/4,1/4,1/2)(1/4,1/2,1/4)(1/2,1/4,1/4)(1/2,1,1)(1/4,3/4,1)(1/4,1,3/4)(1/2,3/4,3/4)(1,1/2,1)(3/4,1/4,1)(3/4,1/2,3/4)(1,1/4,3/4)(1,1,1/2)(3/4,3/4,1/2)(3/4,1,1/4)(1,3/4,1/4)' ,
			'16,c,-1'       => '(0,0,0)(3/4,3/4,0)(3/4,0,3/4)(0,3/4,3/4)(0,1/2,1/2)(3/4,5/4,1/2)(3/4,1/2,5/4)(0,5/4,5/4)(1/2,0,1/2)(5/4,3/4,1/2)(5/4,0,5/4)(1/2,3/4,5/4)(1/2,1/2,0)(5/4,5/4,0)(5/4,1/2,3/4)(1/2,5/4,3/4)' ,
			'8,b,222'       => '(1/8,1/8,5/8)(7/8,7/8,3/8)(1/8,5/8,9/8)(7/8,11/8,7/8)(5/8,1/8,9/8)(11/8,7/8,7/8)(5/8,5/8,5/8)(11/8,11/8,3/8)' ,
			'8,a,222'       => '(1/8,1/8,1/8)(7/8,7/8,7/8)(1/8,5/8,5/8)(7/8,11/8,11/8)(5/8,1/8,5/8)(11/8,7/8,11/8)(5/8,5/8,1/8)(11/8,11/8,7/8)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=71
	'71,Immm,Immm,' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'16,o,1'        => '(x,y,z)(-x,-y,z)(-x,y,-z)(x,-y,-z)(-x,-y,-z)(x,y,-z)(x,-y,z)(-x,y,z)(x+1/2,y+1/2,z+1/2)(-x+1/2,-y+1/2,z+1/2)(-x+1/2,y+1/2,-z+1/2)(x+1/2,-y+1/2,-z+1/2)(-x+1/2,-y+1/2,-z+1/2)(x+1/2,y+1/2,-z+1/2)(x+1/2,-y+1/2,z+1/2)(-x+1/2,y+1/2,z+1/2)' ,
			'8,n,..m'       => '(x,y,0)(-x,-y,0)(-x,y,0)(x,-y,0)(x+1/2,y+1/2,1/2)(-x+1/2,-y+1/2,1/2)(-x+1/2,y+1/2,1/2)(x+1/2,-y+1/2,1/2)' ,
			'8,m,.m.'       => '(x,0,z)(-x,0,z)(-x,0,-z)(x,0,-z)(x+1/2,1/2,z+1/2)(-x+1/2,1/2,z+1/2)(-x+1/2,1/2,-z+1/2)(x+1/2,1/2,-z+1/2)' ,
			'8,l,m..'       => '(0,y,z)(0,-y,z)(0,y,-z)(0,-y,-z)(1/2,y+1/2,z+1/2)(1/2,-y+1/2,z+1/2)(1/2,y+1/2,-z+1/2)(1/2,-y+1/2,-z+1/2)' ,
			'8,k,-1'        => '(1/4,1/4,1/4)(3/4,3/4,1/4)(3/4,1/4,3/4)(1/4,3/4,3/4)(3/4,3/4,3/4)(5/4,5/4,3/4)(5/4,3/4,5/4)(3/4,5/4,5/4)' ,
			'4,j,mm2'       => '(1/2,0,z)(1/2,0,-z)(1,1/2,z+1/2)(1,1/2,-z+1/2)' ,
			'4,i,mm2'       => '(0,0,z)(0,0,-z)(1/2,1/2,z+1/2)(1/2,1/2,-z+1/2)' ,
			'4,h,m2m'       => '(0,y,1/2)(0,-y,1/2)(1/2,y+1/2,1)(1/2,-y+1/2,1)' ,
			'4,g,m2m'       => '(0,y,0)(0,-y,0)(1/2,y+1/2,1/2)(1/2,-y+1/2,1/2)' ,
			'4,f,2mm'       => '(x,1/2,0)(-x,1/2,0)(x+1/2,1,1/2)(-x+1/2,1,1/2)' ,
			'4,e,2mm'       => '(x,0,0)(-x,0,0)(x+1/2,1/2,1/2)(-x+1/2,1/2,1/2)' ,
			'2,d,mmm'       => '(1/2,0,1/2)(1,1/2,1)' ,
			'2,c,mmm'       => '(1/2,1/2,0)(1,1,1/2)' ,
			'2,b,mmm'       => '(0,1/2,1/2)(1/2,1,1)' ,
			'2,a,mmm'       => '(0,0,0)(1/2,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=72
	'72,Ibam,Ibam,' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'16,k,1'        => '(x,y,z)(-x,-y,z)(-x+1/2,y+1/2,-z)(x+1/2,-y+1/2,-z)(-x,-y,-z)(x,y,-z)(x+1/2,-y+1/2,z)(-x+1/2,y+1/2,z)(x+1/2,y+1/2,z+1/2)(-x+1/2,-y+1/2,z+1/2)(-x+1,y+1,-z+1/2)(x+1,-y+1,-z+1/2)(-x+1/2,-y+1/2,-z+1/2)(x+1/2,y+1/2,-z+1/2)(x+1,-y+1,z+1/2)(-x+1,y+1,z+1/2)' ,
			'8,j,..m'       => '(x,y,0)(-x,-y,0)(-x+1/2,y+1/2,0)(x+1/2,-y+1/2,0)(x+1/2,y+1/2,1/2)(-x+1/2,-y+1/2,1/2)(-x+1,y+1,1/2)(x+1,-y+1,1/2)' ,
			'8,i,..2'       => '(0,1/2,z)(1/2,0,-z)(0,1/2,-z)(1/2,0,z)(1/2,1,z+1/2)(1,1/2,-z+1/2)(1/2,1,-z+1/2)(1,1/2,z+1/2)' ,
			'8,h,..2'       => '(0,0,z)(1/2,1/2,-z)(0,0,-z)(1/2,1/2,z)(1/2,1/2,z+1/2)(1,1,-z+1/2)(1/2,1/2,-z+1/2)(1,1,z+1/2)' ,
			'8,g,.2.'       => '(0,y,1/4)(0,-y,1/4)(0,-y,3/4)(0,y,3/4)(1/2,y+1/2,3/4)(1/2,-y+1/2,3/4)(1/2,-y+1/2,5/4)(1/2,y+1/2,5/4)' ,
			'8,f,2..'       => '(x,0,1/4)(-x,0,1/4)(-x,0,3/4)(x,0,3/4)(x+1/2,1/2,3/4)(-x+1/2,1/2,3/4)(-x+1/2,1/2,5/4)(x+1/2,1/2,5/4)' ,
			'8,e,-1'        => '(1/4,1/4,1/4)(3/4,3/4,1/4)(1/4,3/4,3/4)(3/4,1/4,3/4)(3/4,3/4,3/4)(5/4,5/4,3/4)(3/4,5/4,5/4)(5/4,3/4,5/4)' ,
			'4,d,..2/m'     => '(1/2,0,0)(0,1/2,0)(1,1/2,1/2)(1/2,1,1/2)' ,
			'4,c,..2/m'     => '(0,0,0)(1/2,1/2,0)(1/2,1/2,1/2)(1,1,1/2)' ,
			'4,b,222'       => '(1/2,0,1/4)(1/2,0,3/4)(1,1/2,3/4)(1,1/2,5/4)' ,
			'4,a,222'       => '(0,0,1/4)(0,0,3/4)(1/2,1/2,3/4)(1/2,1/2,5/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=73
	'73,Ibca,Ibca,' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'16,f,1'        => '(x,y,z)(-x+1/2,-y,z+1/2)(-x,y+1/2,-z+1/2)(x+1/2,-y+1/2,-z)(-x,-y,-z)(x+1/2,y,-z+1/2)(x,-y+1/2,z+1/2)(-x+1/2,y+1/2,z)(x+1/2,y+1/2,z+1/2)(-x+1,-y+1/2,z+1)(-x+1/2,y+1,-z+1)(x+1,-y+1,-z+1/2)(-x+1/2,-y+1/2,-z+1/2)(x+1,y+1/2,-z+1)(x+1/2,-y+1,z+1)(-x+1,y+1,z+1/2)' ,
			'8,e,..2'       => '(0,1/4,z)(0,3/4,-z+1/2)(0,3/4,-z)(0,1/4,z+1/2)(1/2,3/4,z+1/2)(1/2,5/4,-z+1)(1/2,5/4,-z+1/2)(1/2,3/4,z+1)' ,
			'8,d,.2.'       => '(1/4,y,0)(1/4,-y,1/2)(3/4,-y,0)(3/4,y,1/2)(3/4,y+1/2,1/2)(3/4,-y+1/2,1)(5/4,-y+1/2,1/2)(5/4,y+1/2,1)' ,
			'8,c,2..'       => '(x,0,1/4)(-x+1/2,0,3/4)(-x,0,3/4)(x+1/2,0,1/4)(x+1/2,1/2,3/4)(-x+1,1/2,5/4)(-x+1/2,1/2,5/4)(x+1,1/2,3/4)' ,
			'8,b,-1'        => '(1/4,1/4,1/4)(1/4,3/4,3/4)(3/4,3/4,1/4)(3/4,1/4,3/4)(3/4,3/4,3/4)(3/4,5/4,5/4)(5/4,5/4,3/4)(5/4,3/4,5/4)' ,
			'8,a,-1'        => '(0,0,0)(1/2,0,1/2)(0,1/2,1/2)(1/2,1/2,0)(1/2,1/2,1/2)(1,1/2,1)(1/2,1,1)(1,1,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=74
	'74,Imma,Imma,' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'16,j,1'        => '(x,y,z)(-x,-y+1/2,z)(-x,y+1/2,-z)(x,-y,-z)(-x,-y,-z)(x,y+1/2,-z)(x,-y+1/2,z)(-x,y,z)(x+1/2,y+1/2,z+1/2)(-x+1/2,-y+1,z+1/2)(-x+1/2,y+1,-z+1/2)(x+1/2,-y+1/2,-z+1/2)(-x+1/2,-y+1/2,-z+1/2)(x+1/2,y+1,-z+1/2)(x+1/2,-y+1,z+1/2)(-x+1/2,y+1/2,z+1/2)' ,
			'8,i,.m.'       => '(x,1/4,z)(-x,1/4,z)(-x,3/4,-z)(x,3/4,-z)(x+1/2,3/4,z+1/2)(-x+1/2,3/4,z+1/2)(-x+1/2,5/4,-z+1/2)(x+1/2,5/4,-z+1/2)' ,
			'8,h,m..'       => '(0,y,z)(0,-y+1/2,z)(0,y+1/2,-z)(0,-y,-z)(1/2,y+1/2,z+1/2)(1/2,-y+1,z+1/2)(1/2,y+1,-z+1/2)(1/2,-y+1/2,-z+1/2)' ,
			'8,g,.2.'       => '(1/4,y,1/4)(3/4,-y+1/2,1/4)(3/4,-y,3/4)(1/4,y+1/2,3/4)(3/4,y+1/2,3/4)(5/4,-y+1,3/4)(5/4,-y+1/2,5/4)(3/4,y+1,5/4)' ,
			'8,f,2..'       => '(x,0,0)(-x,1/2,0)(-x,0,0)(x,1/2,0)(x+1/2,1/2,1/2)(-x+1/2,1,1/2)(-x+1/2,1/2,1/2)(x+1/2,1,1/2)' ,
			'4,e,mm2'       => '(0,1/4,z)(0,3/4,-z)(1/2,3/4,z+1/2)(1/2,5/4,-z+1/2)' ,
			'4,d,.2/m.'     => '(1/4,1/4,3/4)(3/4,1/4,3/4)(3/4,3/4,5/4)(5/4,3/4,5/4)' ,
			'4,c,.2/m.'     => '(1/4,1/4,1/4)(3/4,1/4,1/4)(3/4,3/4,3/4)(5/4,3/4,3/4)' ,
			'4,b,2/m..'     => '(0,0,1/2)(0,1/2,1/2)(1/2,1/2,1)(1/2,1,1)' ,
			'4,a,2/m..'     => '(0,0,0)(0,1/2,0)(1/2,1/2,1/2)(1/2,1,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=75
	'75,P4,P4,' => {
		coords   => {
			'4,d,1'         => '(x,y,z)(-x,-y,z)(-y,x,z)(y,-x,z)' ,
			'2,c,2..'       => '(0,1/2,z)(1/2,0,z)' ,
			'1,b,4..'       => '(1/2,1/2,z)' ,
			'1,a,4..'       => '(0,0,z)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=76
	'76,P4_{1},P41,' => {
		coords   => {
			'4,a,1'         => '(x,y,z)(-x,-y,z+1/2)(-y,x,z+1/4)(y,-x,z+3/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=77
	'77,P4_{2},P42,' => {
		coords   => {
			'4,d,1'         => '(x,y,z)(-x,-y,z)(-y,x,z+1/2)(y,-x,z+1/2)' ,
			'2,c,2..'       => '(0,1/2,z)(1/2,0,z+1/2)' ,
			'2,b,2..'       => '(1/2,1/2,z)(1/2,1/2,z+1/2)' ,
			'2,a,2..'       => '(0,0,z)(0,0,z+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=78
	'78,P4_{3},P43,' => {
		coords   => {
			'4,a,1'         => '(x,y,z)(-x,-y,z+1/2)(-y,x,z+3/4)(y,-x,z+1/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=79
	'79,I4,I4,' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'8,c,1'         => '(x,y,z)(-x,-y,z)(-y,x,z)(y,-x,z)(x+1/2,y+1/2,z+1/2)(-x+1/2,-y+1/2,z+1/2)(-y+1/2,x+1/2,z+1/2)(y+1/2,-x+1/2,z+1/2)' ,
			'4,b,2..'       => '(0,1/2,z)(1/2,0,z)(1/2,1,z+1/2)(1,1/2,z+1/2)' ,
			'2,a,4..'       => '(0,0,z)(1/2,1/2,z+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=80
	'80,I4_{1},I41,' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'8,b,1'         => '(x,y,z)(-x+1/2,-y+1/2,z+1/2)(-y,x+1/2,z+1/4)(y+1/2,-x,z+3/4)(x+1/2,y+1/2,z+1/2)(-x+1,-y+1,z+1)(-y+1/2,x+1,z+3/4)(y+1,-x+1/2,z+5/4)' ,
			'4,a,2..'       => '(0,0,z)(0,1/2,z+1/4)(1/2,1/2,z+1/2)(1/2,1,z+3/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=81
	'81,P-4,P-4,' => {
		coords   => {
			'4,h,1'         => '(x,y,z)(-x,-y,z)(y,-x,-z)(-y,x,-z)' ,
			'2,g,2..'       => '(0,1/2,z)(1/2,0,-z)' ,
			'2,f,2..'       => '(1/2,1/2,z)(1/2,1/2,-z)' ,
			'2,e,2..'       => '(0,0,z)(0,0,-z)' ,
			'1,d,-4..'      => '(1/2,1/2,1/2)' ,
			'1,c,-4..'      => '(1/2,1/2,0)' ,
			'1,b,-4..'      => '(0,0,1/2)' ,
			'1,a,-4..'      => '(0,0,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=82
	'82,I-4,I-4,' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'8,g,1'         => '(x,y,z)(-x,-y,z)(y,-x,-z)(-y,x,-z)(x+1/2,y+1/2,z+1/2)(-x+1/2,-y+1/2,z+1/2)(y+1/2,-x+1/2,-z+1/2)(-y+1/2,x+1/2,-z+1/2)' ,
			'4,f,2..'       => '(0,1/2,z)(1/2,0,-z)(1/2,1,z+1/2)(1,1/2,-z+1/2)' ,
			'4,e,2..'       => '(0,0,z)(0,0,-z)(1/2,1/2,z+1/2)(1/2,1/2,-z+1/2)' ,
			'2,d,-4..'      => '(0,1/2,3/4)(1/2,1,5/4)' ,
			'2,c,-4..'      => '(0,1/2,1/4)(1/2,1,3/4)' ,
			'2,b,-4..'      => '(0,0,1/2)(1/2,1/2,1)' ,
			'2,a,-4..'      => '(0,0,0)(1/2,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=83
	'83,P4/m,P4m,' => {
		coords   => {
			'8,l,1'         => '(x,y,z)(-x,-y,z)(-y,x,z)(y,-x,z)(-x,-y,-z)(x,y,-z)(y,-x,-z)(-y,x,-z)' ,
			'4,k,m..'       => '(x,y,1/2)(-x,-y,1/2)(-y,x,1/2)(y,-x,1/2)' ,
			'4,j,m..'       => '(x,y,0)(-x,-y,0)(-y,x,0)(y,-x,0)' ,
			'4,i,2..'       => '(0,1/2,z)(1/2,0,z)(0,1/2,-z)(1/2,0,-z)' ,
			'2,h,4..'       => '(1/2,1/2,z)(1/2,1/2,-z)' ,
			'2,g,4..'       => '(0,0,z)(0,0,-z)' ,
			'2,f,2/m..'     => '(0,1/2,1/2)(1/2,0,1/2)' ,
			'2,e,2/m..'     => '(0,1/2,0)(1/2,0,0)' ,
			'1,d,4/m..'     => '(1/2,1/2,1/2)' ,
			'1,c,4/m..'     => '(1/2,1/2,0)' ,
			'1,b,4/m..'     => '(0,0,1/2)' ,
			'1,a,4/m..'     => '(0,0,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=84
	'84,P4_{2}/m,P42m,' => {
		coords   => {
			'8,k,1'         => '(x,y,z)(-x,-y,z)(-y,x,z+1/2)(y,-x,z+1/2)(-x,-y,-z)(x,y,-z)(y,-x,-z+1/2)(-y,x,-z+1/2)' ,
			'4,j,m..'       => '(x,y,0)(-x,-y,0)(-y,x,1/2)(y,-x,1/2)' ,
			'4,i,2..'       => '(0,1/2,z)(1/2,0,z+1/2)(0,1/2,-z)(1/2,0,-z+1/2)' ,
			'4,h,2..'       => '(1/2,1/2,z)(1/2,1/2,z+1/2)(1/2,1/2,-z)(1/2,1/2,-z+1/2)' ,
			'4,g,2..'       => '(0,0,z)(0,0,z+1/2)(0,0,-z)(0,0,-z+1/2)' ,
			'2,f,-4..'      => '(1/2,1/2,1/4)(1/2,1/2,3/4)' ,
			'2,e,-4..'      => '(0,0,1/4)(0,0,3/4)' ,
			'2,d,2/m..'     => '(0,1/2,1/2)(1/2,0,0)' ,
			'2,c,2/m..'     => '(0,1/2,0)(1/2,0,1/2)' ,
			'2,b,2/m..'     => '(1/2,1/2,0)(1/2,1/2,1/2)' ,
			'2,a,2/m..'     => '(0,0,0)(0,0,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=85&gor=1
	'85,P4/n,P4n,gor_1' => {
		coords   => {
			'8,g,1'         => '(x,y,z)(-x,-y,z)(-y+1/2,x+1/2,z)(y+1/2,-x+1/2,z)(-x+1/2,-y+1/2,-z)(x+1/2,y+1/2,-z)(y,-x,-z)(-y,x,-z)' ,
			'4,f,2..'       => '(0,0,z)(1/2,1/2,z)(1/2,1/2,-z)(0,0,-z)' ,
			'4,e,-1'        => '(1/4,1/4,1/2)(3/4,3/4,1/2)(1/4,3/4,1/2)(3/4,1/4,1/2)' ,
			'4,d,-1'        => '(1/4,1/4,0)(3/4,3/4,0)(1/4,3/4,0)(3/4,1/4,0)' ,
			'2,c,4..'       => '(0,1/2,z)(1/2,0,-z)' ,
			'2,b,-4..'      => '(0,0,1/2)(1/2,1/2,1/2)' ,
			'2,a,-4..'      => '(0,0,0)(1/2,1/2,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=85&gor=2
	'85,P4/n,P4n,gor_2' => {
		coords   => {
			'8,g,1'         => '(x,y,z)(-x+1/2,-y+1/2,z)(-y+1/2,x,z)(y,-x+1/2,z)(-x,-y,-z)(x+1/2,y+1/2,-z)(y+1/2,-x,-z)(-y,x+1/2,-z)' ,
			'4,f,2..'       => '(1/4,3/4,z)(3/4,1/4,z)(3/4,1/4,-z)(1/4,3/4,-z)' ,
			'4,e,-1'        => '(0,0,1/2)(1/2,1/2,1/2)(1/2,0,1/2)(0,1/2,1/2)' ,
			'4,d,-1'        => '(0,0,0)(1/2,1/2,0)(1/2,0,0)(0,1/2,0)' ,
			'2,c,4..'       => '(1/4,1/4,z)(3/4,3/4,-z)' ,
			'2,b,-4..'      => '(1/4,3/4,1/2)(3/4,1/4,1/2)' ,
			'2,a,-4..'      => '(1/4,3/4,0)(3/4,1/4,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=86&gor=1
	'86,P4_{2}/n,P42n,gor_1' => {
		coords   => {
			'8,g,1'         => '(x,y,z)(-x,-y,z)(-y+1/2,x+1/2,z+1/2)(y+1/2,-x+1/2,z+1/2)(-x+1/2,-y+1/2,-z+1/2)(x+1/2,y+1/2,-z+1/2)(y,-x,-z)(-y,x,-z)' ,
			'4,f,2..'       => '(0,0,z)(1/2,1/2,z+1/2)(1/2,1/2,-z+1/2)(0,0,-z)' ,
			'4,e,2..'       => '(0,1/2,z)(0,1/2,z+1/2)(1/2,0,-z+1/2)(1/2,0,-z)' ,
			'4,d,-1'        => '(1/4,1/4,3/4)(3/4,3/4,3/4)(1/4,3/4,1/4)(3/4,1/4,1/4)' ,
			'4,c,-1'        => '(1/4,1/4,1/4)(3/4,3/4,1/4)(1/4,3/4,3/4)(3/4,1/4,3/4)' ,
			'2,b,-4..'      => '(0,0,1/2)(1/2,1/2,0)' ,
			'2,a,-4..'      => '(0,0,0)(1/2,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=86&gor=2
	'86,P4_{2}/n,P42n,gor_2' => {
		coords   => {
			'8,g,1'         => '(x,y,z)(-x+1/2,-y+1/2,z)(-y,x+1/2,z+1/2)(y+1/2,-x,z+1/2)(-x,-y,-z)(x+1/2,y+1/2,-z)(y,-x+1/2,-z+1/2)(-y+1/2,x,-z+1/2)' ,
			'4,f,2..'       => '(1/4,1/4,z)(3/4,3/4,z+1/2)(3/4,3/4,-z)(1/4,1/4,-z+1/2)' ,
			'4,e,2..'       => '(3/4,1/4,z)(3/4,1/4,z+1/2)(1/4,3/4,-z)(1/4,3/4,-z+1/2)' ,
			'4,d,-1'        => '(0,0,1/2)(1/2,1/2,1/2)(0,1/2,0)(1/2,0,0)' ,
			'4,c,-1'        => '(0,0,0)(1/2,1/2,0)(0,1/2,1/2)(1/2,0,1/2)' ,
			'2,b,-4..'      => '(1/4,1/4,3/4)(3/4,3/4,1/4)' ,
			'2,a,-4..'      => '(1/4,1/4,1/4)(3/4,3/4,3/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=87
	'87,I4/m,I4m,' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'16,i,1'        => '(x,y,z)(-x,-y,z)(-y,x,z)(y,-x,z)(-x,-y,-z)(x,y,-z)(y,-x,-z)(-y,x,-z)(x+1/2,y+1/2,z+1/2)(-x+1/2,-y+1/2,z+1/2)(-y+1/2,x+1/2,z+1/2)(y+1/2,-x+1/2,z+1/2)(-x+1/2,-y+1/2,-z+1/2)(x+1/2,y+1/2,-z+1/2)(y+1/2,-x+1/2,-z+1/2)(-y+1/2,x+1/2,-z+1/2)' ,
			'8,h,m..'       => '(x,y,0)(-x,-y,0)(-y,x,0)(y,-x,0)(x+1/2,y+1/2,1/2)(-x+1/2,-y+1/2,1/2)(-y+1/2,x+1/2,1/2)(y+1/2,-x+1/2,1/2)' ,
			'8,g,2..'       => '(0,1/2,z)(1/2,0,z)(0,1/2,-z)(1/2,0,-z)(1/2,1,z+1/2)(1,1/2,z+1/2)(1/2,1,-z+1/2)(1,1/2,-z+1/2)' ,
			'8,f,-1'        => '(1/4,1/4,1/4)(3/4,3/4,1/4)(3/4,1/4,1/4)(1/4,3/4,1/4)(3/4,3/4,3/4)(5/4,5/4,3/4)(5/4,3/4,3/4)(3/4,5/4,3/4)' ,
			'4,e,4..'       => '(0,0,z)(0,0,-z)(1/2,1/2,z+1/2)(1/2,1/2,-z+1/2)' ,
			'4,d,-4..'      => '(0,1/2,1/4)(1/2,0,1/4)(1/2,1,3/4)(1,1/2,3/4)' ,
			'4,c,2/m..'     => '(0,1/2,0)(1/2,0,0)(1/2,1,1/2)(1,1/2,1/2)' ,
			'2,b,4/m..'     => '(0,0,1/2)(1/2,1/2,1)' ,
			'2,a,4/m..'     => '(0,0,0)(1/2,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=88&gor=1
	'88,I4_{1}/a,I41a,gor_1' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'16,f,1'        => '(x,y,z)(-x+1/2,-y+1/2,z+1/2)(-y,x+1/2,z+1/4)(y+1/2,-x,z+3/4)(-x,-y+1/2,-z+1/4)(x+1/2,y,-z+3/4)(y,-x,-z)(-y+1/2,x+1/2,-z+1/2)(x+1/2,y+1/2,z+1/2)(-x+1,-y+1,z+1)(-y+1/2,x+1,z+3/4)(y+1,-x+1/2,z+5/4)(-x+1/2,-y+1,-z+3/4)(x+1,y+1/2,-z+5/4)(y+1/2,-x+1/2,-z+1/2)(-y+1,x+1,-z+1)' ,
			'8,e,2..'       => '(0,0,z)(0,1/2,z+1/4)(0,1/2,-z+1/4)(0,0,-z)(1/2,1/2,z+1/2)(1/2,1,z+3/4)(1/2,1,-z+3/4)(1/2,1/2,-z+1/2)' ,
			'8,d,-1'        => '(0,1/4,5/8)(1/2,1/4,1/8)(3/4,1/2,7/8)(3/4,0,3/8)(1/2,3/4,9/8)(1,3/4,5/8)(5/4,1,11/8)(5/4,1/2,7/8)' ,
			'8,c,-1'        => '(0,1/4,1/8)(1/2,1/4,5/8)(3/4,1/2,3/8)(3/4,0,7/8)(1/2,3/4,5/8)(1,3/4,9/8)(5/4,1,7/8)(5/4,1/2,11/8)' ,
			'4,b,-4..'      => '(0,0,1/2)(0,1/2,3/4)(1/2,1/2,1)(1/2,1,5/4)' ,
			'4,a,-4..'      => '(0,0,0)(0,1/2,1/4)(1/2,1/2,1/2)(1/2,1,3/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=88&gor=2
	'88,I4_{1}/a,I41a,gor_2' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'16,f,1'        => '(x,y,z)(-x+1/2,-y,z+1/2)(-y+3/4,x+1/4,z+1/4)(y+3/4,-x+3/4,z+3/4)(-x,-y,-z)(x+1/2,y,-z+1/2)(y+1/4,-x+3/4,-z+3/4)(-y+1/4,x+1/4,-z+1/4)(x+1/2,y+1/2,z+1/2)(-x+1,-y+1/2,z+1)(-y+5/4,x+3/4,z+3/4)(y+5/4,-x+5/4,z+5/4)(-x+1/2,-y+1/2,-z+1/2)(x+1,y+1/2,-z+1)(y+3/4,-x+5/4,-z+5/4)(-y+3/4,x+3/4,-z+3/4)' ,
			'8,e,2..'       => '(0,1/4,z)(1/2,1/4,z+1/4)(0,3/4,-z)(1/2,3/4,-z+3/4)(1/2,3/4,z+1/2)(1,3/4,z+3/4)(1/2,5/4,-z+1/2)(1,5/4,-z+5/4)' ,
			'8,d,-1'        => '(0,0,1/2)(1/2,0,0)(3/4,1/4,3/4)(3/4,3/4,1/4)(1/2,1/2,1)(1,1/2,1/2)(5/4,3/4,5/4)(5/4,5/4,3/4)' ,
			'8,c,-1'        => '(0,0,0)(1/2,0,1/2)(3/4,1/4,1/4)(3/4,3/4,3/4)(1/2,1/2,1/2)(1,1/2,1)(5/4,3/4,3/4)(5/4,5/4,5/4)' ,
			'4,b,-4..'      => '(0,1/4,5/8)(1/2,1/4,7/8)(1/2,3/4,9/8)(1,3/4,11/8)' ,
			'4,a,-4..'      => '(0,1/4,1/8)(1/2,1/4,3/8)(1/2,3/4,5/8)(1,3/4,7/8)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=89
	'89,P422,P422,' => {
		coords   => {
			'8,p,1'         => '(x,y,z)(-x,-y,z)(-y,x,z)(y,-x,z)(-x,y,-z)(x,-y,-z)(y,x,-z)(-y,-x,-z)' ,
			'4,o,.2.'       => '(x,1/2,0)(-x,1/2,0)(1/2,x,0)(1/2,-x,0)' ,
			'4,n,.2.'       => '(x,0,1/2)(-x,0,1/2)(0,x,1/2)(0,-x,1/2)' ,
			'4,m,.2.'       => '(x,1/2,1/2)(-x,1/2,1/2)(1/2,x,1/2)(1/2,-x,1/2)' ,
			'4,l,.2.'       => '(x,0,0)(-x,0,0)(0,x,0)(0,-x,0)' ,
			'4,k,..2'       => '(x,x,1/2)(-x,-x,1/2)(-x,x,1/2)(x,-x,1/2)' ,
			'4,j,..2'       => '(x,x,0)(-x,-x,0)(-x,x,0)(x,-x,0)' ,
			'4,i,2..'       => '(0,1/2,z)(1/2,0,z)(0,1/2,-z)(1/2,0,-z)' ,
			'2,h,4..'       => '(1/2,1/2,z)(1/2,1/2,-z)' ,
			'2,g,4..'       => '(0,0,z)(0,0,-z)' ,
			'2,f,222 .'     => '(1/2,0,1/2)(0,1/2,1/2)' ,
			'2,e,222 .'     => '(1/2,0,0)(0,1/2,0)' ,
			'1,d,422'       => '(1/2,1/2,1/2)' ,
			'1,c,422'       => '(1/2,1/2,0)' ,
			'1,b,422'       => '(0,0,1/2)' ,
			'1,a,422'       => '(0,0,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=90
	'90,P42_{1}2,P4212,' => {
		coords   => {
			'8,g,1'         => '(x,y,z)(-x,-y,z)(-y+1/2,x+1/2,z)(y+1/2,-x+1/2,z)(-x+1/2,y+1/2,-z)(x+1/2,-y+1/2,-z)(y,x,-z)(-y,-x,-z)' ,
			'4,f,..2'       => '(x,x,1/2)(-x,-x,1/2)(-x+1/2,x+1/2,1/2)(x+1/2,-x+1/2,1/2)' ,
			'4,e,..2'       => '(x,x,0)(-x,-x,0)(-x+1/2,x+1/2,0)(x+1/2,-x+1/2,0)' ,
			'4,d,2..'       => '(0,0,z)(1/2,1/2,z)(1/2,1/2,-z)(0,0,-z)' ,
			'2,c,4..'       => '(0,1/2,z)(1/2,0,-z)' ,
			'2,b,2.2 2'     => '(0,0,1/2)(1/2,1/2,1/2)' ,
			'2,a,2.2 2'     => '(0,0,0)(1/2,1/2,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=91
	'91,P4_{1}22,P4122,' => {
		coords   => {
			'8,d,1'         => '(x,y,z)(-x,-y,z+1/2)(-y,x,z+1/4)(y,-x,z+3/4)(-x,y,-z)(x,-y,-z+1/2)(y,x,-z+3/4)(-y,-x,-z+1/4)' ,
			'4,c,..2'       => '(x,x,3/8)(-x,-x,7/8)(-x,x,5/8)(x,-x,1/8)' ,
			'4,b,.2.'       => '(1/2,y,0)(1/2,-y,1/2)(-y,1/2,1/4)(y,1/2,3/4)' ,
			'4,a,.2.'       => '(0,y,0)(0,-y,1/2)(-y,0,1/4)(y,0,3/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=92
	'92,P4_{1}2_{1}2,P41212,' => {
		coords   => {
			'8,b,1'         => '(x,y,z)(-x,-y,z+1/2)(-y+1/2,x+1/2,z+1/4)(y+1/2,-x+1/2,z+3/4)(-x+1/2,y+1/2,-z+1/4)(x+1/2,-y+1/2,-z+3/4)(y,x,-z)(-y,-x,-z+1/2)' ,
			'4,a,..2'       => '(x,x,0)(-x,-x,1/2)(-x+1/2,x+1/2,1/4)(x+1/2,-x+1/2,3/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=93
	'93,P4_{2}22,P4222,' => {
		coords   => {
			'8,p,1'         => '(x,y,z)(-x,-y,z)(-y,x,z+1/2)(y,-x,z+1/2)(-x,y,-z)(x,-y,-z)(y,x,-z+1/2)(-y,-x,-z+1/2)' ,
			'4,o,..2'       => '(x,x,3/4)(-x,-x,3/4)(-x,x,1/4)(x,-x,1/4)' ,
			'4,n,..2'       => '(x,x,1/4)(-x,-x,1/4)(-x,x,3/4)(x,-x,3/4)' ,
			'4,m,.2.'       => '(x,1/2,0)(-x,1/2,0)(1/2,x,1/2)(1/2,-x,1/2)' ,
			'4,l,.2.'       => '(x,0,1/2)(-x,0,1/2)(0,x,0)(0,-x,0)' ,
			'4,k,.2.'       => '(x,1/2,1/2)(-x,1/2,1/2)(1/2,x,0)(1/2,-x,0)' ,
			'4,j,.2.'       => '(x,0,0)(-x,0,0)(0,x,1/2)(0,-x,1/2)' ,
			'4,i,2..'       => '(0,1/2,z)(1/2,0,z+1/2)(0,1/2,-z)(1/2,0,-z+1/2)' ,
			'4,h,2..'       => '(1/2,1/2,z)(1/2,1/2,z+1/2)(1/2,1/2,-z)(1/2,1/2,-z+1/2)' ,
			'4,g,2..'       => '(0,0,z)(0,0,z+1/2)(0,0,-z)(0,0,-z+1/2)' ,
			'2,f,2.2 2'     => '(1/2,1/2,1/4)(1/2,1/2,3/4)' ,
			'2,e,2.2 2'     => '(0,0,1/4)(0,0,3/4)' ,
			'2,d,222 .'     => '(0,1/2,1/2)(1/2,0,0)' ,
			'2,c,222 .'     => '(0,1/2,0)(1/2,0,1/2)' ,
			'2,b,222 .'     => '(1/2,1/2,0)(1/2,1/2,1/2)' ,
			'2,a,222 .'     => '(0,0,0)(0,0,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=94
	'94,P4_{2}2_{1}2,P42212,' => {
		coords   => {
			'8,g,1'         => '(x,y,z)(-x,-y,z)(-y+1/2,x+1/2,z+1/2)(y+1/2,-x+1/2,z+1/2)(-x+1/2,y+1/2,-z+1/2)(x+1/2,-y+1/2,-z+1/2)(y,x,-z)(-y,-x,-z)' ,
			'4,f,..2'       => '(x,x,1/2)(-x,-x,1/2)(-x+1/2,x+1/2,0)(x+1/2,-x+1/2,0)' ,
			'4,e,..2'       => '(x,x,0)(-x,-x,0)(-x+1/2,x+1/2,1/2)(x+1/2,-x+1/2,1/2)' ,
			'4,d,2..'       => '(0,1/2,z)(0,1/2,z+1/2)(1/2,0,-z+1/2)(1/2,0,-z)' ,
			'4,c,2..'       => '(0,0,z)(1/2,1/2,z+1/2)(1/2,1/2,-z+1/2)(0,0,-z)' ,
			'2,b,2.2 2'     => '(0,0,1/2)(1/2,1/2,0)' ,
			'2,a,2.2 2'     => '(0,0,0)(1/2,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=95
	'95,P4_{3}22,P4322,' => {
		coords   => {
			'8,d,1'         => '(x,y,z)(-x,-y,z+1/2)(-y,x,z+3/4)(y,-x,z+1/4)(-x,y,-z)(x,-y,-z+1/2)(y,x,-z+1/4)(-y,-x,-z+3/4)' ,
			'4,c,..2'       => '(x,x,5/8)(-x,-x,1/8)(-x,x,3/8)(x,-x,7/8)' ,
			'4,b,.2.'       => '(1/2,y,0)(1/2,-y,1/2)(-y,1/2,3/4)(y,1/2,1/4)' ,
			'4,a,.2.'       => '(0,y,0)(0,-y,1/2)(-y,0,3/4)(y,0,1/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=96
	'96,P4_{3}2_{1}2,P43212,' => {
		coords   => {
			'8,b,1'         => '(x,y,z)(-x,-y,z+1/2)(-y+1/2,x+1/2,z+3/4)(y+1/2,-x+1/2,z+1/4)(-x+1/2,y+1/2,-z+3/4)(x+1/2,-y+1/2,-z+1/4)(y,x,-z)(-y,-x,-z+1/2)' ,
			'4,a,..2'       => '(x,x,0)(-x,-x,1/2)(-x+1/2,x+1/2,3/4)(x+1/2,-x+1/2,1/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=97
	'97,I422,I422,' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'16,k,1'        => '(x,y,z)(-x,-y,z)(-y,x,z)(y,-x,z)(-x,y,-z)(x,-y,-z)(y,x,-z)(-y,-x,-z)(x+1/2,y+1/2,z+1/2)(-x+1/2,-y+1/2,z+1/2)(-y+1/2,x+1/2,z+1/2)(y+1/2,-x+1/2,z+1/2)(-x+1/2,y+1/2,-z+1/2)(x+1/2,-y+1/2,-z+1/2)(y+1/2,x+1/2,-z+1/2)(-y+1/2,-x+1/2,-z+1/2)' ,
			'8,j,..2'       => '(x,x+1/2,1/4)(-x,-x+1/2,1/4)(-x+1/2,x,1/4)(x+1/2,-x,1/4)(x+1/2,x+1,3/4)(-x+1/2,-x+1,3/4)(-x+1,x+1/2,3/4)(x+1,-x+1/2,3/4)' ,
			'8,i,.2.'       => '(x,0,1/2)(-x,0,1/2)(0,x,1/2)(0,-x,1/2)(x+1/2,1/2,1)(-x+1/2,1/2,1)(1/2,x+1/2,1)(1/2,-x+1/2,1)' ,
			'8,h,.2.'       => '(x,0,0)(-x,0,0)(0,x,0)(0,-x,0)(x+1/2,1/2,1/2)(-x+1/2,1/2,1/2)(1/2,x+1/2,1/2)(1/2,-x+1/2,1/2)' ,
			'8,g,..2'       => '(x,x,0)(-x,-x,0)(-x,x,0)(x,-x,0)(x+1/2,x+1/2,1/2)(-x+1/2,-x+1/2,1/2)(-x+1/2,x+1/2,1/2)(x+1/2,-x+1/2,1/2)' ,
			'8,f,2..'       => '(0,1/2,z)(1/2,0,z)(0,1/2,-z)(1/2,0,-z)(1/2,1,z+1/2)(1,1/2,z+1/2)(1/2,1,-z+1/2)(1,1/2,-z+1/2)' ,
			'4,e,4..'       => '(0,0,z)(0,0,-z)(1/2,1/2,z+1/2)(1/2,1/2,-z+1/2)' ,
			'4,d,2.2 2'     => '(0,1/2,1/4)(1/2,0,1/4)(1/2,1,3/4)(1,1/2,3/4)' ,
			'4,c,222 .'     => '(0,1/2,0)(1/2,0,0)(1/2,1,1/2)(1,1/2,1/2)' ,
			'2,b,422'       => '(0,0,1/2)(1/2,1/2,1)' ,
			'2,a,422'       => '(0,0,0)(1/2,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=98
	'98,I4_{1}22,I4122,' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'16,g,1'        => '(x,y,z)(-x+1/2,-y+1/2,z+1/2)(-y,x+1/2,z+1/4)(y+1/2,-x,z+3/4)(-x+1/2,y,-z+3/4)(x,-y+1/2,-z+1/4)(y+1/2,x+1/2,-z+1/2)(-y,-x,-z)(x+1/2,y+1/2,z+1/2)(-x+1,-y+1,z+1)(-y+1/2,x+1,z+3/4)(y+1,-x+1/2,z+5/4)(-x+1,y+1/2,-z+5/4)(x+1/2,-y+1,-z+3/4)(y+1,x+1,-z+1)(-y+1/2,-x+1/2,-z+1/2)' ,
			'8,f,.2.'       => '(x,1/4,1/8)(-x+1/2,1/4,5/8)(3/4,x+1/2,3/8)(3/4,-x,7/8)(x+1/2,3/4,5/8)(-x+1,3/4,9/8)(5/4,x+1,7/8)(5/4,-x+1/2,11/8)' ,
			'8,e,..2'       => '(-x,x,0)(x+1/2,-x+1/2,1/2)(-x,-x+1/2,1/4)(x+1/2,x,3/4)(-x+1/2,x+1/2,1/2)(x+1,-x+1,1)(-x+1/2,-x+1,3/4)(x+1,x+1/2,5/4)' ,
			'8,d,..2'       => '(x,x,0)(-x+1/2,-x+1/2,1/2)(-x,x+1/2,1/4)(x+1/2,-x,3/4)(x+1/2,x+1/2,1/2)(-x+1,-x+1,1)(-x+1/2,x+1,3/4)(x+1,-x+1/2,5/4)' ,
			'8,c,2..'       => '(0,0,z)(0,1/2,z+1/4)(1/2,0,-z+3/4)(1/2,1/2,-z+1/2)(1/2,1/2,z+1/2)(1/2,1,z+3/4)(1,1/2,-z+5/4)(1,1,-z+1)' ,
			'4,b,2.2 2'     => '(0,0,1/2)(0,1/2,3/4)(1/2,1/2,1)(1/2,1,5/4)' ,
			'4,a,2.2 2'     => '(0,0,0)(0,1/2,1/4)(1/2,1/2,1/2)(1/2,1,3/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=99
	'99,P4mm,P4mm,' => {
		coords   => {
			'8,g,1'         => '(x,y,z)(-x,-y,z)(-y,x,z)(y,-x,z)(x,-y,z)(-x,y,z)(-y,-x,z)(y,x,z)' ,
			'4,f,.m.'       => '(x,1/2,z)(-x,1/2,z)(1/2,x,z)(1/2,-x,z)' ,
			'4,e,.m.'       => '(x,0,z)(-x,0,z)(0,x,z)(0,-x,z)' ,
			'4,d,..m'       => '(x,x,z)(-x,-x,z)(-x,x,z)(x,-x,z)' ,
			'2,c,2mm .'     => '(1/2,0,z)(0,1/2,z)' ,
			'1,b,4mm'       => '(1/2,1/2,z)' ,
			'1,a,4mm'       => '(0,0,z)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=100
	'100,P4bm,P4bm,' => {
		coords   => {
			'8,d,1'         => '(x,y,z)(-x,-y,z)(-y,x,z)(y,-x,z)(x+1/2,-y+1/2,z)(-x+1/2,y+1/2,z)(-y+1/2,-x+1/2,z)(y+1/2,x+1/2,z)' ,
			'4,c,..m'       => '(x,x+1/2,z)(-x,-x+1/2,z)(-x+1/2,x,z)(x+1/2,-x,z)' ,
			'2,b,2.m m'     => '(1/2,0,z)(0,1/2,z)' ,
			'2,a,4..'       => '(0,0,z)(1/2,1/2,z)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=101
	'101,P4_{2}cm,P42cm,' => {
		coords   => {
			'8,e,1'         => '(x,y,z)(-x,-y,z)(-y,x,z+1/2)(y,-x,z+1/2)(x,-y,z+1/2)(-x,y,z+1/2)(-y,-x,z)(y,x,z)' ,
			'4,d,..m'       => '(x,x,z)(-x,-x,z)(-x,x,z+1/2)(x,-x,z+1/2)' ,
			'4,c,2..'       => '(0,1/2,z)(1/2,0,z+1/2)(0,1/2,z+1/2)(1/2,0,z)' ,
			'2,b,2.m m'     => '(1/2,1/2,z)(1/2,1/2,z+1/2)' ,
			'2,a,2.m m'     => '(0,0,z)(0,0,z+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=102
	'102,P4_{2}nm,P42nm,' => {
		coords   => {
			'8,d,1'         => '(x,y,z)(-x,-y,z)(-y+1/2,x+1/2,z+1/2)(y+1/2,-x+1/2,z+1/2)(x+1/2,-y+1/2,z+1/2)(-x+1/2,y+1/2,z+1/2)(-y,-x,z)(y,x,z)' ,
			'4,c,..m'       => '(x,x,z)(-x,-x,z)(-x+1/2,x+1/2,z+1/2)(x+1/2,-x+1/2,z+1/2)' ,
			'4,b,2..'       => '(0,1/2,z)(0,1/2,z+1/2)(1/2,0,z+1/2)(1/2,0,z)' ,
			'2,a,2.m m'     => '(0,0,z)(1/2,1/2,z+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=103
	'103,P4cc,P4cc,' => {
		coords   => {
			'8,d,1'         => '(x,y,z)(-x,-y,z)(-y,x,z)(y,-x,z)(x,-y,z+1/2)(-x,y,z+1/2)(-y,-x,z+1/2)(y,x,z+1/2)' ,
			'4,c,2..'       => '(0,1/2,z)(1/2,0,z)(0,1/2,z+1/2)(1/2,0,z+1/2)' ,
			'2,b,4..'       => '(1/2,1/2,z)(1/2,1/2,z+1/2)' ,
			'2,a,4..'       => '(0,0,z)(0,0,z+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=104
	'104,P4nc,P4nc,' => {
		coords   => {
			'8,c,1'         => '(x,y,z)(-x,-y,z)(-y,x,z)(y,-x,z)(x+1/2,-y+1/2,z+1/2)(-x+1/2,y+1/2,z+1/2)(-y+1/2,-x+1/2,z+1/2)(y+1/2,x+1/2,z+1/2)' ,
			'4,b,2..'       => '(0,1/2,z)(1/2,0,z)(1/2,0,z+1/2)(0,1/2,z+1/2)' ,
			'2,a,4..'       => '(0,0,z)(1/2,1/2,z+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=105
	'105,P4_{2}mc,P42mc,' => {
		coords   => {
			'8,f,1'         => '(x,y,z)(-x,-y,z)(-y,x,z+1/2)(y,-x,z+1/2)(x,-y,z)(-x,y,z)(-y,-x,z+1/2)(y,x,z+1/2)' ,
			'4,e,.m.'       => '(x,1/2,z)(-x,1/2,z)(1/2,x,z+1/2)(1/2,-x,z+1/2)' ,
			'4,d,.m.'       => '(x,0,z)(-x,0,z)(0,x,z+1/2)(0,-x,z+1/2)' ,
			'2,c,2mm .'     => '(0,1/2,z)(1/2,0,z+1/2)' ,
			'2,b,2mm .'     => '(1/2,1/2,z)(1/2,1/2,z+1/2)' ,
			'2,a,2mm .'     => '(0,0,z)(0,0,z+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=106
	'106,P4_{2}bc,P42bc,' => {
		coords   => {
			'8,c,1'         => '(x,y,z)(-x,-y,z)(-y,x,z+1/2)(y,-x,z+1/2)(x+1/2,-y+1/2,z)(-x+1/2,y+1/2,z)(-y+1/2,-x+1/2,z+1/2)(y+1/2,x+1/2,z+1/2)' ,
			'4,b,2..'       => '(0,1/2,z)(1/2,0,z+1/2)(1/2,0,z)(0,1/2,z+1/2)' ,
			'4,a,2..'       => '(0,0,z)(0,0,z+1/2)(1/2,1/2,z)(1/2,1/2,z+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=107
	'107,I4mm,I4mm,' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'16,e,1'        => '(x,y,z)(-x,-y,z)(-y,x,z)(y,-x,z)(x,-y,z)(-x,y,z)(-y,-x,z)(y,x,z)(x+1/2,y+1/2,z+1/2)(-x+1/2,-y+1/2,z+1/2)(-y+1/2,x+1/2,z+1/2)(y+1/2,-x+1/2,z+1/2)(x+1/2,-y+1/2,z+1/2)(-x+1/2,y+1/2,z+1/2)(-y+1/2,-x+1/2,z+1/2)(y+1/2,x+1/2,z+1/2)' ,
			'8,d,.m.'       => '(x,0,z)(-x,0,z)(0,x,z)(0,-x,z)(x+1/2,1/2,z+1/2)(-x+1/2,1/2,z+1/2)(1/2,x+1/2,z+1/2)(1/2,-x+1/2,z+1/2)' ,
			'8,c,..m'       => '(x,x,z)(-x,-x,z)(-x,x,z)(x,-x,z)(x+1/2,x+1/2,z+1/2)(-x+1/2,-x+1/2,z+1/2)(-x+1/2,x+1/2,z+1/2)(x+1/2,-x+1/2,z+1/2)' ,
			'4,b,2mm .'     => '(0,1/2,z)(1/2,0,z)(1/2,1,z+1/2)(1,1/2,z+1/2)' ,
			'2,a,4mm'       => '(0,0,z)(1/2,1/2,z+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=108
	'108,I4cm,I4cm,' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'16,d,1'        => '(x,y,z)(-x,-y,z)(-y,x,z)(y,-x,z)(x,-y,z+1/2)(-x,y,z+1/2)(-y,-x,z+1/2)(y,x,z+1/2)(x+1/2,y+1/2,z+1/2)(-x+1/2,-y+1/2,z+1/2)(-y+1/2,x+1/2,z+1/2)(y+1/2,-x+1/2,z+1/2)(x+1/2,-y+1/2,z+1)(-x+1/2,y+1/2,z+1)(-y+1/2,-x+1/2,z+1)(y+1/2,x+1/2,z+1)' ,
			'8,c,..m'       => '(x,x+1/2,z)(-x,-x+1/2,z)(-x+1/2,x,z)(x+1/2,-x,z)(x+1/2,x+1,z+1/2)(-x+1/2,-x+1,z+1/2)(-x+1,x+1/2,z+1/2)(x+1,-x+1/2,z+1/2)' ,
			'4,b,2.m m'     => '(1/2,0,z)(0,1/2,z)(1,1/2,z+1/2)(1/2,1,z+1/2)' ,
			'4,a,4..'       => '(0,0,z)(0,0,z+1/2)(1/2,1/2,z+1/2)(1/2,1/2,z+1)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=109
	'109,I4_{1}md,I41md,' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'16,c,1'        => '(x,y,z)(-x+1/2,-y+1/2,z+1/2)(-y,x+1/2,z+1/4)(y+1/2,-x,z+3/4)(x,-y,z)(-x+1/2,y+1/2,z+1/2)(-y,-x+1/2,z+1/4)(y+1/2,x,z+3/4)(x+1/2,y+1/2,z+1/2)(-x+1,-y+1,z+1)(-y+1/2,x+1,z+3/4)(y+1,-x+1/2,z+5/4)(x+1/2,-y+1/2,z+1/2)(-x+1,y+1,z+1)(-y+1/2,-x+1,z+3/4)(y+1,x+1/2,z+5/4)' ,
			'8,b,.m.'       => '(0,y,z)(1/2,-y+1/2,z+1/2)(-y,1/2,z+1/4)(y+1/2,0,z+3/4)(1/2,y+1/2,z+1/2)(1,-y+1,z+1)(-y+1/2,1,z+3/4)(y+1,1/2,z+5/4)' ,
			'4,a,2mm .'     => '(0,0,z)(0,1/2,z+1/4)(1/2,1/2,z+1/2)(1/2,1,z+3/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=110
	'110,I4_{1}cd,I41cd,' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'16,b,1'        => '(x,y,z)(-x+1/2,-y+1/2,z+1/2)(-y,x+1/2,z+1/4)(y+1/2,-x,z+3/4)(x,-y,z+1/2)(-x+1/2,y+1/2,z)(-y,-x+1/2,z+3/4)(y+1/2,x,z+1/4)(x+1/2,y+1/2,z+1/2)(-x+1,-y+1,z+1)(-y+1/2,x+1,z+3/4)(y+1,-x+1/2,z+5/4)(x+1/2,-y+1/2,z+1)(-x+1,y+1,z+1/2)(-y+1/2,-x+1,z+5/4)(y+1,x+1/2,z+3/4)' ,
			'8,a,2..'       => '(0,0,z)(0,1/2,z+1/4)(0,0,z+1/2)(0,1/2,z+3/4)(1/2,1/2,z+1/2)(1/2,1,z+3/4)(1/2,1/2,z+1)(1/2,1,z+5/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=111
	'111,P-42m,P-42m,' => {
		coords   => {
			'8,o,1'         => '(x,y,z)(-x,-y,z)(y,-x,-z)(-y,x,-z)(-x,y,-z)(x,-y,-z)(-y,-x,z)(y,x,z)' ,
			'4,n,..m'       => '(x,x,z)(-x,-x,z)(x,-x,-z)(-x,x,-z)' ,
			'4,m,2..'       => '(0,1/2,z)(1/2,0,-z)(0,1/2,-z)(1/2,0,z)' ,
			'4,l,.2.'       => '(x,1/2,0)(-x,1/2,0)(1/2,-x,0)(1/2,x,0)' ,
			'4,k,.2.'       => '(x,0,1/2)(-x,0,1/2)(0,-x,1/2)(0,x,1/2)' ,
			'4,j,.2.'       => '(x,1/2,1/2)(-x,1/2,1/2)(1/2,-x,1/2)(1/2,x,1/2)' ,
			'4,i,.2.'       => '(x,0,0)(-x,0,0)(0,-x,0)(0,x,0)' ,
			'2,h,2.m m'     => '(1/2,1/2,z)(1/2,1/2,-z)' ,
			'2,g,2.m m'     => '(0,0,z)(0,0,-z)' ,
			'2,f,222 .'     => '(1/2,0,1/2)(0,1/2,1/2)' ,
			'2,e,222 .'     => '(1/2,0,0)(0,1/2,0)' ,
			'1,d,-42m'      => '(1/2,1/2,0)' ,
			'1,c,-42m'      => '(0,0,1/2)' ,
			'1,b,-42m'      => '(1/2,1/2,1/2)' ,
			'1,a,-42m'      => '(0,0,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=112
	'112,P-42c,P-42c,' => {
		coords   => {
			'8,n,1'         => '(x,y,z)(-x,-y,z)(y,-x,-z)(-y,x,-z)(-x,y,-z+1/2)(x,-y,-z+1/2)(-y,-x,z+1/2)(y,x,z+1/2)' ,
			'4,m,2..'       => '(0,1/2,z)(1/2,0,-z)(0,1/2,-z+1/2)(1/2,0,z+1/2)' ,
			'4,l,2..'       => '(1/2,1/2,z)(1/2,1/2,-z)(1/2,1/2,-z+1/2)(1/2,1/2,z+1/2)' ,
			'4,k,2..'       => '(0,0,z)(0,0,-z)(0,0,-z+1/2)(0,0,z+1/2)' ,
			'4,j,.2.'       => '(0,y,1/4)(0,-y,1/4)(y,0,3/4)(-y,0,3/4)' ,
			'4,i,.2.'       => '(x,1/2,1/4)(-x,1/2,1/4)(1/2,-x,3/4)(1/2,x,3/4)' ,
			'4,h,.2.'       => '(1/2,y,1/4)(1/2,-y,1/4)(y,1/2,3/4)(-y,1/2,3/4)' ,
			'4,g,.2.'       => '(x,0,1/4)(-x,0,1/4)(0,-x,3/4)(0,x,3/4)' ,
			'2,f,-4..'      => '(1/2,1/2,0)(1/2,1/2,1/2)' ,
			'2,e,-4..'      => '(0,0,0)(0,0,1/2)' ,
			'2,d,222 .'     => '(0,1/2,1/4)(1/2,0,3/4)' ,
			'2,c,222 .'     => '(1/2,1/2,1/4)(1/2,1/2,3/4)' ,
			'2,b,222 .'     => '(1/2,0,1/4)(0,1/2,3/4)' ,
			'2,a,222 .'     => '(0,0,1/4)(0,0,3/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=113
	'113,P-42_{1}m,P-421m,' => {
		coords   => {
			'8,f,1'         => '(x,y,z)(-x,-y,z)(y,-x,-z)(-y,x,-z)(-x+1/2,y+1/2,-z)(x+1/2,-y+1/2,-z)(-y+1/2,-x+1/2,z)(y+1/2,x+1/2,z)' ,
			'4,e,..m'       => '(x,x+1/2,z)(-x,-x+1/2,z)(x+1/2,-x,-z)(-x+1/2,x,-z)' ,
			'4,d,2..'       => '(0,0,z)(0,0,-z)(1/2,1/2,-z)(1/2,1/2,z)' ,
			'2,c,2.m m'     => '(0,1/2,z)(1/2,0,-z)' ,
			'2,b,-4..'      => '(0,0,1/2)(1/2,1/2,1/2)' ,
			'2,a,-4..'      => '(0,0,0)(1/2,1/2,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=114
	'114,P-42_{1}c,P-421c,' => {
		coords   => {
			'8,e,1'         => '(x,y,z)(-x,-y,z)(y,-x,-z)(-y,x,-z)(-x+1/2,y+1/2,-z+1/2)(x+1/2,-y+1/2,-z+1/2)(-y+1/2,-x+1/2,z+1/2)(y+1/2,x+1/2,z+1/2)' ,
			'4,d,2..'       => '(0,1/2,z)(1/2,0,-z)(1/2,0,-z+1/2)(0,1/2,z+1/2)' ,
			'4,c,2..'       => '(0,0,z)(0,0,-z)(1/2,1/2,-z+1/2)(1/2,1/2,z+1/2)' ,
			'2,b,-4..'      => '(0,0,1/2)(1/2,1/2,0)' ,
			'2,a,-4..'      => '(0,0,0)(1/2,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=115
	'115,P-4m2,P-4m2,' => {
		coords   => {
			'8,l,1'         => '(x,y,z)(-x,-y,z)(y,-x,-z)(-y,x,-z)(x,-y,z)(-x,y,z)(y,x,-z)(-y,-x,-z)' ,
			'4,k,.m.'       => '(x,1/2,z)(-x,1/2,z)(1/2,-x,-z)(1/2,x,-z)' ,
			'4,j,.m.'       => '(x,0,z)(-x,0,z)(0,-x,-z)(0,x,-z)' ,
			'4,i,..2'       => '(x,x,1/2)(-x,-x,1/2)(x,-x,1/2)(-x,x,1/2)' ,
			'4,h,..2'       => '(x,x,0)(-x,-x,0)(x,-x,0)(-x,x,0)' ,
			'2,g,2mm .'     => '(0,1/2,z)(1/2,0,-z)' ,
			'2,f,2mm .'     => '(1/2,1/2,z)(1/2,1/2,-z)' ,
			'2,e,2mm .'     => '(0,0,z)(0,0,-z)' ,
			'1,d,-4m2'      => '(0,0,1/2)' ,
			'1,c,-4m2'      => '(1/2,1/2,1/2)' ,
			'1,b,-4m2'      => '(1/2,1/2,0)' ,
			'1,a,-4m2'      => '(0,0,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=116
	'116,P-4c2,P-4c2,' => {
		coords   => {
			'8,j,1'         => '(x,y,z)(-x,-y,z)(y,-x,-z)(-y,x,-z)(x,-y,z+1/2)(-x,y,z+1/2)(y,x,-z+1/2)(-y,-x,-z+1/2)' ,
			'4,i,2..'       => '(0,1/2,z)(1/2,0,-z)(0,1/2,z+1/2)(1/2,0,-z+1/2)' ,
			'4,h,2..'       => '(1/2,1/2,z)(1/2,1/2,-z)(1/2,1/2,z+1/2)(1/2,1/2,-z+1/2)' ,
			'4,g,2..'       => '(0,0,z)(0,0,-z)(0,0,z+1/2)(0,0,-z+1/2)' ,
			'4,f,..2'       => '(x,x,3/4)(-x,-x,3/4)(x,-x,1/4)(-x,x,1/4)' ,
			'4,e,..2'       => '(x,x,1/4)(-x,-x,1/4)(x,-x,3/4)(-x,x,3/4)' ,
			'2,d,-4..'      => '(1/2,1/2,0)(1/2,1/2,1/2)' ,
			'2,c,-4..'      => '(0,0,0)(0,0,1/2)' ,
			'2,b,2.2 2'     => '(1/2,1/2,1/4)(1/2,1/2,3/4)' ,
			'2,a,2.2 2'     => '(0,0,1/4)(0,0,3/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=117
	'117,P-4b2,P-4b2,' => {
		coords   => {
			'8,i,1'         => '(x,y,z)(-x,-y,z)(y,-x,-z)(-y,x,-z)(x+1/2,-y+1/2,z)(-x+1/2,y+1/2,z)(y+1/2,x+1/2,-z)(-y+1/2,-x+1/2,-z)' ,
			'4,h,..2'       => '(x,x+1/2,1/2)(-x,-x+1/2,1/2)(x+1/2,-x,1/2)(-x+1/2,x,1/2)' ,
			'4,g,..2'       => '(x,x+1/2,0)(-x,-x+1/2,0)(x+1/2,-x,0)(-x+1/2,x,0)' ,
			'4,f,2..'       => '(0,1/2,z)(1/2,0,-z)(1/2,0,z)(0,1/2,-z)' ,
			'4,e,2..'       => '(0,0,z)(0,0,-z)(1/2,1/2,z)(1/2,1/2,-z)' ,
			'2,d,2.2 2'     => '(0,1/2,1/2)(1/2,0,1/2)' ,
			'2,c,2.2 2'     => '(0,1/2,0)(1/2,0,0)' ,
			'2,b,-4..'      => '(0,0,1/2)(1/2,1/2,1/2)' ,
			'2,a,-4..'      => '(0,0,0)(1/2,1/2,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=118
	'118,P-4n2,P-4n2,' => {
		coords   => {
			'8,i,1'         => '(x,y,z)(-x,-y,z)(y,-x,-z)(-y,x,-z)(x+1/2,-y+1/2,z+1/2)(-x+1/2,y+1/2,z+1/2)(y+1/2,x+1/2,-z+1/2)(-y+1/2,-x+1/2,-z+1/2)' ,
			'4,h,2..'       => '(0,1/2,z)(1/2,0,-z)(1/2,0,z+1/2)(0,1/2,-z+1/2)' ,
			'4,g,..2'       => '(x,x+1/2,1/4)(-x,-x+1/2,1/4)(x+1/2,-x,3/4)(-x+1/2,x,3/4)' ,
			'4,f,..2'       => '(x,-x+1/2,1/4)(-x,x+1/2,1/4)(-x+1/2,-x,3/4)(x+1/2,x,3/4)' ,
			'4,e,2..'       => '(0,0,z)(0,0,-z)(1/2,1/2,z+1/2)(1/2,1/2,-z+1/2)' ,
			'2,d,2.2 2'     => '(0,1/2,3/4)(1/2,0,1/4)' ,
			'2,c,2.2 2'     => '(0,1/2,1/4)(1/2,0,3/4)' ,
			'2,b,-4..'      => '(0,0,1/2)(1/2,1/2,0)' ,
			'2,a,-4..'      => '(0,0,0)(1/2,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=119
	'119,I-4m2,I-4m2,' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'16,j,1'        => '(x,y,z)(-x,-y,z)(y,-x,-z)(-y,x,-z)(x,-y,z)(-x,y,z)(y,x,-z)(-y,-x,-z)(x+1/2,y+1/2,z+1/2)(-x+1/2,-y+1/2,z+1/2)(y+1/2,-x+1/2,-z+1/2)(-y+1/2,x+1/2,-z+1/2)(x+1/2,-y+1/2,z+1/2)(-x+1/2,y+1/2,z+1/2)(y+1/2,x+1/2,-z+1/2)(-y+1/2,-x+1/2,-z+1/2)' ,
			'8,i,.m.'       => '(x,0,z)(-x,0,z)(0,-x,-z)(0,x,-z)(x+1/2,1/2,z+1/2)(-x+1/2,1/2,z+1/2)(1/2,-x+1/2,-z+1/2)(1/2,x+1/2,-z+1/2)' ,
			'8,h,..2'       => '(x,x+1/2,1/4)(-x,-x+1/2,1/4)(x+1/2,-x,3/4)(-x+1/2,x,3/4)(x+1/2,x+1,3/4)(-x+1/2,-x+1,3/4)(x+1,-x+1/2,5/4)(-x+1,x+1/2,5/4)' ,
			'8,g,..2'       => '(x,x,0)(-x,-x,0)(x,-x,0)(-x,x,0)(x+1/2,x+1/2,1/2)(-x+1/2,-x+1/2,1/2)(x+1/2,-x+1/2,1/2)(-x+1/2,x+1/2,1/2)' ,
			'4,f,2mm .'     => '(0,1/2,z)(1/2,0,-z)(1/2,1,z+1/2)(1,1/2,-z+1/2)' ,
			'4,e,2mm .'     => '(0,0,z)(0,0,-z)(1/2,1/2,z+1/2)(1/2,1/2,-z+1/2)' ,
			'2,d,-4m2'      => '(0,1/2,3/4)(1/2,1,5/4)' ,
			'2,c,-4m2'      => '(0,1/2,1/4)(1/2,1,3/4)' ,
			'2,b,-4m2'      => '(0,0,1/2)(1/2,1/2,1)' ,
			'2,a,-4m2'      => '(0,0,0)(1/2,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=120
	'120,I-4c2,I-4c2,' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'16,i,1'        => '(x,y,z)(-x,-y,z)(y,-x,-z)(-y,x,-z)(x,-y,z+1/2)(-x,y,z+1/2)(y,x,-z+1/2)(-y,-x,-z+1/2)(x+1/2,y+1/2,z+1/2)(-x+1/2,-y+1/2,z+1/2)(y+1/2,-x+1/2,-z+1/2)(-y+1/2,x+1/2,-z+1/2)(x+1/2,-y+1/2,z+1)(-x+1/2,y+1/2,z+1)(y+1/2,x+1/2,-z+1)(-y+1/2,-x+1/2,-z+1)' ,
			'8,h,..2'       => '(x,x+1/2,0)(-x,-x+1/2,0)(x+1/2,-x,0)(-x+1/2,x,0)(x+1/2,x+1,1/2)(-x+1/2,-x+1,1/2)(x+1,-x+1/2,1/2)(-x+1,x+1/2,1/2)' ,
			'8,g,2..'       => '(0,1/2,z)(1/2,0,-z)(0,1/2,z+1/2)(1/2,0,-z+1/2)(1/2,1,z+1/2)(1,1/2,-z+1/2)(1/2,1,z+1)(1,1/2,-z+1)' ,
			'8,f,2..'       => '(0,0,z)(0,0,-z)(0,0,z+1/2)(0,0,-z+1/2)(1/2,1/2,z+1/2)(1/2,1/2,-z+1/2)(1/2,1/2,z+1)(1/2,1/2,-z+1)' ,
			'8,e,..2'       => '(x,x,1/4)(-x,-x,1/4)(x,-x,3/4)(-x,x,3/4)(x+1/2,x+1/2,3/4)(-x+1/2,-x+1/2,3/4)(x+1/2,-x+1/2,5/4)(-x+1/2,x+1/2,5/4)' ,
			'4,d,2.2 2'     => '(0,1/2,0)(1/2,0,0)(1/2,1,1/2)(1,1/2,1/2)' ,
			'4,c,-4..'      => '(0,1/2,1/4)(0,1/2,3/4)(1/2,1,3/4)(1/2,1,5/4)' ,
			'4,b,-4..'      => '(0,0,0)(0,0,1/2)(1/2,1/2,1/2)(1/2,1/2,1)' ,
			'4,a,2.2 2'     => '(0,0,1/4)(0,0,3/4)(1/2,1/2,3/4)(1/2,1/2,5/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=121
	'121,I-42m,I-42m,' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'16,j,1'        => '(x,y,z)(-x,-y,z)(y,-x,-z)(-y,x,-z)(-x,y,-z)(x,-y,-z)(-y,-x,z)(y,x,z)(x+1/2,y+1/2,z+1/2)(-x+1/2,-y+1/2,z+1/2)(y+1/2,-x+1/2,-z+1/2)(-y+1/2,x+1/2,-z+1/2)(-x+1/2,y+1/2,-z+1/2)(x+1/2,-y+1/2,-z+1/2)(-y+1/2,-x+1/2,z+1/2)(y+1/2,x+1/2,z+1/2)' ,
			'8,i,..m'       => '(x,x,z)(-x,-x,z)(x,-x,-z)(-x,x,-z)(x+1/2,x+1/2,z+1/2)(-x+1/2,-x+1/2,z+1/2)(x+1/2,-x+1/2,-z+1/2)(-x+1/2,x+1/2,-z+1/2)' ,
			'8,h,2..'       => '(0,1/2,z)(1/2,0,-z)(0,1/2,-z)(1/2,0,z)(1/2,1,z+1/2)(1,1/2,-z+1/2)(1/2,1,-z+1/2)(1,1/2,z+1/2)' ,
			'8,g,.2.'       => '(x,0,1/2)(-x,0,1/2)(0,-x,1/2)(0,x,1/2)(x+1/2,1/2,1)(-x+1/2,1/2,1)(1/2,-x+1/2,1)(1/2,x+1/2,1)' ,
			'8,f,.2.'       => '(x,0,0)(-x,0,0)(0,-x,0)(0,x,0)(x+1/2,1/2,1/2)(-x+1/2,1/2,1/2)(1/2,-x+1/2,1/2)(1/2,x+1/2,1/2)' ,
			'4,e,2.m m'     => '(0,0,z)(0,0,-z)(1/2,1/2,z+1/2)(1/2,1/2,-z+1/2)' ,
			'4,d,-4..'      => '(0,1/2,1/4)(0,1/2,3/4)(1/2,1,3/4)(1/2,1,5/4)' ,
			'4,c,222 .'     => '(0,1/2,0)(1/2,0,0)(1/2,1,1/2)(1,1/2,1/2)' ,
			'2,b,-42m'      => '(0,0,1/2)(1/2,1/2,1)' ,
			'2,a,-42m'      => '(0,0,0)(1/2,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=122
	'122,I-42d,I-42d,' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'16,e,1'        => '(x,y,z)(-x,-y,z)(y,-x,-z)(-y,x,-z)(-x+1/2,y,-z+3/4)(x+1/2,-y,-z+3/4)(-y+1/2,-x,z+3/4)(y+1/2,x,z+3/4)(x+1/2,y+1/2,z+1/2)(-x+1/2,-y+1/2,z+1/2)(y+1/2,-x+1/2,-z+1/2)(-y+1/2,x+1/2,-z+1/2)(-x+1,y+1/2,-z+5/4)(x+1,-y+1/2,-z+5/4)(-y+1,-x+1/2,z+5/4)(y+1,x+1/2,z+5/4)' ,
			'8,d,.2.'       => '(x,1/4,1/8)(-x,3/4,1/8)(1/4,-x,7/8)(3/4,x,7/8)(x+1/2,3/4,5/8)(-x+1/2,5/4,5/8)(3/4,-x+1/2,11/8)(5/4,x+1/2,11/8)' ,
			'8,c,2..'       => '(0,0,z)(0,0,-z)(1/2,0,-z+3/4)(1/2,0,z+3/4)(1/2,1/2,z+1/2)(1/2,1/2,-z+1/2)(1,1/2,-z+5/4)(1,1/2,z+5/4)' ,
			'4,b,-4..'      => '(0,0,1/2)(1/2,0,1/4)(1/2,1/2,1)(1,1/2,3/4)' ,
			'4,a,-4..'      => '(0,0,0)(1/2,0,3/4)(1/2,1/2,1/2)(1,1/2,5/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=123
	'123,P4/mmm,P4mmm,' => {
		coords   => {
			'16,u,1'        => '(x,y,z)(-x,-y,z)(-y,x,z)(y,-x,z)(-x,y,-z)(x,-y,-z)(y,x,-z)(-y,-x,-z)(-x,-y,-z)(x,y,-z)(y,-x,-z)(-y,x,-z)(x,-y,z)(-x,y,z)(-y,-x,z)(y,x,z)' ,
			'8,t,.m.'       => '(x,1/2,z)(-x,1/2,z)(1/2,x,z)(1/2,-x,z)(-x,1/2,-z)(x,1/2,-z)(1/2,x,-z)(1/2,-x,-z)' ,
			'8,s,.m.'       => '(x,0,z)(-x,0,z)(0,x,z)(0,-x,z)(-x,0,-z)(x,0,-z)(0,x,-z)(0,-x,-z)' ,
			'8,r,..m'       => '(x,x,z)(-x,-x,z)(-x,x,z)(x,-x,z)(-x,x,-z)(x,-x,-z)(x,x,-z)(-x,-x,-z)' ,
			'8,q,m..'       => '(x,y,1/2)(-x,-y,1/2)(-y,x,1/2)(y,-x,1/2)(-x,y,1/2)(x,-y,1/2)(y,x,1/2)(-y,-x,1/2)' ,
			'8,p,m..'       => '(x,y,0)(-x,-y,0)(-y,x,0)(y,-x,0)(-x,y,0)(x,-y,0)(y,x,0)(-y,-x,0)' ,
			'4,o,m2m .'     => '(x,1/2,1/2)(-x,1/2,1/2)(1/2,x,1/2)(1/2,-x,1/2)' ,
			'4,n,m2m .'     => '(x,1/2,0)(-x,1/2,0)(1/2,x,0)(1/2,-x,0)' ,
			'4,m,m2m .'     => '(x,0,1/2)(-x,0,1/2)(0,x,1/2)(0,-x,1/2)' ,
			'4,l,m2m .'     => '(x,0,0)(-x,0,0)(0,x,0)(0,-x,0)' ,
			'4,k,m.2 m'     => '(x,x,1/2)(-x,-x,1/2)(-x,x,1/2)(x,-x,1/2)' ,
			'4,j,m.2 m'     => '(x,x,0)(-x,-x,0)(-x,x,0)(x,-x,0)' ,
			'4,i,2mm .'     => '(0,1/2,z)(1/2,0,z)(0,1/2,-z)(1/2,0,-z)' ,
			'2,h,4mm'       => '(1/2,1/2,z)(1/2,1/2,-z)' ,
			'2,g,4mm'       => '(0,0,z)(0,0,-z)' ,
			'2,f,mmm .'     => '(0,1/2,0)(1/2,0,0)' ,
			'2,e,mmm .'     => '(0,1/2,1/2)(1/2,0,1/2)' ,
			'1,d,4/mmm'     => '(1/2,1/2,1/2)' ,
			'1,c,4/mmm'     => '(1/2,1/2,0)' ,
			'1,b,4/mmm'     => '(0,0,1/2)' ,
			'1,a,4/mmm'     => '(0,0,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=124
	'124,P4/mcc,P4mcc,' => {
		coords   => {
			'16,n,1'        => '(x,y,z)(-x,-y,z)(-y,x,z)(y,-x,z)(-x,y,-z+1/2)(x,-y,-z+1/2)(y,x,-z+1/2)(-y,-x,-z+1/2)(-x,-y,-z)(x,y,-z)(y,-x,-z)(-y,x,-z)(x,-y,z+1/2)(-x,y,z+1/2)(-y,-x,z+1/2)(y,x,z+1/2)' ,
			'8,m,m..'       => '(x,y,0)(-x,-y,0)(-y,x,0)(y,-x,0)(-x,y,1/2)(x,-y,1/2)(y,x,1/2)(-y,-x,1/2)' ,
			'8,l,.2.'       => '(x,1/2,1/4)(-x,1/2,1/4)(1/2,x,1/4)(1/2,-x,1/4)(-x,1/2,3/4)(x,1/2,3/4)(1/2,-x,3/4)(1/2,x,3/4)' ,
			'8,k,.2.'       => '(x,0,1/4)(-x,0,1/4)(0,x,1/4)(0,-x,1/4)(-x,0,3/4)(x,0,3/4)(0,-x,3/4)(0,x,3/4)' ,
			'8,j,..2'       => '(x,x,1/4)(-x,-x,1/4)(-x,x,1/4)(x,-x,1/4)(-x,-x,3/4)(x,x,3/4)(x,-x,3/4)(-x,x,3/4)' ,
			'8,i,2..'       => '(0,1/2,z)(1/2,0,z)(0,1/2,-z+1/2)(1/2,0,-z+1/2)(0,1/2,-z)(1/2,0,-z)(0,1/2,z+1/2)(1/2,0,z+1/2)' ,
			'4,h,4..'       => '(1/2,1/2,z)(1/2,1/2,-z+1/2)(1/2,1/2,-z)(1/2,1/2,z+1/2)' ,
			'4,g,4..'       => '(0,0,z)(0,0,-z+1/2)(0,0,-z)(0,0,z+1/2)' ,
			'4,f,222 .'     => '(0,1/2,1/4)(1/2,0,1/4)(0,1/2,3/4)(1/2,0,3/4)' ,
			'4,e,2/m..'     => '(0,1/2,0)(1/2,0,0)(0,1/2,1/2)(1/2,0,1/2)' ,
			'2,d,4/m..'     => '(1/2,1/2,0)(1/2,1/2,1/2)' ,
			'2,c,422'       => '(1/2,1/2,1/4)(1/2,1/2,3/4)' ,
			'2,b,4/m..'     => '(0,0,0)(0,0,1/2)' ,
			'2,a,422'       => '(0,0,1/4)(0,0,3/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=125&gor=1
	'125,P4/nbm,P4nbm,gor_1' => {
		coords   => {
			'16,n,1'        => '(x,y,z)(-x,-y,z)(-y,x,z)(y,-x,z)(-x,y,-z)(x,-y,-z)(y,x,-z)(-y,-x,-z)(-x+1/2,-y+1/2,-z)(x+1/2,y+1/2,-z)(y+1/2,-x+1/2,-z)(-y+1/2,x+1/2,-z)(x+1/2,-y+1/2,z)(-x+1/2,y+1/2,z)(-y+1/2,-x+1/2,z)(y+1/2,x+1/2,z)' ,
			'8,m,..m'       => '(x,x+1/2,z)(-x,-x+1/2,z)(-x+1/2,x,z)(x+1/2,-x,z)(-x,x+1/2,-z)(x,-x+1/2,-z)(x+1/2,x,-z)(-x+1/2,-x,-z)' ,
			'8,l,.2.'       => '(x,0,1/2)(-x,0,1/2)(0,x,1/2)(0,-x,1/2)(-x+1/2,1/2,1/2)(x+1/2,1/2,1/2)(1/2,-x+1/2,1/2)(1/2,x+1/2,1/2)' ,
			'8,k,.2.'       => '(x,0,0)(-x,0,0)(0,x,0)(0,-x,0)(-x+1/2,1/2,0)(x+1/2,1/2,0)(1/2,-x+1/2,0)(1/2,x+1/2,0)' ,
			'8,j,..2'       => '(x,x,1/2)(-x,-x,1/2)(-x,x,1/2)(x,-x,1/2)(-x+1/2,-x+1/2,1/2)(x+1/2,x+1/2,1/2)(x+1/2,-x+1/2,1/2)(-x+1/2,x+1/2,1/2)' ,
			'8,i,..2'       => '(x,x,0)(-x,-x,0)(-x,x,0)(x,-x,0)(-x+1/2,-x+1/2,0)(x+1/2,x+1/2,0)(x+1/2,-x+1/2,0)(-x+1/2,x+1/2,0)' ,
			'4,h,2.m m'     => '(0,1/2,z)(1/2,0,z)(0,1/2,-z)(1/2,0,-z)' ,
			'4,g,4..'       => '(0,0,z)(0,0,-z)(1/2,1/2,-z)(1/2,1/2,z)' ,
			'4,f,..2/m'     => '(1/4,1/4,1/2)(3/4,3/4,1/2)(3/4,1/4,1/2)(1/4,3/4,1/2)' ,
			'4,e,..2/m'     => '(1/4,1/4,0)(3/4,3/4,0)(3/4,1/4,0)(1/4,3/4,0)' ,
			'2,d,-42m'      => '(0,1/2,1/2)(1/2,0,1/2)' ,
			'2,c,-42m'      => '(0,1/2,0)(1/2,0,0)' ,
			'2,b,422'       => '(0,0,1/2)(1/2,1/2,1/2)' ,
			'2,a,422'       => '(0,0,0)(1/2,1/2,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=125&gor=2
	'125,P4/nbm,P4nbm,gor_2' => {
		coords   => {
			'16,n,1'        => '(x,y,z)(-x+1/2,-y+1/2,z)(-y+1/2,x,z)(y,-x+1/2,z)(-x+1/2,y,-z)(x,-y+1/2,-z)(y,x,-z)(-y+1/2,-x+1/2,-z)(-x,-y,-z)(x+1/2,y+1/2,-z)(y+1/2,-x,-z)(-y,x+1/2,-z)(x+1/2,-y,z)(-x,y+1/2,z)(-y,-x,z)(y+1/2,x+1/2,z)' ,
			'8,m,..m'       => '(x,-x,z)(-x+1/2,x+1/2,z)(x+1/2,x,z)(-x,-x+1/2,z)(-x+1/2,-x,-z)(x,x+1/2,-z)(-x,x,-z)(x+1/2,-x+1/2,-z)' ,
			'8,l,.2.'       => '(x,1/4,1/2)(-x+1/2,1/4,1/2)(1/4,x,1/2)(1/4,-x+1/2,1/2)(-x,3/4,1/2)(x+1/2,3/4,1/2)(3/4,-x,1/2)(3/4,x+1/2,1/2)' ,
			'8,k,.2.'       => '(x,1/4,0)(-x+1/2,1/4,0)(1/4,x,0)(1/4,-x+1/2,0)(-x,3/4,0)(x+1/2,3/4,0)(3/4,-x,0)(3/4,x+1/2,0)' ,
			'8,j,..2'       => '(x,x,1/2)(-x+1/2,-x+1/2,1/2)(-x+1/2,x,1/2)(x,-x+1/2,1/2)(-x,-x,1/2)(x+1/2,x+1/2,1/2)(x+1/2,-x,1/2)(-x,x+1/2,1/2)' ,
			'8,i,..2'       => '(x,x,0)(-x+1/2,-x+1/2,0)(-x+1/2,x,0)(x,-x+1/2,0)(-x,-x,0)(x+1/2,x+1/2,0)(x+1/2,-x,0)(-x,x+1/2,0)' ,
			'4,h,2.m m'     => '(3/4,1/4,z)(1/4,3/4,z)(3/4,1/4,-z)(1/4,3/4,-z)' ,
			'4,g,4..'       => '(1/4,1/4,z)(1/4,1/4,-z)(3/4,3/4,-z)(3/4,3/4,z)' ,
			'4,f,..2/m'     => '(0,0,1/2)(1/2,1/2,1/2)(1/2,0,1/2)(0,1/2,1/2)' ,
			'4,e,..2/m'     => '(0,0,0)(1/2,1/2,0)(1/2,0,0)(0,1/2,0)' ,
			'2,d,-42m'      => '(3/4,1/4,1/2)(1/4,3/4,1/2)' ,
			'2,c,-42m'      => '(3/4,1/4,0)(1/4,3/4,0)' ,
			'2,b,422'       => '(1/4,1/4,1/2)(3/4,3/4,1/2)' ,
			'2,a,422'       => '(1/4,1/4,0)(3/4,3/4,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=126&gor=1
	'126,P4/nnc,P4nnc,gor_1' => {
		coords   => {
			'16,k,1'        => '(x,y,z)(-x,-y,z)(-y,x,z)(y,-x,z)(-x,y,-z)(x,-y,-z)(y,x,-z)(-y,-x,-z)(-x+1/2,-y+1/2,-z+1/2)(x+1/2,y+1/2,-z+1/2)(y+1/2,-x+1/2,-z+1/2)(-y+1/2,x+1/2,-z+1/2)(x+1/2,-y+1/2,z+1/2)(-x+1/2,y+1/2,z+1/2)(-y+1/2,-x+1/2,z+1/2)(y+1/2,x+1/2,z+1/2)' ,
			'8,j,.2.'       => '(x,0,1/2)(-x,0,1/2)(0,x,1/2)(0,-x,1/2)(-x+1/2,1/2,0)(x+1/2,1/2,0)(1/2,-x+1/2,0)(1/2,x+1/2,0)' ,
			'8,i,.2.'       => '(x,0,0)(-x,0,0)(0,x,0)(0,-x,0)(-x+1/2,1/2,1/2)(x+1/2,1/2,1/2)(1/2,-x+1/2,1/2)(1/2,x+1/2,1/2)' ,
			'8,h,..2'       => '(x,x,0)(-x,-x,0)(-x,x,0)(x,-x,0)(-x+1/2,-x+1/2,1/2)(x+1/2,x+1/2,1/2)(x+1/2,-x+1/2,1/2)(-x+1/2,x+1/2,1/2)' ,
			'8,g,2..'       => '(1/2,0,z)(0,1/2,z)(1/2,0,-z)(0,1/2,-z)(0,1/2,-z+1/2)(1/2,0,-z+1/2)(0,1/2,z+1/2)(1/2,0,z+1/2)' ,
			'8,f,-1'        => '(1/4,1/4,1/4)(3/4,3/4,1/4)(3/4,1/4,1/4)(1/4,3/4,1/4)(3/4,1/4,3/4)(1/4,3/4,3/4)(1/4,1/4,3/4)(3/4,3/4,3/4)' ,
			'4,e,4..'       => '(0,0,z)(0,0,-z)(1/2,1/2,-z+1/2)(1/2,1/2,z+1/2)' ,
			'4,d,-4..'      => '(1/2,0,1/4)(0,1/2,1/4)(1/2,0,3/4)(0,1/2,3/4)' ,
			'4,c,222 .'     => '(1/2,0,0)(0,1/2,0)(0,1/2,1/2)(1/2,0,1/2)' ,
			'2,b,422'       => '(0,0,1/2)(1/2,1/2,0)' ,
			'2,a,422'       => '(0,0,0)(1/2,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=126&gor=2
	'126,P4/nnc,P4nnc,gor_2' => {
		coords   => {
			'16,k,1'        => '(x,y,z)(-x+1/2,-y+1/2,z)(-y+1/2,x,z)(y,-x+1/2,z)(-x+1/2,y,-z+1/2)(x,-y+1/2,-z+1/2)(y,x,-z+1/2)(-y+1/2,-x+1/2,-z+1/2)(-x,-y,-z)(x+1/2,y+1/2,-z)(y+1/2,-x,-z)(-y,x+1/2,-z)(x+1/2,-y,z+1/2)(-x,y+1/2,z+1/2)(-y,-x,z+1/2)(y+1/2,x+1/2,z+1/2)' ,
			'8,j,.2.'       => '(x,3/4,1/4)(-x+1/2,3/4,1/4)(3/4,x,1/4)(3/4,-x+1/2,1/4)(-x,1/4,3/4)(x+1/2,1/4,3/4)(1/4,-x,3/4)(1/4,x+1/2,3/4)' ,
			'8,i,.2.'       => '(x,1/4,1/4)(-x+1/2,1/4,1/4)(1/4,x,1/4)(1/4,-x+1/2,1/4)(-x,3/4,3/4)(x+1/2,3/4,3/4)(3/4,-x,3/4)(3/4,x+1/2,3/4)' ,
			'8,h,..2'       => '(x,x,1/4)(-x+1/2,-x+1/2,1/4)(-x+1/2,x,1/4)(x,-x+1/2,1/4)(-x,-x,3/4)(x+1/2,x+1/2,3/4)(x+1/2,-x,3/4)(-x,x+1/2,3/4)' ,
			'8,g,2..'       => '(1/4,3/4,z)(3/4,1/4,z)(1/4,3/4,-z+1/2)(3/4,1/4,-z+1/2)(3/4,1/4,-z)(1/4,3/4,-z)(3/4,1/4,z+1/2)(1/4,3/4,z+1/2)' ,
			'8,f,-1'        => '(0,0,0)(1/2,1/2,0)(1/2,0,0)(0,1/2,0)(1/2,0,1/2)(0,1/2,1/2)(0,0,1/2)(1/2,1/2,1/2)' ,
			'4,e,4..'       => '(1/4,1/4,z)(1/4,1/4,-z+1/2)(3/4,3/4,-z)(3/4,3/4,z+1/2)' ,
			'4,d,-4..'      => '(1/4,3/4,0)(3/4,1/4,0)(1/4,3/4,1/2)(3/4,1/4,1/2)' ,
			'4,c,222 .'     => '(1/4,3/4,3/4)(3/4,1/4,3/4)(3/4,1/4,1/4)(1/4,3/4,1/4)' ,
			'2,b,422'       => '(1/4,1/4,3/4)(3/4,3/4,1/4)' ,
			'2,a,422'       => '(1/4,1/4,1/4)(3/4,3/4,3/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=127
	'127,P4/mbm,P4mbm,' => {
		coords   => {
			'16,l,1'        => '(x,y,z)(-x,-y,z)(-y,x,z)(y,-x,z)(-x+1/2,y+1/2,-z)(x+1/2,-y+1/2,-z)(y+1/2,x+1/2,-z)(-y+1/2,-x+1/2,-z)(-x,-y,-z)(x,y,-z)(y,-x,-z)(-y,x,-z)(x+1/2,-y+1/2,z)(-x+1/2,y+1/2,z)(-y+1/2,-x+1/2,z)(y+1/2,x+1/2,z)' ,
			'8,k,..m'       => '(x,x+1/2,z)(-x,-x+1/2,z)(-x+1/2,x,z)(x+1/2,-x,z)(-x+1/2,x,-z)(x+1/2,-x,-z)(x,x+1/2,-z)(-x,-x+1/2,-z)' ,
			'8,j,m..'       => '(x,y,1/2)(-x,-y,1/2)(-y,x,1/2)(y,-x,1/2)(-x+1/2,y+1/2,1/2)(x+1/2,-y+1/2,1/2)(y+1/2,x+1/2,1/2)(-y+1/2,-x+1/2,1/2)' ,
			'8,i,m..'       => '(x,y,0)(-x,-y,0)(-y,x,0)(y,-x,0)(-x+1/2,y+1/2,0)(x+1/2,-y+1/2,0)(y+1/2,x+1/2,0)(-y+1/2,-x+1/2,0)' ,
			'4,h,m.2 m'     => '(x,x+1/2,1/2)(-x,-x+1/2,1/2)(-x+1/2,x,1/2)(x+1/2,-x,1/2)' ,
			'4,g,m.2 m'     => '(x,x+1/2,0)(-x,-x+1/2,0)(-x+1/2,x,0)(x+1/2,-x,0)' ,
			'4,f,2.m m'     => '(0,1/2,z)(1/2,0,z)(1/2,0,-z)(0,1/2,-z)' ,
			'4,e,4..'       => '(0,0,z)(1/2,1/2,-z)(0,0,-z)(1/2,1/2,z)' ,
			'2,d,m.m m'     => '(0,1/2,0)(1/2,0,0)' ,
			'2,c,m.m m'     => '(0,1/2,1/2)(1/2,0,1/2)' ,
			'2,b,4/m..'     => '(0,0,1/2)(1/2,1/2,1/2)' ,
			'2,a,4/m..'     => '(0,0,0)(1/2,1/2,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=128
	'128,P4/mnc,P4mnc,' => {
		coords   => {
			'16,i,1'        => '(x,y,z)(-x,-y,z)(-y,x,z)(y,-x,z)(-x+1/2,y+1/2,-z+1/2)(x+1/2,-y+1/2,-z+1/2)(y+1/2,x+1/2,-z+1/2)(-y+1/2,-x+1/2,-z+1/2)(-x,-y,-z)(x,y,-z)(y,-x,-z)(-y,x,-z)(x+1/2,-y+1/2,z+1/2)(-x+1/2,y+1/2,z+1/2)(-y+1/2,-x+1/2,z+1/2)(y+1/2,x+1/2,z+1/2)' ,
			'8,h,m..'       => '(x,y,0)(-x,-y,0)(-y,x,0)(y,-x,0)(-x+1/2,y+1/2,1/2)(x+1/2,-y+1/2,1/2)(y+1/2,x+1/2,1/2)(-y+1/2,-x+1/2,1/2)' ,
			'8,g,..2'       => '(x,x+1/2,1/4)(-x,-x+1/2,1/4)(-x+1/2,x,1/4)(x+1/2,-x,1/4)(-x,-x+1/2,3/4)(x,x+1/2,3/4)(x+1/2,-x,3/4)(-x+1/2,x,3/4)' ,
			'8,f,2..'       => '(0,1/2,z)(1/2,0,z)(1/2,0,-z+1/2)(0,1/2,-z+1/2)(0,1/2,-z)(1/2,0,-z)(1/2,0,z+1/2)(0,1/2,z+1/2)' ,
			'4,e,4..'       => '(0,0,z)(1/2,1/2,-z+1/2)(0,0,-z)(1/2,1/2,z+1/2)' ,
			'4,d,2.2 2'     => '(0,1/2,1/4)(1/2,0,1/4)(0,1/2,3/4)(1/2,0,3/4)' ,
			'4,c,2/m..'     => '(0,1/2,0)(1/2,0,0)(1/2,0,1/2)(0,1/2,1/2)' ,
			'2,b,4/m..'     => '(0,0,1/2)(1/2,1/2,0)' ,
			'2,a,4/m..'     => '(0,0,0)(1/2,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=129&gor=1
	'129,P4/nmm,P4nmm,gor_1' => {
		coords   => {
			'16,k,1'        => '(x,y,z)(-x,-y,z)(-y+1/2,x+1/2,z)(y+1/2,-x+1/2,z)(-x+1/2,y+1/2,-z)(x+1/2,-y+1/2,-z)(y,x,-z)(-y,-x,-z)(-x+1/2,-y+1/2,-z)(x+1/2,y+1/2,-z)(y,-x,-z)(-y,x,-z)(x,-y,z)(-x,y,z)(-y+1/2,-x+1/2,z)(y+1/2,x+1/2,z)' ,
			'8,j,..m'       => '(x,x+1/2,z)(-x,-x+1/2,z)(-x,x+1/2,z)(x,-x+1/2,z)(-x+1/2,x,-z)(x+1/2,-x,-z)(x+1/2,x,-z)(-x+1/2,-x,-z)' ,
			'8,i,.m.'       => '(0,y,z)(0,-y,z)(-y+1/2,1/2,z)(y+1/2,1/2,z)(1/2,y+1/2,-z)(1/2,-y+1/2,-z)(y,0,-z)(-y,0,-z)' ,
			'8,h,..2'       => '(x,x,1/2)(-x,-x,1/2)(-x+1/2,x+1/2,1/2)(x+1/2,-x+1/2,1/2)(-x+1/2,-x+1/2,1/2)(x+1/2,x+1/2,1/2)(x,-x,1/2)(-x,x,1/2)' ,
			'8,g,..2'       => '(x,x,0)(-x,-x,0)(-x+1/2,x+1/2,0)(x+1/2,-x+1/2,0)(-x+1/2,-x+1/2,0)(x+1/2,x+1/2,0)(x,-x,0)(-x,x,0)' ,
			'4,f,2mm .'     => '(0,0,z)(1/2,1/2,z)(1/2,1/2,-z)(0,0,-z)' ,
			'4,e,..2/m'     => '(1/4,1/4,1/2)(3/4,3/4,1/2)(1/4,3/4,1/2)(3/4,1/4,1/2)' ,
			'4,d,..2/m'     => '(1/4,1/4,0)(3/4,3/4,0)(1/4,3/4,0)(3/4,1/4,0)' ,
			'2,c,4mm'       => '(0,1/2,z)(1/2,0,-z)' ,
			'2,b,-4m2'      => '(0,0,1/2)(1/2,1/2,1/2)' ,
			'2,a,-4m2'      => '(0,0,0)(1/2,1/2,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=129&gor=2
	'129,P4/nmm,P4nmm,gor_2' => {
		coords   => {
			'16,k,1'        => '(x,y,z)(-x+1/2,-y+1/2,z)(-y+1/2,x,z)(y,-x+1/2,z)(-x,y+1/2,-z)(x+1/2,-y,-z)(y+1/2,x+1/2,-z)(-y,-x,-z)(-x,-y,-z)(x+1/2,y+1/2,-z)(y+1/2,-x,-z)(-y,x+1/2,-z)(x,-y+1/2,z)(-x+1/2,y,z)(-y+1/2,-x+1/2,z)(y,x,z)' ,
			'8,j,..m'       => '(x,x,z)(-x+1/2,-x+1/2,z)(-x+1/2,x,z)(x,-x+1/2,z)(-x,x+1/2,-z)(x+1/2,-x,-z)(x+1/2,x+1/2,-z)(-x,-x,-z)' ,
			'8,i,.m.'       => '(1/4,y,z)(1/4,-y+1/2,z)(-y+1/2,1/4,z)(y,1/4,z)(3/4,y+1/2,-z)(3/4,-y,-z)(y+1/2,3/4,-z)(-y,3/4,-z)' ,
			'8,h,..2'       => '(x,-x,1/2)(-x+1/2,x+1/2,1/2)(x+1/2,x,1/2)(-x,-x+1/2,1/2)(-x,x,1/2)(x+1/2,-x+1/2,1/2)(-x+1/2,-x,1/2)(x,x+1/2,1/2)' ,
			'8,g,..2'       => '(x,-x,0)(-x+1/2,x+1/2,0)(x+1/2,x,0)(-x,-x+1/2,0)(-x,x,0)(x+1/2,-x+1/2,0)(-x+1/2,-x,0)(x,x+1/2,0)' ,
			'4,f,2mm .'     => '(3/4,1/4,z)(1/4,3/4,z)(1/4,3/4,-z)(3/4,1/4,-z)' ,
			'4,e,..2/m'     => '(0,0,1/2)(1/2,1/2,1/2)(1/2,0,1/2)(0,1/2,1/2)' ,
			'4,d,..2/m'     => '(0,0,0)(1/2,1/2,0)(1/2,0,0)(0,1/2,0)' ,
			'2,c,4mm'       => '(1/4,1/4,z)(3/4,3/4,-z)' ,
			'2,b,-4m2'      => '(3/4,1/4,1/2)(1/4,3/4,1/2)' ,
			'2,a,-4m2'      => '(3/4,1/4,0)(1/4,3/4,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=130&gor=1
	'130,P4/ncc,P4ncc,gor_1' => {
		coords   => {
			'16,g,1'        => '(x,y,z)(-x,-y,z)(-y+1/2,x+1/2,z)(y+1/2,-x+1/2,z)(-x+1/2,y+1/2,-z+1/2)(x+1/2,-y+1/2,-z+1/2)(y,x,-z+1/2)(-y,-x,-z+1/2)(-x+1/2,-y+1/2,-z)(x+1/2,y+1/2,-z)(y,-x,-z)(-y,x,-z)(x,-y,z+1/2)(-x,y,z+1/2)(-y+1/2,-x+1/2,z+1/2)(y+1/2,x+1/2,z+1/2)' ,
			'8,f,..2'       => '(x,x,1/4)(-x,-x,1/4)(-x+1/2,x+1/2,1/4)(x+1/2,-x+1/2,1/4)(-x+1/2,-x+1/2,3/4)(x+1/2,x+1/2,3/4)(x,-x,3/4)(-x,x,3/4)' ,
			'8,e,2..'       => '(0,0,z)(1/2,1/2,z)(1/2,1/2,-z+1/2)(0,0,-z+1/2)(1/2,1/2,-z)(0,0,-z)(0,0,z+1/2)(1/2,1/2,z+1/2)' ,
			'8,d,-1'        => '(1/4,1/4,0)(3/4,3/4,0)(1/4,3/4,0)(3/4,1/4,0)(1/4,3/4,1/2)(3/4,1/4,1/2)(1/4,1/4,1/2)(3/4,3/4,1/2)' ,
			'4,c,4..'       => '(0,1/2,z)(1/2,0,-z+1/2)(1/2,0,-z)(0,1/2,z+1/2)' ,
			'4,b,-4..'      => '(0,0,0)(1/2,1/2,0)(1/2,1/2,1/2)(0,0,1/2)' ,
			'4,a,2.2 2'     => '(0,0,1/4)(1/2,1/2,1/4)(1/2,1/2,3/4)(0,0,3/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=130&gor=2
	'130,P4/ncc,P4ncc,gor_2' => {
		coords   => {
			'16,g,1'        => '(x,y,z)(-x+1/2,-y+1/2,z)(-y+1/2,x,z)(y,-x+1/2,z)(-x,y+1/2,-z+1/2)(x+1/2,-y,-z+1/2)(y+1/2,x+1/2,-z+1/2)(-y,-x,-z+1/2)(-x,-y,-z)(x+1/2,y+1/2,-z)(y+1/2,-x,-z)(-y,x+1/2,-z)(x,-y+1/2,z+1/2)(-x+1/2,y,z+1/2)(-y+1/2,-x+1/2,z+1/2)(y,x,z+1/2)' ,
			'8,f,..2'       => '(x,-x,1/4)(-x+1/2,x+1/2,1/4)(x+1/2,x,1/4)(-x,-x+1/2,1/4)(-x,x,3/4)(x+1/2,-x+1/2,3/4)(-x+1/2,-x,3/4)(x,x+1/2,3/4)' ,
			'8,e,2..'       => '(3/4,1/4,z)(1/4,3/4,z)(1/4,3/4,-z+1/2)(3/4,1/4,-z+1/2)(1/4,3/4,-z)(3/4,1/4,-z)(3/4,1/4,z+1/2)(1/4,3/4,z+1/2)' ,
			'8,d,-1'        => '(0,0,0)(1/2,1/2,0)(1/2,0,0)(0,1/2,0)(0,1/2,1/2)(1/2,0,1/2)(1/2,1/2,1/2)(0,0,1/2)' ,
			'4,c,4..'       => '(1/4,1/4,z)(3/4,3/4,-z+1/2)(3/4,3/4,-z)(1/4,1/4,z+1/2)' ,
			'4,b,-4..'      => '(3/4,1/4,0)(1/4,3/4,0)(1/4,3/4,1/2)(3/4,1/4,1/2)' ,
			'4,a,2.2 2'     => '(3/4,1/4,1/4)(1/4,3/4,1/4)(1/4,3/4,3/4)(3/4,1/4,3/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=131
	'131,P4_{2}/mmc,P42mmc,' => {
		coords   => {
			'16,r,1'        => '(x,y,z)(-x,-y,z)(-y,x,z+1/2)(y,-x,z+1/2)(-x,y,-z)(x,-y,-z)(y,x,-z+1/2)(-y,-x,-z+1/2)(-x,-y,-z)(x,y,-z)(y,-x,-z+1/2)(-y,x,-z+1/2)(x,-y,z)(-x,y,z)(-y,-x,z+1/2)(y,x,z+1/2)' ,
			'8,q,m..'       => '(x,y,0)(-x,-y,0)(-y,x,1/2)(y,-x,1/2)(-x,y,0)(x,-y,0)(y,x,1/2)(-y,-x,1/2)' ,
			'8,p,.m.'       => '(1/2,y,z)(1/2,-y,z)(-y,1/2,z+1/2)(y,1/2,z+1/2)(1/2,y,-z)(1/2,-y,-z)(y,1/2,-z+1/2)(-y,1/2,-z+1/2)' ,
			'8,o,.m.'       => '(0,y,z)(0,-y,z)(-y,0,z+1/2)(y,0,z+1/2)(0,y,-z)(0,-y,-z)(y,0,-z+1/2)(-y,0,-z+1/2)' ,
			'8,n,..2'       => '(x,x,1/4)(-x,-x,1/4)(-x,x,3/4)(x,-x,3/4)(-x,-x,3/4)(x,x,3/4)(x,-x,1/4)(-x,x,1/4)' ,
			'4,m,m2m .'     => '(x,1/2,0)(-x,1/2,0)(1/2,x,1/2)(1/2,-x,1/2)' ,
			'4,l,m2m .'     => '(x,0,1/2)(-x,0,1/2)(0,x,0)(0,-x,0)' ,
			'4,k,m2m .'     => '(x,1/2,1/2)(-x,1/2,1/2)(1/2,x,0)(1/2,-x,0)' ,
			'4,j,m2m .'     => '(x,0,0)(-x,0,0)(0,x,1/2)(0,-x,1/2)' ,
			'4,i,2mm .'     => '(0,1/2,z)(1/2,0,z+1/2)(0,1/2,-z)(1/2,0,-z+1/2)' ,
			'4,h,2mm .'     => '(1/2,1/2,z)(1/2,1/2,z+1/2)(1/2,1/2,-z)(1/2,1/2,-z+1/2)' ,
			'4,g,2mm .'     => '(0,0,z)(0,0,z+1/2)(0,0,-z)(0,0,-z+1/2)' ,
			'2,f,-4m2'      => '(1/2,1/2,1/4)(1/2,1/2,3/4)' ,
			'2,e,-4m2'      => '(0,0,1/4)(0,0,3/4)' ,
			'2,d,mmm .'     => '(0,1/2,1/2)(1/2,0,0)' ,
			'2,c,mmm .'     => '(0,1/2,0)(1/2,0,1/2)' ,
			'2,b,mmm .'     => '(1/2,1/2,0)(1/2,1/2,1/2)' ,
			'2,a,mmm .'     => '(0,0,0)(0,0,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=132
	'132,P4_{2}/mcm,P42mcm,' => {
		coords   => {
			'16,p,1'        => '(x,y,z)(-x,-y,z)(-y,x,z+1/2)(y,-x,z+1/2)(-x,y,-z+1/2)(x,-y,-z+1/2)(y,x,-z)(-y,-x,-z)(-x,-y,-z)(x,y,-z)(y,-x,-z+1/2)(-y,x,-z+1/2)(x,-y,z+1/2)(-x,y,z+1/2)(-y,-x,z)(y,x,z)' ,
			'8,o,..m'       => '(x,x,z)(-x,-x,z)(-x,x,z+1/2)(x,-x,z+1/2)(-x,x,-z+1/2)(x,-x,-z+1/2)(x,x,-z)(-x,-x,-z)' ,
			'8,n,m..'       => '(x,y,0)(-x,-y,0)(-y,x,1/2)(y,-x,1/2)(-x,y,1/2)(x,-y,1/2)(y,x,0)(-y,-x,0)' ,
			'8,m,.2.'       => '(x,1/2,1/4)(-x,1/2,1/4)(1/2,x,3/4)(1/2,-x,3/4)(-x,1/2,3/4)(x,1/2,3/4)(1/2,-x,1/4)(1/2,x,1/4)' ,
			'8,l,.2.'       => '(x,0,1/4)(-x,0,1/4)(0,x,3/4)(0,-x,3/4)(-x,0,3/4)(x,0,3/4)(0,-x,1/4)(0,x,1/4)' ,
			'8,k,2..'       => '(0,1/2,z)(1/2,0,z+1/2)(0,1/2,-z+1/2)(1/2,0,-z)(0,1/2,-z)(1/2,0,-z+1/2)(0,1/2,z+1/2)(1/2,0,z)' ,
			'4,j,m.2 m'     => '(x,x,1/2)(-x,-x,1/2)(-x,x,0)(x,-x,0)' ,
			'4,i,m.2 m'     => '(x,x,0)(-x,-x,0)(-x,x,1/2)(x,-x,1/2)' ,
			'4,h,2.m m'     => '(1/2,1/2,z)(1/2,1/2,z+1/2)(1/2,1/2,-z+1/2)(1/2,1/2,-z)' ,
			'4,g,2.m m'     => '(0,0,z)(0,0,z+1/2)(0,0,-z+1/2)(0,0,-z)' ,
			'4,f,2/m..'     => '(0,1/2,0)(1/2,0,1/2)(0,1/2,1/2)(1/2,0,0)' ,
			'4,e,222 .'     => '(0,1/2,1/4)(1/2,0,3/4)(0,1/2,3/4)(1/2,0,1/4)' ,
			'2,d,-42m'      => '(1/2,1/2,1/4)(1/2,1/2,3/4)' ,
			'2,c,m.m m'     => '(1/2,1/2,0)(1/2,1/2,1/2)' ,
			'2,b,-42m'      => '(0,0,1/4)(0,0,3/4)' ,
			'2,a,m.m m'     => '(0,0,0)(0,0,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=133&gor=1
	'133,P4_{2}/nbc,P42nbc,gor_1' => {
		coords   => {
			'16,k,1'        => '(x,y,z)(-x,-y,z)(-y+1/2,x+1/2,z+1/2)(y+1/2,-x+1/2,z+1/2)(-x,y,-z+1/2)(x,-y,-z+1/2)(y+1/2,x+1/2,-z)(-y+1/2,-x+1/2,-z)(-x+1/2,-y+1/2,-z+1/2)(x+1/2,y+1/2,-z+1/2)(y,-x,-z)(-y,x,-z)(x+1/2,-y+1/2,z)(-x+1/2,y+1/2,z)(-y,-x,z+1/2)(y,x,z+1/2)' ,
			'8,j,..2'       => '(x,x+1/2,0)(-x,-x+1/2,0)(-x,x+1/2,1/2)(x,-x+1/2,1/2)(-x+1/2,-x,1/2)(x+1/2,x,1/2)(x+1/2,-x,0)(-x+1/2,x,0)' ,
			'8,i,.2.'       => '(x,0,3/4)(-x,0,3/4)(1/2,x+1/2,1/4)(1/2,-x+1/2,1/4)(-x+1/2,1/2,3/4)(x+1/2,1/2,3/4)(0,-x,1/4)(0,x,1/4)' ,
			'8,h,.2.'       => '(x,0,1/4)(-x,0,1/4)(1/2,x+1/2,3/4)(1/2,-x+1/2,3/4)(-x+1/2,1/2,1/4)(x+1/2,1/2,1/4)(0,-x,3/4)(0,x,3/4)' ,
			'8,g,2..'       => '(0,0,z)(1/2,1/2,z+1/2)(0,0,-z+1/2)(1/2,1/2,-z)(1/2,1/2,-z+1/2)(0,0,-z)(1/2,1/2,z)(0,0,z+1/2)' ,
			'8,f,2..'       => '(0,1/2,z)(0,1/2,z+1/2)(0,1/2,-z+1/2)(0,1/2,-z)(1/2,0,-z+1/2)(1/2,0,-z)(1/2,0,z)(1/2,0,z+1/2)' ,
			'8,e,-1'        => '(1/4,1/4,1/4)(3/4,3/4,1/4)(1/4,3/4,3/4)(3/4,1/4,3/4)(3/4,1/4,1/4)(1/4,3/4,1/4)(3/4,3/4,3/4)(1/4,1/4,3/4)' ,
			'4,d,-4..'      => '(0,0,0)(1/2,1/2,1/2)(0,0,1/2)(1/2,1/2,0)' ,
			'4,c,2.2 2'     => '(0,1/2,0)(0,1/2,1/2)(1/2,0,1/2)(1/2,0,0)' ,
			'4,b,222 .'     => '(0,0,1/4)(1/2,1/2,3/4)(1/2,1/2,1/4)(0,0,3/4)' ,
			'4,a,222 .'     => '(0,1/2,1/4)(0,1/2,3/4)(1/2,0,1/4)(1/2,0,3/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=133&gor=2
	'133,P4_{2}/nbc,P42nbc,gor_2' => {
		coords   => {
			'16,k,1'        => '(x,y,z)(-x+1/2,-y+1/2,z)(-y+1/2,x,z+1/2)(y,-x+1/2,z+1/2)(-x+1/2,y,-z)(x,-y+1/2,-z)(y,x,-z+1/2)(-y+1/2,-x+1/2,-z+1/2)(-x,-y,-z)(x+1/2,y+1/2,-z)(y+1/2,-x,-z+1/2)(-y,x+1/2,-z+1/2)(x+1/2,-y,z)(-x,y+1/2,z)(-y,-x,z+1/2)(y+1/2,x+1/2,z+1/2)' ,
			'8,j,..2'       => '(x,x,1/4)(-x+1/2,-x+1/2,1/4)(-x+1/2,x,3/4)(x,-x+1/2,3/4)(-x,-x,3/4)(x+1/2,x+1/2,3/4)(x+1/2,-x,1/4)(-x,x+1/2,1/4)' ,
			'8,i,.2.'       => '(x,1/4,1/2)(-x+1/2,1/4,1/2)(1/4,x,0)(1/4,-x+1/2,0)(-x,3/4,1/2)(x+1/2,3/4,1/2)(3/4,-x,0)(3/4,x+1/2,0)' ,
			'8,h,.2.'       => '(x,1/4,0)(-x+1/2,1/4,0)(1/4,x,1/2)(1/4,-x+1/2,1/2)(-x,3/4,0)(x+1/2,3/4,0)(3/4,-x,1/2)(3/4,x+1/2,1/2)' ,
			'8,g,2..'       => '(3/4,1/4,z)(1/4,3/4,z+1/2)(3/4,1/4,-z)(1/4,3/4,-z+1/2)(1/4,3/4,-z)(3/4,1/4,-z+1/2)(1/4,3/4,z)(3/4,1/4,z+1/2)' ,
			'8,f,2..'       => '(1/4,1/4,z)(1/4,1/4,z+1/2)(1/4,1/4,-z)(1/4,1/4,-z+1/2)(3/4,3/4,-z)(3/4,3/4,-z+1/2)(3/4,3/4,z)(3/4,3/4,z+1/2)' ,
			'8,e,-1'        => '(0,0,0)(1/2,1/2,0)(1/2,0,1/2)(0,1/2,1/2)(1/2,0,0)(0,1/2,0)(0,0,1/2)(1/2,1/2,1/2)' ,
			'4,d,-4..'      => '(3/4,1/4,3/4)(1/4,3/4,1/4)(3/4,1/4,1/4)(1/4,3/4,3/4)' ,
			'4,c,2.2 2'     => '(1/4,1/4,1/4)(1/4,1/4,3/4)(3/4,3/4,3/4)(3/4,3/4,1/4)' ,
			'4,b,222 .'     => '(3/4,1/4,0)(1/4,3/4,1/2)(1/4,3/4,0)(3/4,1/4,1/2)' ,
			'4,a,222 .'     => '(1/4,1/4,0)(1/4,1/4,1/2)(3/4,3/4,0)(3/4,3/4,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=134&gor=1
	'134,P4_{2}/nnm,P42nnm,gor_1' => {
		coords   => {
			'16,n,1'        => '(x,y,z)(-x,-y,z)(-y+1/2,x+1/2,z+1/2)(y+1/2,-x+1/2,z+1/2)(-x,y,-z)(x,-y,-z)(y+1/2,x+1/2,-z+1/2)(-y+1/2,-x+1/2,-z+1/2)(-x+1/2,-y+1/2,-z+1/2)(x+1/2,y+1/2,-z+1/2)(y,-x,-z)(-y,x,-z)(x+1/2,-y+1/2,z+1/2)(-x+1/2,y+1/2,z+1/2)(-y,-x,z)(y,x,z)' ,
			'8,m,..m'       => '(x,x,z)(-x,-x,z)(-x+1/2,x+1/2,z+1/2)(x+1/2,-x+1/2,z+1/2)(-x,x,-z)(x,-x,-z)(x+1/2,x+1/2,-z+1/2)(-x+1/2,-x+1/2,-z+1/2)' ,
			'8,l,..2'       => '(x,x+1/2,3/4)(-x,-x+1/2,3/4)(-x,x+1/2,1/4)(x,-x+1/2,1/4)(-x+1/2,-x,3/4)(x+1/2,x,3/4)(x+1/2,-x,1/4)(-x+1/2,x,1/4)' ,
			'8,k,..2'       => '(x,x+1/2,1/4)(-x,-x+1/2,1/4)(-x,x+1/2,3/4)(x,-x+1/2,3/4)(-x+1/2,-x,1/4)(x+1/2,x,1/4)(x+1/2,-x,3/4)(-x+1/2,x,3/4)' ,
			'8,j,.2.'       => '(x,0,1/2)(-x,0,1/2)(1/2,x+1/2,0)(1/2,-x+1/2,0)(-x+1/2,1/2,0)(x+1/2,1/2,0)(0,-x,1/2)(0,x,1/2)' ,
			'8,i,.2.'       => '(x,0,0)(-x,0,0)(1/2,x+1/2,1/2)(1/2,-x+1/2,1/2)(-x+1/2,1/2,1/2)(x+1/2,1/2,1/2)(0,-x,0)(0,x,0)' ,
			'8,h,2..'       => '(0,1/2,z)(0,1/2,z+1/2)(0,1/2,-z)(0,1/2,-z+1/2)(1/2,0,-z+1/2)(1/2,0,-z)(1/2,0,z+1/2)(1/2,0,z)' ,
			'4,g,2.m m'     => '(0,0,z)(1/2,1/2,z+1/2)(0,0,-z)(1/2,1/2,-z+1/2)' ,
			'4,f,..2/m'     => '(3/4,3/4,3/4)(1/4,1/4,3/4)(3/4,1/4,1/4)(1/4,3/4,1/4)' ,
			'4,e,..2/m'     => '(1/4,1/4,1/4)(3/4,3/4,1/4)(1/4,3/4,3/4)(3/4,1/4,3/4)' ,
			'4,d,2.2 2'     => '(0,1/2,1/4)(0,1/2,3/4)(1/2,0,1/4)(1/2,0,3/4)' ,
			'4,c,222 .'     => '(0,1/2,0)(0,1/2,1/2)(1/2,0,1/2)(1/2,0,0)' ,
			'2,b,-42m'      => '(0,0,1/2)(1/2,1/2,0)' ,
			'2,a,-42m'      => '(0,0,0)(1/2,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=134&gor=2
	'134,P4_{2}/nnm,P42nnm,gor_2' => {
		coords   => {
			'16,n,1'        => '(x,y,z)(-x+1/2,-y+1/2,z)(-y+1/2,x,z+1/2)(y,-x+1/2,z+1/2)(-x+1/2,y,-z+1/2)(x,-y+1/2,-z+1/2)(y,x,-z)(-y+1/2,-x+1/2,-z)(-x,-y,-z)(x+1/2,y+1/2,-z)(y+1/2,-x,-z+1/2)(-y,x+1/2,-z+1/2)(x+1/2,-y,z+1/2)(-x,y+1/2,z+1/2)(-y,-x,z)(y+1/2,x+1/2,z)' ,
			'8,m,..m'       => '(x,-x,z)(-x+1/2,x+1/2,z)(x+1/2,x,z+1/2)(-x,-x+1/2,z+1/2)(-x+1/2,-x,-z+1/2)(x,x+1/2,-z+1/2)(-x,x,-z)(x+1/2,-x+1/2,-z)' ,
			'8,l,..2'       => '(x,x,1/2)(-x+1/2,-x+1/2,1/2)(-x+1/2,x,0)(x,-x+1/2,0)(-x,-x,1/2)(x+1/2,x+1/2,1/2)(x+1/2,-x,0)(-x,x+1/2,0)' ,
			'8,k,..2'       => '(x,x,0)(-x+1/2,-x+1/2,0)(-x+1/2,x,1/2)(x,-x+1/2,1/2)(-x,-x,0)(x+1/2,x+1/2,0)(x+1/2,-x,1/2)(-x,x+1/2,1/2)' ,
			'8,j,.2.'       => '(x,1/4,1/4)(-x+1/2,1/4,1/4)(1/4,x,3/4)(1/4,-x+1/2,3/4)(-x,3/4,3/4)(x+1/2,3/4,3/4)(3/4,-x,1/4)(3/4,x+1/2,1/4)' ,
			'8,i,.2.'       => '(x,1/4,3/4)(-x+1/2,1/4,3/4)(1/4,x,1/4)(1/4,-x+1/2,1/4)(-x,3/4,1/4)(x+1/2,3/4,1/4)(3/4,-x,3/4)(3/4,x+1/2,3/4)' ,
			'8,h,2..'       => '(1/4,1/4,z)(1/4,1/4,z+1/2)(1/4,1/4,-z+1/2)(1/4,1/4,-z)(3/4,3/4,-z)(3/4,3/4,-z+1/2)(3/4,3/4,z+1/2)(3/4,3/4,z)' ,
			'4,g,2.m m'     => '(3/4,1/4,z)(1/4,3/4,z+1/2)(3/4,1/4,-z+1/2)(1/4,3/4,-z)' ,
			'4,f,..2/m'     => '(0,0,0)(1/2,1/2,0)(1/2,0,1/2)(0,1/2,1/2)' ,
			'4,e,..2/m'     => '(0,0,1/2)(1/2,1/2,1/2)(1/2,0,0)(0,1/2,0)' ,
			'4,d,2.2 2'     => '(1/4,1/4,0)(1/4,1/4,1/2)(3/4,3/4,0)(3/4,3/4,1/2)' ,
			'4,c,222 .'     => '(1/4,1/4,1/4)(1/4,1/4,3/4)(3/4,3/4,3/4)(3/4,3/4,1/4)' ,
			'2,b,-42m'      => '(3/4,1/4,1/4)(1/4,3/4,3/4)' ,
			'2,a,-42m'      => '(1/4,3/4,1/4)(3/4,1/4,3/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=135
	'135,P4_{2}/mbc,P42mbc,' => {
		coords   => {
			'16,i,1'        => '(x,y,z)(-x,-y,z)(-y,x,z+1/2)(y,-x,z+1/2)(-x+1/2,y+1/2,-z)(x+1/2,-y+1/2,-z)(y+1/2,x+1/2,-z+1/2)(-y+1/2,-x+1/2,-z+1/2)(-x,-y,-z)(x,y,-z)(y,-x,-z+1/2)(-y,x,-z+1/2)(x+1/2,-y+1/2,z)(-x+1/2,y+1/2,z)(-y+1/2,-x+1/2,z+1/2)(y+1/2,x+1/2,z+1/2)' ,
			'8,h,m..'       => '(x,y,0)(-x,-y,0)(-y,x,1/2)(y,-x,1/2)(-x+1/2,y+1/2,0)(x+1/2,-y+1/2,0)(y+1/2,x+1/2,1/2)(-y+1/2,-x+1/2,1/2)' ,
			'8,g,..2'       => '(x,x+1/2,1/4)(-x,-x+1/2,1/4)(-x+1/2,x,3/4)(x+1/2,-x,3/4)(-x,-x+1/2,3/4)(x,x+1/2,3/4)(x+1/2,-x,1/4)(-x+1/2,x,1/4)' ,
			'8,f,2..'       => '(0,1/2,z)(1/2,0,z+1/2)(1/2,0,-z)(0,1/2,-z+1/2)(0,1/2,-z)(1/2,0,-z+1/2)(1/2,0,z)(0,1/2,z+1/2)' ,
			'8,e,2..'       => '(0,0,z)(0,0,z+1/2)(1/2,1/2,-z)(1/2,1/2,-z+1/2)(0,0,-z)(0,0,-z+1/2)(1/2,1/2,z)(1/2,1/2,z+1/2)' ,
			'4,d,2.2 2'     => '(0,1/2,1/4)(1/2,0,3/4)(0,1/2,3/4)(1/2,0,1/4)' ,
			'4,c,2/m..'     => '(0,1/2,0)(1/2,0,1/2)(1/2,0,0)(0,1/2,1/2)' ,
			'4,b,-4..'      => '(0,0,1/4)(0,0,3/4)(1/2,1/2,3/4)(1/2,1/2,1/4)' ,
			'4,a,2/m..'     => '(0,0,0)(0,0,1/2)(1/2,1/2,0)(1/2,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=136
	'136,P4_{2}/mnm,P42mnm,' => {
		coords   => {
			'16,k,1'        => '(x,y,z)(-x,-y,z)(-y+1/2,x+1/2,z+1/2)(y+1/2,-x+1/2,z+1/2)(-x+1/2,y+1/2,-z+1/2)(x+1/2,-y+1/2,-z+1/2)(y,x,-z)(-y,-x,-z)(-x,-y,-z)(x,y,-z)(y+1/2,-x+1/2,-z+1/2)(-y+1/2,x+1/2,-z+1/2)(x+1/2,-y+1/2,z+1/2)(-x+1/2,y+1/2,z+1/2)(-y,-x,z)(y,x,z)' ,
			'8,j,..m'       => '(x,x,z)(-x,-x,z)(-x+1/2,x+1/2,z+1/2)(x+1/2,-x+1/2,z+1/2)(-x+1/2,x+1/2,-z+1/2)(x+1/2,-x+1/2,-z+1/2)(x,x,-z)(-x,-x,-z)' ,
			'8,i,m..'       => '(x,y,0)(-x,-y,0)(-y+1/2,x+1/2,1/2)(y+1/2,-x+1/2,1/2)(-x+1/2,y+1/2,1/2)(x+1/2,-y+1/2,1/2)(y,x,0)(-y,-x,0)' ,
			'8,h,2..'       => '(0,1/2,z)(0,1/2,z+1/2)(1/2,0,-z+1/2)(1/2,0,-z)(0,1/2,-z)(0,1/2,-z+1/2)(1/2,0,z+1/2)(1/2,0,z)' ,
			'4,g,m.2 m'     => '(x,-x,0)(-x,x,0)(x+1/2,x+1/2,1/2)(-x+1/2,-x+1/2,1/2)' ,
			'4,f,m.2 m'     => '(x,x,0)(-x,-x,0)(-x+1/2,x+1/2,1/2)(x+1/2,-x+1/2,1/2)' ,
			'4,e,2.m m'     => '(0,0,z)(1/2,1/2,z+1/2)(1/2,1/2,-z+1/2)(0,0,-z)' ,
			'4,d,-4..'      => '(0,1/2,1/4)(0,1/2,3/4)(1/2,0,1/4)(1/2,0,3/4)' ,
			'4,c,2/m..'     => '(0,1/2,0)(0,1/2,1/2)(1/2,0,1/2)(1/2,0,0)' ,
			'2,b,m.m m'     => '(0,0,1/2)(1/2,1/2,0)' ,
			'2,a,m.m m'     => '(0,0,0)(1/2,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=137&gor=1
	'137,P4_{2}/nmc,P42nmc,gor_1' => {
		coords   => {
			'16,h,1'        => '(x,y,z)(-x,-y,z)(-y+1/2,x+1/2,z+1/2)(y+1/2,-x+1/2,z+1/2)(-x+1/2,y+1/2,-z+1/2)(x+1/2,-y+1/2,-z+1/2)(y,x,-z)(-y,-x,-z)(-x+1/2,-y+1/2,-z+1/2)(x+1/2,y+1/2,-z+1/2)(y,-x,-z)(-y,x,-z)(x,-y,z)(-x,y,z)(-y+1/2,-x+1/2,z+1/2)(y+1/2,x+1/2,z+1/2)' ,
			'8,g,.m.'       => '(0,y,z)(0,-y,z)(-y+1/2,1/2,z+1/2)(y+1/2,1/2,z+1/2)(1/2,y+1/2,-z+1/2)(1/2,-y+1/2,-z+1/2)(y,0,-z)(-y,0,-z)' ,
			'8,f,..2'       => '(x,x,0)(-x,-x,0)(-x+1/2,x+1/2,1/2)(x+1/2,-x+1/2,1/2)(-x+1/2,-x+1/2,1/2)(x+1/2,x+1/2,1/2)(x,-x,0)(-x,x,0)' ,
			'8,e,-1'        => '(1/4,1/4,1/4)(3/4,3/4,1/4)(1/4,3/4,3/4)(3/4,1/4,3/4)(1/4,3/4,1/4)(3/4,1/4,1/4)(1/4,1/4,3/4)(3/4,3/4,3/4)' ,
			'4,d,2mm .'     => '(0,1/2,z)(0,1/2,z+1/2)(1/2,0,-z+1/2)(1/2,0,-z)' ,
			'4,c,2mm .'     => '(0,0,z)(1/2,1/2,z+1/2)(1/2,1/2,-z+1/2)(0,0,-z)' ,
			'2,b,-4m2'      => '(0,0,1/2)(1/2,1/2,0)' ,
			'2,a,-4m2'      => '(0,0,0)(1/2,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=137&gor=2
	'137,P4_{2}/nmc,P42nmc,gor_2' => {
		coords   => {
			'16,h,1'        => '(x,y,z)(-x+1/2,-y+1/2,z)(-y+1/2,x,z+1/2)(y,-x+1/2,z+1/2)(-x,y+1/2,-z)(x+1/2,-y,-z)(y+1/2,x+1/2,-z+1/2)(-y,-x,-z+1/2)(-x,-y,-z)(x+1/2,y+1/2,-z)(y+1/2,-x,-z+1/2)(-y,x+1/2,-z+1/2)(x,-y+1/2,z)(-x+1/2,y,z)(-y+1/2,-x+1/2,z+1/2)(y,x,z+1/2)' ,
			'8,g,.m.'       => '(1/4,y,z)(1/4,-y+1/2,z)(-y+1/2,1/4,z+1/2)(y,1/4,z+1/2)(3/4,y+1/2,-z)(3/4,-y,-z)(y+1/2,3/4,-z+1/2)(-y,3/4,-z+1/2)' ,
			'8,f,..2'       => '(x,-x,1/4)(-x+1/2,x+1/2,1/4)(x+1/2,x,3/4)(-x,-x+1/2,3/4)(-x,x,3/4)(x+1/2,-x+1/2,3/4)(-x+1/2,-x,1/4)(x,x+1/2,1/4)' ,
			'8,e,-1'        => '(0,0,0)(1/2,1/2,0)(1/2,0,1/2)(0,1/2,1/2)(0,1/2,0)(1/2,0,0)(1/2,1/2,1/2)(0,0,1/2)' ,
			'4,d,2mm .'     => '(1/4,1/4,z)(1/4,1/4,z+1/2)(3/4,3/4,-z)(3/4,3/4,-z+1/2)' ,
			'4,c,2mm .'     => '(3/4,1/4,z)(1/4,3/4,z+1/2)(1/4,3/4,-z)(3/4,1/4,-z+1/2)' ,
			'2,b,-4m2'      => '(3/4,1/4,1/4)(1/4,3/4,3/4)' ,
			'2,a,-4m2'      => '(3/4,1/4,3/4)(1/4,3/4,1/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=138&gor=1
	'138,P4_{2}/ncm,P42ncm,gor_1' => {
		coords   => {
			'16,j,1'        => '(x,y,z)(-x,-y,z)(-y+1/2,x+1/2,z+1/2)(y+1/2,-x+1/2,z+1/2)(-x+1/2,y+1/2,-z)(x+1/2,-y+1/2,-z)(y,x,-z+1/2)(-y,-x,-z+1/2)(-x+1/2,-y+1/2,-z+1/2)(x+1/2,y+1/2,-z+1/2)(y,-x,-z)(-y,x,-z)(x,-y,z+1/2)(-x,y,z+1/2)(-y+1/2,-x+1/2,z)(y+1/2,x+1/2,z)' ,
			'8,i,..m'       => '(x,x+1/2,z)(-x,-x+1/2,z)(-x,x+1/2,z+1/2)(x,-x+1/2,z+1/2)(-x+1/2,x,-z)(x+1/2,-x,-z)(x+1/2,x,-z+1/2)(-x+1/2,-x,-z+1/2)' ,
			'8,h,..2'       => '(x,x,3/4)(-x,-x,3/4)(-x+1/2,x+1/2,1/4)(x+1/2,-x+1/2,1/4)(-x+1/2,-x+1/2,3/4)(x+1/2,x+1/2,3/4)(x,-x,1/4)(-x,x,1/4)' ,
			'8,g,..2'       => '(x,x,1/4)(-x,-x,1/4)(-x+1/2,x+1/2,3/4)(x+1/2,-x+1/2,3/4)(-x+1/2,-x+1/2,1/4)(x+1/2,x+1/2,1/4)(x,-x,3/4)(-x,x,3/4)' ,
			'8,f,2..'       => '(0,0,z)(1/2,1/2,z+1/2)(1/2,1/2,-z)(0,0,-z+1/2)(1/2,1/2,-z+1/2)(0,0,-z)(0,0,z+1/2)(1/2,1/2,z)' ,
			'4,e,2.m m'     => '(0,1/2,z)(0,1/2,z+1/2)(1/2,0,-z)(1/2,0,-z+1/2)' ,
			'4,d,..2/m'     => '(1/4,1/4,3/4)(3/4,3/4,3/4)(1/4,3/4,1/4)(3/4,1/4,1/4)' ,
			'4,c,..2/m'     => '(1/4,1/4,1/4)(3/4,3/4,1/4)(1/4,3/4,3/4)(3/4,1/4,3/4)' ,
			'4,b,-4..'      => '(0,0,0)(1/2,1/2,1/2)(1/2,1/2,0)(0,0,1/2)' ,
			'4,a,2.2 2'     => '(0,0,1/4)(1/2,1/2,3/4)(1/2,1/2,1/4)(0,0,3/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=138&gor=2
	'138,P4_{2}/ncm,P42ncm,gor_2' => {
		coords   => {
			'16,j,1'        => '(x,y,z)(-x+1/2,-y+1/2,z)(-y+1/2,x,z+1/2)(y,-x+1/2,z+1/2)(-x,y+1/2,-z+1/2)(x+1/2,-y,-z+1/2)(y+1/2,x+1/2,-z)(-y,-x,-z)(-x,-y,-z)(x+1/2,y+1/2,-z)(y+1/2,-x,-z+1/2)(-y,x+1/2,-z+1/2)(x,-y+1/2,z+1/2)(-x+1/2,y,z+1/2)(-y+1/2,-x+1/2,z)(y,x,z)' ,
			'8,i,..m'       => '(x,x,z)(-x+1/2,-x+1/2,z)(-x+1/2,x,z+1/2)(x,-x+1/2,z+1/2)(-x,x+1/2,-z+1/2)(x+1/2,-x,-z+1/2)(x+1/2,x+1/2,-z)(-x,-x,-z)' ,
			'8,h,..2'       => '(x,-x,0)(-x+1/2,x+1/2,0)(x+1/2,x,1/2)(-x,-x+1/2,1/2)(-x,x,0)(x+1/2,-x+1/2,0)(-x+1/2,-x,1/2)(x,x+1/2,1/2)' ,
			'8,g,..2'       => '(x,-x,1/2)(-x+1/2,x+1/2,1/2)(x+1/2,x,0)(-x,-x+1/2,0)(-x,x,1/2)(x+1/2,-x+1/2,1/2)(-x+1/2,-x,0)(x,x+1/2,0)' ,
			'8,f,2..'       => '(3/4,1/4,z)(1/4,3/4,z+1/2)(1/4,3/4,-z+1/2)(3/4,1/4,-z)(1/4,3/4,-z)(3/4,1/4,-z+1/2)(3/4,1/4,z+1/2)(1/4,3/4,z)' ,
			'4,e,2.m m'     => '(1/4,1/4,z)(1/4,1/4,z+1/2)(3/4,3/4,-z+1/2)(3/4,3/4,-z)' ,
			'4,d,..2/m'     => '(0,0,0)(1/2,1/2,0)(1/2,0,1/2)(0,1/2,1/2)' ,
			'4,c,..2/m'     => '(0,0,1/2)(1/2,1/2,1/2)(1/2,0,0)(0,1/2,0)' ,
			'4,b,-4..'      => '(3/4,1/4,3/4)(1/4,3/4,1/4)(1/4,3/4,3/4)(3/4,1/4,1/4)' ,
			'4,a,2.2 2'     => '(3/4,1/4,0)(1/4,3/4,1/2)(1/4,3/4,0)(3/4,1/4,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=139
	'139,I4/mmm,I4mmm,' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'32,o,1'        => '(x,y,z)(-x,-y,z)(-y,x,z)(y,-x,z)(-x,y,-z)(x,-y,-z)(y,x,-z)(-y,-x,-z)(-x,-y,-z)(x,y,-z)(y,-x,-z)(-y,x,-z)(x,-y,z)(-x,y,z)(-y,-x,z)(y,x,z)(x+1/2,y+1/2,z+1/2)(-x+1/2,-y+1/2,z+1/2)(-y+1/2,x+1/2,z+1/2)(y+1/2,-x+1/2,z+1/2)(-x+1/2,y+1/2,-z+1/2)(x+1/2,-y+1/2,-z+1/2)(y+1/2,x+1/2,-z+1/2)(-y+1/2,-x+1/2,-z+1/2)(-x+1/2,-y+1/2,-z+1/2)(x+1/2,y+1/2,-z+1/2)(y+1/2,-x+1/2,-z+1/2)(-y+1/2,x+1/2,-z+1/2)(x+1/2,-y+1/2,z+1/2)(-x+1/2,y+1/2,z+1/2)(-y+1/2,-x+1/2,z+1/2)(y+1/2,x+1/2,z+1/2)' ,
			'16,n,.m.'      => '(0,y,z)(0,-y,z)(-y,0,z)(y,0,z)(0,y,-z)(0,-y,-z)(y,0,-z)(-y,0,-z)(1/2,y+1/2,z+1/2)(1/2,-y+1/2,z+1/2)(-y+1/2,1/2,z+1/2)(y+1/2,1/2,z+1/2)(1/2,y+1/2,-z+1/2)(1/2,-y+1/2,-z+1/2)(y+1/2,1/2,-z+1/2)(-y+1/2,1/2,-z+1/2)' ,
			'16,m,..m'      => '(x,x,z)(-x,-x,z)(-x,x,z)(x,-x,z)(-x,x,-z)(x,-x,-z)(x,x,-z)(-x,-x,-z)(x+1/2,x+1/2,z+1/2)(-x+1/2,-x+1/2,z+1/2)(-x+1/2,x+1/2,z+1/2)(x+1/2,-x+1/2,z+1/2)(-x+1/2,x+1/2,-z+1/2)(x+1/2,-x+1/2,-z+1/2)(x+1/2,x+1/2,-z+1/2)(-x+1/2,-x+1/2,-z+1/2)' ,
			'16,l,m..'      => '(x,y,0)(-x,-y,0)(-y,x,0)(y,-x,0)(-x,y,0)(x,-y,0)(y,x,0)(-y,-x,0)(x+1/2,y+1/2,1/2)(-x+1/2,-y+1/2,1/2)(-y+1/2,x+1/2,1/2)(y+1/2,-x+1/2,1/2)(-x+1/2,y+1/2,1/2)(x+1/2,-y+1/2,1/2)(y+1/2,x+1/2,1/2)(-y+1/2,-x+1/2,1/2)' ,
			'16,k,..2'      => '(x,x+1/2,1/4)(-x,-x+1/2,1/4)(-x+1/2,x,1/4)(x+1/2,-x,1/4)(-x,-x+1/2,3/4)(x,x+1/2,3/4)(x+1/2,-x,3/4)(-x+1/2,x,3/4)(x+1/2,x+1,3/4)(-x+1/2,-x+1,3/4)(-x+1,x+1/2,3/4)(x+1,-x+1/2,3/4)(-x+1/2,-x+1,5/4)(x+1/2,x+1,5/4)(x+1,-x+1/2,5/4)(-x+1,x+1/2,5/4)' ,
			'8,j,m2m .'     => '(x,1/2,0)(-x,1/2,0)(1/2,x,0)(1/2,-x,0)(x+1/2,1,1/2)(-x+1/2,1,1/2)(1,x+1/2,1/2)(1,-x+1/2,1/2)' ,
			'8,i,m2m .'     => '(x,0,0)(-x,0,0)(0,x,0)(0,-x,0)(x+1/2,1/2,1/2)(-x+1/2,1/2,1/2)(1/2,x+1/2,1/2)(1/2,-x+1/2,1/2)' ,
			'8,h,m.2 m'     => '(x,x,0)(-x,-x,0)(-x,x,0)(x,-x,0)(x+1/2,x+1/2,1/2)(-x+1/2,-x+1/2,1/2)(-x+1/2,x+1/2,1/2)(x+1/2,-x+1/2,1/2)' ,
			'8,g,2mm .'     => '(0,1/2,z)(1/2,0,z)(0,1/2,-z)(1/2,0,-z)(1/2,1,z+1/2)(1,1/2,z+1/2)(1/2,1,-z+1/2)(1,1/2,-z+1/2)' ,
			'8,f,..2/m'     => '(1/4,1/4,1/4)(3/4,3/4,1/4)(3/4,1/4,1/4)(1/4,3/4,1/4)(3/4,3/4,3/4)(5/4,5/4,3/4)(5/4,3/4,3/4)(3/4,5/4,3/4)' ,
			'4,e,4mm'       => '(0,0,z)(0,0,-z)(1/2,1/2,z+1/2)(1/2,1/2,-z+1/2)' ,
			'4,d,-4m2'      => '(0,1/2,1/4)(1/2,0,1/4)(1/2,1,3/4)(1,1/2,3/4)' ,
			'4,c,mmm .'     => '(0,1/2,0)(1/2,0,0)(1/2,1,1/2)(1,1/2,1/2)' ,
			'2,b,4/mmm'     => '(0,0,1/2)(1/2,1/2,1)' ,
			'2,a,4/mmm'     => '(0,0,0)(1/2,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=140
	'140,I4/mcm,I4mcm,' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'32,m,1'        => '(x,y,z)(-x,-y,z)(-y,x,z)(y,-x,z)(-x,y,-z+1/2)(x,-y,-z+1/2)(y,x,-z+1/2)(-y,-x,-z+1/2)(-x,-y,-z)(x,y,-z)(y,-x,-z)(-y,x,-z)(x,-y,z+1/2)(-x,y,z+1/2)(-y,-x,z+1/2)(y,x,z+1/2)(x+1/2,y+1/2,z+1/2)(-x+1/2,-y+1/2,z+1/2)(-y+1/2,x+1/2,z+1/2)(y+1/2,-x+1/2,z+1/2)(-x+1/2,y+1/2,-z+1)(x+1/2,-y+1/2,-z+1)(y+1/2,x+1/2,-z+1)(-y+1/2,-x+1/2,-z+1)(-x+1/2,-y+1/2,-z+1/2)(x+1/2,y+1/2,-z+1/2)(y+1/2,-x+1/2,-z+1/2)(-y+1/2,x+1/2,-z+1/2)(x+1/2,-y+1/2,z+1)(-x+1/2,y+1/2,z+1)(-y+1/2,-x+1/2,z+1)(y+1/2,x+1/2,z+1)' ,
			'16,l,..m'      => '(x,x+1/2,z)(-x,-x+1/2,z)(-x+1/2,x,z)(x+1/2,-x,z)(-x,x+1/2,-z+1/2)(x,-x+1/2,-z+1/2)(x+1/2,x,-z+1/2)(-x+1/2,-x,-z+1/2)(x+1/2,x+1,z+1/2)(-x+1/2,-x+1,z+1/2)(-x+1,x+1/2,z+1/2)(x+1,-x+1/2,z+1/2)(-x+1/2,x+1,-z+1)(x+1/2,-x+1,-z+1)(x+1,x+1/2,-z+1)(-x+1,-x+1/2,-z+1)' ,
			'16,k,m..'      => '(x,y,0)(-x,-y,0)(-y,x,0)(y,-x,0)(-x,y,1/2)(x,-y,1/2)(y,x,1/2)(-y,-x,1/2)(x+1/2,y+1/2,1/2)(-x+1/2,-y+1/2,1/2)(-y+1/2,x+1/2,1/2)(y+1/2,-x+1/2,1/2)(-x+1/2,y+1/2,1)(x+1/2,-y+1/2,1)(y+1/2,x+1/2,1)(-y+1/2,-x+1/2,1)' ,
			'16,j,.2.'      => '(x,0,1/4)(-x,0,1/4)(0,x,1/4)(0,-x,1/4)(-x,0,3/4)(x,0,3/4)(0,-x,3/4)(0,x,3/4)(x+1/2,1/2,3/4)(-x+1/2,1/2,3/4)(1/2,x+1/2,3/4)(1/2,-x+1/2,3/4)(-x+1/2,1/2,5/4)(x+1/2,1/2,5/4)(1/2,-x+1/2,5/4)(1/2,x+1/2,5/4)' ,
			'16,i,..2'      => '(x,x,1/4)(-x,-x,1/4)(-x,x,1/4)(x,-x,1/4)(-x,-x,3/4)(x,x,3/4)(x,-x,3/4)(-x,x,3/4)(x+1/2,x+1/2,3/4)(-x+1/2,-x+1/2,3/4)(-x+1/2,x+1/2,3/4)(x+1/2,-x+1/2,3/4)(-x+1/2,-x+1/2,5/4)(x+1/2,x+1/2,5/4)(x+1/2,-x+1/2,5/4)(-x+1/2,x+1/2,5/4)' ,
			'8,h,m.2 m'     => '(x,x+1/2,0)(-x,-x+1/2,0)(-x+1/2,x,0)(x+1/2,-x,0)(x+1/2,x+1,1/2)(-x+1/2,-x+1,1/2)(-x+1,x+1/2,1/2)(x+1,-x+1/2,1/2)' ,
			'8,g,2.m m'     => '(0,1/2,z)(1/2,0,z)(0,1/2,-z+1/2)(1/2,0,-z+1/2)(1/2,1,z+1/2)(1,1/2,z+1/2)(1/2,1,-z+1)(1,1/2,-z+1)' ,
			'8,f,4..'       => '(0,0,z)(0,0,-z+1/2)(0,0,-z)(0,0,z+1/2)(1/2,1/2,z+1/2)(1/2,1/2,-z+1)(1/2,1/2,-z+1/2)(1/2,1/2,z+1)' ,
			'8,e,..2/m'     => '(1/4,1/4,1/4)(3/4,3/4,1/4)(3/4,1/4,1/4)(1/4,3/4,1/4)(3/4,3/4,3/4)(5/4,5/4,3/4)(5/4,3/4,3/4)(3/4,5/4,3/4)' ,
			'4,d,m.m m'     => '(0,1/2,0)(1/2,0,0)(1/2,1,1/2)(1,1/2,1/2)' ,
			'4,c,4/m..'     => '(0,0,0)(0,0,1/2)(1/2,1/2,1/2)(1/2,1/2,1)' ,
			'4,b,-42m'      => '(0,1/2,1/4)(1/2,0,1/4)(1/2,1,3/4)(1,1/2,3/4)' ,
			'4,a,422'       => '(0,0,1/4)(0,0,3/4)(1/2,1/2,3/4)(1/2,1/2,5/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=141&gor=1
	'141,I4_{1}/amd,I41amd,gor_1' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'32,i,1'        => '(x,y,z)(-x+1/2,-y+1/2,z+1/2)(-y,x+1/2,z+1/4)(y+1/2,-x,z+3/4)(-x+1/2,y,-z+3/4)(x,-y+1/2,-z+1/4)(y+1/2,x+1/2,-z+1/2)(-y,-x,-z)(-x,-y+1/2,-z+1/4)(x+1/2,y,-z+3/4)(y,-x,-z)(-y+1/2,x+1/2,-z+1/2)(x+1/2,-y+1/2,z+1/2)(-x,y,z)(-y+1/2,-x,z+3/4)(y,x+1/2,z+1/4)(x+1/2,y+1/2,z+1/2)(-x+1,-y+1,z+1)(-y+1/2,x+1,z+3/4)(y+1,-x+1/2,z+5/4)(-x+1,y+1/2,-z+5/4)(x+1/2,-y+1,-z+3/4)(y+1,x+1,-z+1)(-y+1/2,-x+1/2,-z+1/2)(-x+1/2,-y+1,-z+3/4)(x+1,y+1/2,-z+5/4)(y+1/2,-x+1/2,-z+1/2)(-y+1,x+1,-z+1)(x+1,-y+1,z+1)(-x+1/2,y+1/2,z+1/2)(-y+1,-x+1/2,z+5/4)(y+1/2,x+1,z+3/4)' ,
			'16,h,.m.'      => '(0,y,z)(1/2,-y+1/2,z+1/2)(-y,1/2,z+1/4)(y+1/2,0,z+3/4)(1/2,y,-z+3/4)(0,-y+1/2,-z+1/4)(y+1/2,1/2,-z+1/2)(-y,0,-z)(1/2,y+1/2,z+1/2)(1,-y+1,z+1)(-y+1/2,1,z+3/4)(y+1,1/2,z+5/4)(1,y+1/2,-z+5/4)(1/2,-y+1,-z+3/4)(y+1,1,-z+1)(-y+1/2,1/2,-z+1/2)' ,
			'16,g,..2'      => '(x,x,0)(-x+1/2,-x+1/2,1/2)(-x,x+1/2,1/4)(x+1/2,-x,3/4)(-x,-x+1/2,1/4)(x+1/2,x,3/4)(x,-x,0)(-x+1/2,x+1/2,1/2)(x+1/2,x+1/2,1/2)(-x+1,-x+1,1)(-x+1/2,x+1,3/4)(x+1,-x+1/2,5/4)(-x+1/2,-x+1,3/4)(x+1,x+1/2,5/4)(x+1/2,-x+1/2,1/2)(-x+1,x+1,1)' ,
			'16,f,.2.'      => '(x,1/4,1/8)(-x+1/2,1/4,5/8)(3/4,x+1/2,3/8)(3/4,-x,7/8)(-x,1/4,1/8)(x+1/2,1/4,5/8)(1/4,-x,7/8)(1/4,x+1/2,3/8)(x+1/2,3/4,5/8)(-x+1,3/4,9/8)(5/4,x+1,7/8)(5/4,-x+1/2,11/8)(-x+1/2,3/4,5/8)(x+1,3/4,9/8)(3/4,-x+1/2,11/8)(3/4,x+1,7/8)' ,
			'8,e,2mm .'     => '(0,0,z)(0,1/2,z+1/4)(1/2,0,-z+3/4)(1/2,1/2,-z+1/2)(1/2,1/2,z+1/2)(1/2,1,z+3/4)(1,1/2,-z+5/4)(1,1,-z+1)' ,
			'8,d,.2/m.'     => '(0,1/4,5/8)(1/2,1/4,1/8)(3/4,1/2,7/8)(3/4,0,3/8)(1/2,3/4,9/8)(1,3/4,5/8)(5/4,1,11/8)(5/4,1/2,7/8)' ,
			'8,c,.2/m.'     => '(0,1/4,1/8)(1/2,1/4,5/8)(3/4,1/2,3/8)(3/4,0,7/8)(1/2,3/4,5/8)(1,3/4,9/8)(5/4,1,7/8)(5/4,1/2,11/8)' ,
			'4,b,-4m2'      => '(0,0,1/2)(0,1/2,3/4)(1/2,1/2,1)(1/2,1,5/4)' ,
			'4,a,-4m2'      => '(0,0,0)(0,1/2,1/4)(1/2,1/2,1/2)(1/2,1,3/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=141&gor=2
	'141,I4_{1}/amd,I41amd,gor_2' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'32,i,1'        => '(x,y,z)(-x+1/2,-y,z+1/2)(-y+1/4,x+3/4,z+1/4)(y+1/4,-x+1/4,z+3/4)(-x+1/2,y,-z+1/2)(x,-y,-z)(y+1/4,x+3/4,-z+1/4)(-y+1/4,-x+1/4,-z+3/4)(-x,-y,-z)(x+1/2,y,-z+1/2)(y+3/4,-x+1/4,-z+3/4)(-y+3/4,x+3/4,-z+1/4)(x+1/2,-y,z+1/2)(-x,y,z)(-y+3/4,-x+1/4,z+3/4)(y+3/4,x+3/4,z+1/4)(x+1/2,y+1/2,z+1/2)(-x+1,-y+1/2,z+1)(-y+3/4,x+5/4,z+3/4)(y+3/4,-x+3/4,z+5/4)(-x+1,y+1/2,-z+1)(x+1/2,-y+1/2,-z+1/2)(y+3/4,x+5/4,-z+3/4)(-y+3/4,-x+3/4,-z+5/4)(-x+1/2,-y+1/2,-z+1/2)(x+1,y+1/2,-z+1)(y+5/4,-x+3/4,-z+5/4)(-y+5/4,x+5/4,-z+3/4)(x+1,-y+1/2,z+1)(-x+1/2,y+1/2,z+1/2)(-y+5/4,-x+3/4,z+5/4)(y+5/4,x+5/4,z+3/4)' ,
			'16,h,.m.'      => '(0,y,z)(1/2,-y,z+1/2)(-y+1/4,3/4,z+1/4)(y+1/4,1/4,z+3/4)(1/2,y,-z+1/2)(0,-y,-z)(y+1/4,3/4,-z+1/4)(-y+1/4,1/4,-z+3/4)(1/2,y+1/2,z+1/2)(1,-y+1/2,z+1)(-y+3/4,5/4,z+3/4)(y+3/4,3/4,z+5/4)(1,y+1/2,-z+1)(1/2,-y+1/2,-z+1/2)(y+3/4,5/4,-z+3/4)(-y+3/4,3/4,-z+5/4)' ,
			'16,g,..2'      => '(x,x+1/4,7/8)(-x+1/2,-x+3/4,3/8)(-x,x+3/4,1/8)(x+1/2,-x+1/4,5/8)(-x,-x+3/4,1/8)(x+1/2,x+1/4,5/8)(x,-x+1/4,7/8)(-x+1/2,x+3/4,3/8)(x+1/2,x+3/4,11/8)(-x+1,-x+5/4,7/8)(-x+1/2,x+5/4,5/8)(x+1,-x+3/4,9/8)(-x+1/2,-x+5/4,5/8)(x+1,x+3/4,9/8)(x+1/2,-x+3/4,11/8)(-x+1,x+5/4,7/8)' ,
			'16,f,.2.'      => '(x,0,0)(-x+1/2,0,1/2)(1/4,x+3/4,1/4)(1/4,-x+1/4,3/4)(-x,0,0)(x+1/2,0,1/2)(3/4,-x+1/4,3/4)(3/4,x+3/4,1/4)(x+1/2,1/2,1/2)(-x+1,1/2,1)(3/4,x+5/4,3/4)(3/4,-x+3/4,5/4)(-x+1/2,1/2,1/2)(x+1,1/2,1)(5/4,-x+3/4,5/4)(5/4,x+5/4,3/4)' ,
			'8,e,2mm .'     => '(0,1/4,z)(0,3/4,z+1/4)(1/2,1/4,-z+1/2)(1/2,3/4,-z+1/4)(1/2,3/4,z+1/2)(1/2,5/4,z+3/4)(1,3/4,-z+1)(1,5/4,-z+3/4)' ,
			'8,d,.2/m.'     => '(0,0,1/2)(1/2,0,0)(1/4,3/4,3/4)(1/4,1/4,1/4)(1/2,1/2,1)(1,1/2,1/2)(3/4,5/4,5/4)(3/4,3/4,3/4)' ,
			'8,c,.2/m.'     => '(0,0,0)(1/2,0,1/2)(1/4,3/4,1/4)(1/4,1/4,3/4)(1/2,1/2,1/2)(1,1/2,1)(3/4,5/4,3/4)(3/4,3/4,5/4)' ,
			'4,b,-4m2'      => '(0,1/4,3/8)(0,3/4,5/8)(1/2,3/4,7/8)(1/2,5/4,9/8)' ,
			'4,a,-4m2'      => '(0,3/4,1/8)(1/2,3/4,3/8)(1/2,5/4,5/8)(1,5/4,7/8)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=142&gor=1
	'142,I4_{1}/acd,I41acd,gor_1' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'32,g,1'        => '(x,y,z)(-x+1/2,-y+1/2,z+1/2)(-y,x+1/2,z+1/4)(y+1/2,-x,z+3/4)(-x+1/2,y,-z+1/4)(x,-y+1/2,-z+3/4)(y+1/2,x+1/2,-z)(-y,-x,-z+1/2)(-x,-y+1/2,-z+1/4)(x+1/2,y,-z+3/4)(y,-x,-z)(-y+1/2,x+1/2,-z+1/2)(x+1/2,-y+1/2,z)(-x,y,z+1/2)(-y+1/2,-x,z+1/4)(y,x+1/2,z+3/4)(x+1/2,y+1/2,z+1/2)(-x+1,-y+1,z+1)(-y+1/2,x+1,z+3/4)(y+1,-x+1/2,z+5/4)(-x+1,y+1/2,-z+3/4)(x+1/2,-y+1,-z+5/4)(y+1,x+1,-z+1/2)(-y+1/2,-x+1/2,-z+1)(-x+1/2,-y+1,-z+3/4)(x+1,y+1/2,-z+5/4)(y+1/2,-x+1/2,-z+1/2)(-y+1,x+1,-z+1)(x+1,-y+1,z+1/2)(-x+1/2,y+1/2,z+1)(-y+1,-x+1/2,z+3/4)(y+1/2,x+1,z+5/4)' ,
			'16,f,..2'      => '(x,x,1/4)(-x+1/2,-x+1/2,3/4)(-x,x+1/2,1/2)(x+1/2,-x,0)(-x,-x+1/2,0)(x+1/2,x,1/2)(x,-x,3/4)(-x+1/2,x+1/2,1/4)(x+1/2,x+1/2,3/4)(-x+1,-x+1,5/4)(-x+1/2,x+1,1)(x+1,-x+1/2,1/2)(-x+1/2,-x+1,1/2)(x+1,x+1/2,1)(x+1/2,-x+1/2,5/4)(-x+1,x+1,3/4)' ,
			'16,e,.2.'      => '(1/4,y,1/8)(1/4,-y+1/2,5/8)(-y,3/4,3/8)(y+1/2,3/4,7/8)(3/4,-y+1/2,1/8)(3/4,y,5/8)(y,3/4,7/8)(-y+1/2,3/4,3/8)(3/4,y+1/2,5/8)(3/4,-y+1,9/8)(-y+1/2,5/4,7/8)(y+1,5/4,11/8)(5/4,-y+1,5/8)(5/4,y+1/2,9/8)(y+1/2,5/4,11/8)(-y+1,5/4,7/8)' ,
			'16,d,2..'      => '(0,0,z)(0,1/2,z+1/4)(1/2,0,-z+1/4)(1/2,1/2,-z)(0,1/2,-z+1/4)(0,0,-z)(1/2,1/2,z)(1/2,0,z+1/4)(1/2,1/2,z+1/2)(1/2,1,z+3/4)(1,1/2,-z+3/4)(1,1,-z+1/2)(1/2,1,-z+3/4)(1/2,1/2,-z+1/2)(1,1,z+1/2)(1,1/2,z+3/4)' ,
			'16,c,-1'       => '(0,1/4,1/8)(1/2,1/4,5/8)(3/4,1/2,3/8)(3/4,0,7/8)(1/2,1/4,1/8)(0,1/4,5/8)(3/4,1/2,7/8)(3/4,0,3/8)(1/2,3/4,5/8)(1,3/4,9/8)(5/4,1,7/8)(5/4,1/2,11/8)(1,3/4,5/8)(1/2,3/4,9/8)(5/4,1,11/8)(5/4,1/2,7/8)' ,
			'8,b,2.2 2'     => '(0,0,1/4)(0,1/2,1/2)(0,1/2,0)(0,0,3/4)(1/2,1/2,3/4)(1/2,1,1)(1/2,1,1/2)(1/2,1/2,5/4)' ,
			'8,a,-4..'      => '(0,0,0)(0,1/2,1/4)(1/2,0,1/4)(1/2,1/2,0)(1/2,1/2,1/2)(1/2,1,3/4)(1,1/2,3/4)(1,1,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=142&gor=2
	'142,I4_{1}/acd,I41acd,gor_2' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'32,g,1'        => '(x,y,z)(-x+1/2,-y,z+1/2)(-y+1/4,x+3/4,z+1/4)(y+1/4,-x+1/4,z+3/4)(-x+1/2,y,-z)(x,-y,-z+1/2)(y+1/4,x+3/4,-z+3/4)(-y+1/4,-x+1/4,-z+1/4)(-x,-y,-z)(x+1/2,y,-z+1/2)(y+3/4,-x+1/4,-z+3/4)(-y+3/4,x+3/4,-z+1/4)(x+1/2,-y,z)(-x,y,z+1/2)(-y+3/4,-x+1/4,z+1/4)(y+3/4,x+3/4,z+3/4)(x+1/2,y+1/2,z+1/2)(-x+1,-y+1/2,z+1)(-y+3/4,x+5/4,z+3/4)(y+3/4,-x+3/4,z+5/4)(-x+1,y+1/2,-z+1/2)(x+1/2,-y+1/2,-z+1)(y+3/4,x+5/4,-z+5/4)(-y+3/4,-x+3/4,-z+3/4)(-x+1/2,-y+1/2,-z+1/2)(x+1,y+1/2,-z+1)(y+5/4,-x+3/4,-z+5/4)(-y+5/4,x+5/4,-z+3/4)(x+1,-y+1/2,z+1/2)(-x+1/2,y+1/2,z+1)(-y+5/4,-x+3/4,z+3/4)(y+5/4,x+5/4,z+5/4)' ,
			'16,f,..2'      => '(x,x+1/4,1/8)(-x+1/2,-x+3/4,5/8)(-x,x+3/4,3/8)(x+1/2,-x+1/4,7/8)(-x,-x+3/4,7/8)(x+1/2,x+1/4,3/8)(x,-x+1/4,5/8)(-x+1/2,x+3/4,1/8)(x+1/2,x+3/4,5/8)(-x+1,-x+5/4,9/8)(-x+1/2,x+5/4,7/8)(x+1,-x+3/4,11/8)(-x+1/2,-x+5/4,11/8)(x+1,x+3/4,7/8)(x+1/2,-x+3/4,9/8)(-x+1,x+5/4,5/8)' ,
			'16,e,.2.'      => '(x,0,1/4)(-x+1/2,0,3/4)(1/4,x+3/4,1/2)(1/4,-x+1/4,0)(-x,0,3/4)(x+1/2,0,1/4)(3/4,-x+1/4,1/2)(3/4,x+3/4,0)(x+1/2,1/2,3/4)(-x+1,1/2,5/4)(3/4,x+5/4,1)(3/4,-x+3/4,1/2)(-x+1/2,1/2,5/4)(x+1,1/2,3/4)(5/4,-x+3/4,1)(5/4,x+5/4,1/2)' ,
			'16,d,2..'      => '(0,1/4,z)(0,3/4,z+1/4)(1/2,1/4,-z)(1/2,3/4,-z+3/4)(0,3/4,-z)(0,1/4,-z+3/4)(1/2,3/4,z)(1/2,1/4,z+1/4)(1/2,3/4,z+1/2)(1/2,5/4,z+3/4)(1,3/4,-z+1/2)(1,5/4,-z+5/4)(1/2,5/4,-z+1/2)(1/2,3/4,-z+5/4)(1,5/4,z+1/2)(1,3/4,z+3/4)' ,
			'16,c,-1'       => '(0,0,0)(1/2,0,1/2)(1/4,3/4,1/4)(1/4,1/4,3/4)(1/2,0,0)(0,0,1/2)(1/4,3/4,3/4)(1/4,1/4,1/4)(1/2,1/2,1/2)(1,1/2,1)(3/4,5/4,3/4)(3/4,3/4,5/4)(1,1/2,1/2)(1/2,1/2,1)(3/4,5/4,5/4)(3/4,3/4,3/4)' ,
			'8,b,2.2 2'     => '(0,1/4,1/8)(0,3/4,3/8)(0,3/4,7/8)(0,1/4,5/8)(1/2,3/4,5/8)(1/2,5/4,7/8)(1/2,5/4,11/8)(1/2,3/4,9/8)' ,
			'8,a,-4..'      => '(0,1/4,3/8)(0,3/4,5/8)(1/2,1/4,5/8)(1/2,3/4,3/8)(1/2,3/4,7/8)(1/2,5/4,9/8)(1,3/4,9/8)(1,5/4,7/8)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=143
	'143,P3,P3,' => {
		coords   => {
			'3,d,1'         => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)' ,
			'1,c,3..'       => '(2/3,1/3,z)' ,
			'1,b,3..'       => '(1/3,2/3,z)' ,
			'1,a,3..'       => '(0,0,z)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=144
	'144,P3_{1},P31,' => {
		coords   => {
			'3,a,1'         => '(x,y,z)(-y,x-y,z+1/3)(-x+y,-x,z+2/3)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=145
	'145,P3_{2},P32,' => {
		coords   => {
			'3,a,1'         => '(x,y,z)(-y,x-y,z+2/3)(-x+y,-x,z+1/3)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=146&grha=hexagonal
	'146,R3,R3,grha_h' => {
		modifier => '(0,0,0) + (2/3,1/3,1/3) + (1/3,2/3,2/3) +' ,
		coords   => {
			'9,b,1'         => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)(x+2/3,y+1/3,z+1/3)(-y+2/3,x-y+1/3,z+1/3)(-x+y+2/3,-x+1/3,z+1/3)(x+1/3,y+2/3,z+2/3)(-y+1/3,x-y+2/3,z+2/3)(-x+y+1/3,-x+2/3,z+2/3)' ,
			'3,a,3.'        => '(0,0,z)(2/3,1/3,z+1/3)(1/3,2/3,z+2/3)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=146&grha=rhombohedral
	'146,R3,R3,grha_r' => {
		coords   => {
			'3,b,1'         => '(x,y,z)(z,x,y)(y,z,x)' ,
			'1,a,3.'        => '(x,x,x)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=147
	'147,P-3,P-3,' => {
		coords   => {
			'6,g,1'         => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)(-x,-y,-z)(y,-x+y,-z)(x-y,x,-z)' ,
			'3,f,-1'        => '(1/2,0,1/2)(0,1/2,1/2)(1/2,1/2,1/2)' ,
			'3,e,-1'        => '(1/2,0,0)(0,1/2,0)(1/2,1/2,0)' ,
			'2,d,3..'       => '(1/3,2/3,z)(2/3,1/3,-z)' ,
			'2,c,3..'       => '(0,0,z)(0,0,-z)' ,
			'1,b,-3..'      => '(0,0,1/2)' ,
			'1,a,-3..'      => '(0,0,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=148&grha=hexagonal
	'148,R-3,R-3,grha_h' => {
		modifier => '(0,0,0) + (2/3,1/3,1/3) + (1/3,2/3,2/3) +' ,
		coords   => {
			'18,f,1'        => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)(-x,-y,-z)(y,-x+y,-z)(x-y,x,-z)(x+2/3,y+1/3,z+1/3)(-y+2/3,x-y+1/3,z+1/3)(-x+y+2/3,-x+1/3,z+1/3)(-x+2/3,-y+1/3,-z+1/3)(y+2/3,-x+y+1/3,-z+1/3)(x-y+2/3,x+1/3,-z+1/3)(x+1/3,y+2/3,z+2/3)(-y+1/3,x-y+2/3,z+2/3)(-x+y+1/3,-x+2/3,z+2/3)(-x+1/3,-y+2/3,-z+2/3)(y+1/3,-x+y+2/3,-z+2/3)(x-y+1/3,x+2/3,-z+2/3)' ,
			'9,e,-1'        => '(1/2,0,0)(0,1/2,0)(1/2,1/2,0)(7/6,1/3,1/3)(2/3,5/6,1/3)(7/6,5/6,1/3)(5/6,2/3,2/3)(1/3,7/6,2/3)(5/6,7/6,2/3)' ,
			'9,d,-1'        => '(1/2,0,1/2)(0,1/2,1/2)(1/2,1/2,1/2)(7/6,1/3,5/6)(2/3,5/6,5/6)(7/6,5/6,5/6)(5/6,2/3,7/6)(1/3,7/6,7/6)(5/6,7/6,7/6)' ,
			'6,c,3.'        => '(0,0,z)(0,0,-z)(2/3,1/3,z+1/3)(2/3,1/3,-z+1/3)(1/3,2/3,z+2/3)(1/3,2/3,-z+2/3)' ,
			'3,b,-3.'       => '(0,0,1/2)(2/3,1/3,5/6)(1/3,2/3,7/6)' ,
			'3,a,-3.'       => '(0,0,0)(2/3,1/3,1/3)(1/3,2/3,2/3)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=148&grha=rhombohedral
	'148,R-3,R-3,grha_r' => {
		coords   => {
			'6,f,1'         => '(x,y,z)(z,x,y)(y,z,x)(-x,-y,-z)(-z,-x,-y)(-y,-z,-x)' ,
			'3,e,-1'        => '(0,1/2,1/2)(1/2,0,1/2)(1/2,1/2,0)' ,
			'3,d,-1'        => '(1/2,0,0)(0,1/2,0)(0,0,1/2)' ,
			'2,c,3.'        => '(x,x,x)(-x,-x,-x)' ,
			'1,b,-3.'       => '(1/2,1/2,1/2)' ,
			'1,a,-3.'       => '(0,0,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=149
	'149,P312,P312,' => {
		coords   => {
			'6,l,1'         => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)(-y,-x,-z)(-x+y,y,-z)(x,x-y,-z)' ,
			'3,k,..2'       => '(x,-x,1/2)(x,2x,1/2)(-2x,-x,1/2)' ,
			'3,j,..2'       => '(x,-x,0)(x,2x,0)(-2x,-x,0)' ,
			'2,i,3..'       => '(2/3,1/3,z)(2/3,1/3,-z)' ,
			'2,h,3..'       => '(1/3,2/3,z)(1/3,2/3,-z)' ,
			'2,g,3..'       => '(0,0,z)(0,0,-z)' ,
			'1,f,3.2'       => '(2/3,1/3,1/2)' ,
			'1,e,3.2'       => '(2/3,1/3,0)' ,
			'1,d,3.2'       => '(1/3,2/3,1/2)' ,
			'1,c,3.2'       => '(1/3,2/3,0)' ,
			'1,b,3.2'       => '(0,0,1/2)' ,
			'1,a,3.2'       => '(0,0,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=150
	'150,P321,P321,' => {
		coords   => {
			'6,g,1'         => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)(y,x,-z)(x-y,-y,-z)(-x,-x+y,-z)' ,
			'3,f,.2.'       => '(x,0,1/2)(0,x,1/2)(-x,-x,1/2)' ,
			'3,e,.2.'       => '(x,0,0)(0,x,0)(-x,-x,0)' ,
			'2,d,3..'       => '(1/3,2/3,z)(2/3,1/3,-z)' ,
			'2,c,3..'       => '(0,0,z)(0,0,-z)' ,
			'1,b,32.'       => '(0,0,1/2)' ,
			'1,a,32.'       => '(0,0,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=151
	'151,P3_{1}12,P3112,' => {
		coords   => {
			'6,c,1'         => '(x,y,z)(-y,x-y,z+1/3)(-x+y,-x,z+2/3)(-y,-x,-z+2/3)(-x+y,y,-z+1/3)(x,x-y,-z)' ,
			'3,b,..2'       => '(x,-x,5/6)(x,2x,1/6)(-2x,-x,1/2)' ,
			'3,a,..2'       => '(x,-x,1/3)(x,2x,2/3)(-2x,-x,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=152
	'152,P3_{1}21,P3121,' => {
		coords   => {
			'6,c,1'         => '(x,y,z)(-y,x-y,z+1/3)(-x+y,-x,z+2/3)(y,x,-z)(x-y,-y,-z+2/3)(-x,-x+y,-z+1/3)' ,
			'3,b,.2.'       => '(x,0,5/6)(0,x,1/6)(-x,-x,1/2)' ,
			'3,a,.2.'       => '(x,0,1/3)(0,x,2/3)(-x,-x,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=153
	'153,P3_{2}12,P3212,' => {
		coords   => {
			'6,c,1'         => '(x,y,z)(-y,x-y,z+2/3)(-x+y,-x,z+1/3)(-y,-x,-z+1/3)(-x+y,y,-z+2/3)(x,x-y,-z)' ,
			'3,b,..2'       => '(x,-x,1/6)(x,2x,5/6)(-2x,-x,1/2)' ,
			'3,a,..2'       => '(x,-x,2/3)(x,2x,1/3)(-2x,-x,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=154
	'154,P3_{2}21,P3221,' => {
		coords   => {
			'6,c,1'         => '(x,y,z)(-y,x-y,z+2/3)(-x+y,-x,z+1/3)(y,x,-z)(x-y,-y,-z+1/3)(-x,-x+y,-z+2/3)' ,
			'3,b,.2.'       => '(x,0,1/6)(0,x,5/6)(-x,-x,1/2)' ,
			'3,a,.2.'       => '(x,0,2/3)(0,x,1/3)(-x,-x,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=155&grha=hexagonal
	'155,R32,R32,grha_h' => {
		modifier => '(0,0,0) + (2/3,1/3,1/3) + (1/3,2/3,2/3) +' ,
		coords   => {
			'18,f,1'        => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)(y,x,-z)(x-y,-y,-z)(-x,-x+y,-z)(x+2/3,y+1/3,z+1/3)(-y+2/3,x-y+1/3,z+1/3)(-x+y+2/3,-x+1/3,z+1/3)(y+2/3,x+1/3,-z+1/3)(x-y+2/3,-y+1/3,-z+1/3)(-x+2/3,-x+y+1/3,-z+1/3)(x+1/3,y+2/3,z+2/3)(-y+1/3,x-y+2/3,z+2/3)(-x+y+1/3,-x+2/3,z+2/3)(y+1/3,x+2/3,-z+2/3)(x-y+1/3,-y+2/3,-z+2/3)(-x+1/3,-x+y+2/3,-z+2/3)' ,
			'9,e,.2'        => '(x,0,1/2)(0,x,1/2)(-x,-x,1/2)(x+2/3,1/3,5/6)(2/3,x+1/3,5/6)(-x+2/3,-x+1/3,5/6)(x+1/3,2/3,7/6)(1/3,x+2/3,7/6)(-x+1/3,-x+2/3,7/6)' ,
			'9,d,.2'        => '(x,0,0)(0,x,0)(-x,-x,0)(x+2/3,1/3,1/3)(2/3,x+1/3,1/3)(-x+2/3,-x+1/3,1/3)(x+1/3,2/3,2/3)(1/3,x+2/3,2/3)(-x+1/3,-x+2/3,2/3)' ,
			'6,c,3.'        => '(0,0,z)(0,0,-z)(2/3,1/3,z+1/3)(2/3,1/3,-z+1/3)(1/3,2/3,z+2/3)(1/3,2/3,-z+2/3)' ,
			'3,b,32'        => '(0,0,1/2)(2/3,1/3,5/6)(1/3,2/3,7/6)' ,
			'3,a,32'        => '(0,0,0)(2/3,1/3,1/3)(1/3,2/3,2/3)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=155&grha=rhombohedral
	'155,R32,R32,grha_r' => {
		coords   => {
			'6,f,1'         => '(x,y,z)(z,x,y)(y,z,x)(-z,-y,-x)(-y,-x,-z)(-x,-z,-y)' ,
			'3,e,.2'        => '(1/2,y,-y)(-y,1/2,y)(y,-y,1/2)' ,
			'3,d,.2'        => '(0,y,-y)(-y,0,y)(y,-y,0)' ,
			'2,c,3.'        => '(x,x,x)(-x,-x,-x)' ,
			'1,b,32'        => '(1/2,1/2,1/2)' ,
			'1,a,32'        => '(0,0,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=156
	'156,P3m1,P3m1,' => {
		coords   => {
			'6,e,1'         => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)(-y,-x,z)(-x+y,y,z)(x,x-y,z)' ,
			'3,d,.m.'       => '(x,-x,z)(x,2x,z)(-2x,-x,z)' ,
			'1,c,3m.'       => '(2/3,1/3,z)' ,
			'1,b,3m.'       => '(1/3,2/3,z)' ,
			'1,a,3m.'       => '(0,0,z)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=157
	'157,P31m,P31m,' => {
		coords   => {
			'6,d,1'         => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)(y,x,z)(x-y,-y,z)(-x,-x+y,z)' ,
			'3,c,..m'       => '(x,0,z)(0,x,z)(-x,-x,z)' ,
			'2,b,3..'       => '(1/3,2/3,z)(2/3,1/3,z)' ,
			'1,a,3.m'       => '(0,0,z)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=158
	'158,P3c1,P3c1,' => {
		coords   => {
			'6,d,1'         => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)(-y,-x,z+1/2)(-x+y,y,z+1/2)(x,x-y,z+1/2)' ,
			'2,c,3..'       => '(2/3,1/3,z)(2/3,1/3,z+1/2)' ,
			'2,b,3..'       => '(1/3,2/3,z)(1/3,2/3,z+1/2)' ,
			'2,a,3..'       => '(0,0,z)(0,0,z+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=159
	'159,P31c,P31c,' => {
		coords   => {
			'6,c,1'         => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)(y,x,z+1/2)(x-y,-y,z+1/2)(-x,-x+y,z+1/2)' ,
			'2,b,3..'       => '(1/3,2/3,z)(2/3,1/3,z+1/2)' ,
			'2,a,3..'       => '(0,0,z)(0,0,z+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=160&grha=hexagonal
	'160,R3m,R3m,grha_h' => {
		modifier => '(0,0,0) + (2/3,1/3,1/3) + (1/3,2/3,2/3) +' ,
		coords   => {
			'18,c,1'        => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)(-y,-x,z)(-x+y,y,z)(x,x-y,z)(x+2/3,y+1/3,z+1/3)(-y+2/3,x-y+1/3,z+1/3)(-x+y+2/3,-x+1/3,z+1/3)(-y+2/3,-x+1/3,z+1/3)(-x+y+2/3,y+1/3,z+1/3)(x+2/3,x-y+1/3,z+1/3)(x+1/3,y+2/3,z+2/3)(-y+1/3,x-y+2/3,z+2/3)(-x+y+1/3,-x+2/3,z+2/3)(-y+1/3,-x+2/3,z+2/3)(-x+y+1/3,y+2/3,z+2/3)(x+1/3,x-y+2/3,z+2/3)' ,
			'9,b,.m'        => '(x,-x,z)(x,2x,z)(-2x,-x,z)(x+2/3,-x+1/3,z+1/3)(x+2/3,2x+1/3,z+1/3)(-2x+2/3,-x+1/3,z+1/3)(x+1/3,-x+2/3,z+2/3)(x+1/3,2x+2/3,z+2/3)(-2x+1/3,-x+2/3,z+2/3)' ,
			'3,a,3m'        => '(0,0,z)(2/3,1/3,z+1/3)(1/3,2/3,z+2/3)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=160&grha=rhombohedral
	'160,R3m,R3m,grha_r' => {
		coords   => {
			'6,c,1'         => '(x,y,z)(z,x,y)(y,z,x)(z,y,x)(y,x,z)(x,z,y)' ,
			'3,b,.m'        => '(x,x,z)(z,x,x)(x,z,x)' ,
			'1,a,3m'        => '(x,x,x)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=161&grha=hexagonal
	'161,R3c,R3c,grha_h' => {
		modifier => '(0,0,0) + (2/3,1/3,1/3) + (1/3,2/3,2/3) +' ,
		coords   => {
			'18,b,1'        => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)(-y,-x,z+1/2)(-x+y,y,z+1/2)(x,x-y,z+1/2)(x+2/3,y+1/3,z+1/3)(-y+2/3,x-y+1/3,z+1/3)(-x+y+2/3,-x+1/3,z+1/3)(-y+2/3,-x+1/3,z+5/6)(-x+y+2/3,y+1/3,z+5/6)(x+2/3,x-y+1/3,z+5/6)(x+1/3,y+2/3,z+2/3)(-y+1/3,x-y+2/3,z+2/3)(-x+y+1/3,-x+2/3,z+2/3)(-y+1/3,-x+2/3,z+7/6)(-x+y+1/3,y+2/3,z+7/6)(x+1/3,x-y+2/3,z+7/6)' ,
			'6,a,3.'        => '(0,0,z)(0,0,z+1/2)(2/3,1/3,z+1/3)(2/3,1/3,z+5/6)(1/3,2/3,z+2/3)(1/3,2/3,z+7/6)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=161&grha=rhombohedral
	'161,R3c,R3c,grha_r' => {
		coords   => {
			'6,b,1'         => '(x,y,z)(z,x,y)(y,z,x)(z+1/2,y+1/2,x+1/2)(y+1/2,x+1/2,z+1/2)(x+1/2,z+1/2,y+1/2)' ,
			'2,a,3.'        => '(x,x,x)(x+1/2,x+1/2,x+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=162
	'162,P-31m,P-31m,' => {
		coords   => {
			'12,l,1'        => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)(-y,-x,-z)(-x+y,y,-z)(x,x-y,-z)(-x,-y,-z)(y,-x+y,-z)(x-y,x,-z)(y,x,z)(x-y,-y,z)(-x,-x+y,z)' ,
			'6,k,..m'       => '(x,0,z)(0,x,z)(-x,-x,z)(0,-x,-z)(-x,0,-z)(x,x,-z)' ,
			'6,j,..2'       => '(x,-x,1/2)(x,2x,1/2)(-2x,-x,1/2)(-x,x,1/2)(-x,-2x,1/2)(2x,x,1/2)' ,
			'6,i,..2'       => '(x,-x,0)(x,2x,0)(-2x,-x,0)(-x,x,0)(-x,-2x,0)(2x,x,0)' ,
			'4,h,3..'       => '(1/3,2/3,z)(1/3,2/3,-z)(2/3,1/3,-z)(2/3,1/3,z)' ,
			'3,g,..2/m'     => '(1/2,0,1/2)(0,1/2,1/2)(1/2,1/2,1/2)' ,
			'3,f,..2/m'     => '(1/2,0,0)(0,1/2,0)(1/2,1/2,0)' ,
			'2,e,3.m'       => '(0,0,z)(0,0,-z)' ,
			'2,d,3.2'       => '(1/3,2/3,1/2)(2/3,1/3,1/2)' ,
			'2,c,3.2'       => '(1/3,2/3,0)(2/3,1/3,0)' ,
			'1,b,-3.m'      => '(0,0,1/2)' ,
			'1,a,-3.m'      => '(0,0,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=163
	'163,P-31c,P-31c,' => {
		coords   => {
			'12,i,1'        => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)(-y,-x,-z+1/2)(-x+y,y,-z+1/2)(x,x-y,-z+1/2)(-x,-y,-z)(y,-x+y,-z)(x-y,x,-z)(y,x,z+1/2)(x-y,-y,z+1/2)(-x,-x+y,z+1/2)' ,
			'6,h,..2'       => '(x,-x,1/4)(x,2x,1/4)(-2x,-x,1/4)(-x,x,3/4)(-x,-2x,3/4)(2x,x,3/4)' ,
			'6,g,-1'        => '(1/2,0,0)(0,1/2,0)(1/2,1/2,0)(0,1/2,1/2)(1/2,0,1/2)(1/2,1/2,1/2)' ,
			'4,f,3..'       => '(1/3,2/3,z)(1/3,2/3,-z+1/2)(2/3,1/3,-z)(2/3,1/3,z+1/2)' ,
			'4,e,3..'       => '(0,0,z)(0,0,-z+1/2)(0,0,-z)(0,0,z+1/2)' ,
			'2,d,3.2'       => '(2/3,1/3,1/4)(1/3,2/3,3/4)' ,
			'2,c,3.2'       => '(1/3,2/3,1/4)(2/3,1/3,3/4)' ,
			'2,b,-3..'      => '(0,0,0)(0,0,1/2)' ,
			'2,a,3.2'       => '(0,0,1/4)(0,0,3/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=164
	'164,P-3m1,P-3m1,' => {
		coords   => {
			'12,j,1'        => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)(y,x,-z)(x-y,-y,-z)(-x,-x+y,-z)(-x,-y,-z)(y,-x+y,-z)(x-y,x,-z)(-y,-x,z)(-x+y,y,z)(x,x-y,z)' ,
			'6,i,.m.'       => '(x,-x,z)(x,2x,z)(-2x,-x,z)(-x,x,-z)(2x,x,-z)(-x,-2x,-z)' ,
			'6,h,.2.'       => '(x,0,1/2)(0,x,1/2)(-x,-x,1/2)(-x,0,1/2)(0,-x,1/2)(x,x,1/2)' ,
			'6,g,.2.'       => '(x,0,0)(0,x,0)(-x,-x,0)(-x,0,0)(0,-x,0)(x,x,0)' ,
			'3,f,.2/m.'     => '(1/2,0,1/2)(0,1/2,1/2)(1/2,1/2,1/2)' ,
			'3,e,.2/m.'     => '(1/2,0,0)(0,1/2,0)(1/2,1/2,0)' ,
			'2,d,3m.'       => '(1/3,2/3,z)(2/3,1/3,-z)' ,
			'2,c,3m.'       => '(0,0,z)(0,0,-z)' ,
			'1,b,-3m.'      => '(0,0,1/2)' ,
			'1,a,-3m.'      => '(0,0,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=165
	'165,P-3c1,P-3c1,' => {
		coords   => {
			'12,g,1'        => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)(y,x,-z+1/2)(x-y,-y,-z+1/2)(-x,-x+y,-z+1/2)(-x,-y,-z)(y,-x+y,-z)(x-y,x,-z)(-y,-x,z+1/2)(-x+y,y,z+1/2)(x,x-y,z+1/2)' ,
			'6,f,.2.'       => '(x,0,1/4)(0,x,1/4)(-x,-x,1/4)(-x,0,3/4)(0,-x,3/4)(x,x,3/4)' ,
			'6,e,-1'        => '(1/2,0,0)(0,1/2,0)(1/2,1/2,0)(0,1/2,1/2)(1/2,0,1/2)(1/2,1/2,1/2)' ,
			'4,d,3..'       => '(1/3,2/3,z)(2/3,1/3,-z+1/2)(2/3,1/3,-z)(1/3,2/3,z+1/2)' ,
			'4,c,3..'       => '(0,0,z)(0,0,-z+1/2)(0,0,-z)(0,0,z+1/2)' ,
			'2,b,-3..'      => '(0,0,0)(0,0,1/2)' ,
			'2,a,32.'       => '(0,0,1/4)(0,0,3/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=166&grha=hexagonal
	'166,R-3m,R-3m,grha_h' => {
		modifier => '(0,0,0) + (2/3,1/3,1/3) + (1/3,2/3,2/3) +' ,
		coords   => {
			'36,i,1'        => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)(y,x,-z)(x-y,-y,-z)(-x,-x+y,-z)(-x,-y,-z)(y,-x+y,-z)(x-y,x,-z)(-y,-x,z)(-x+y,y,z)(x,x-y,z)(x+2/3,y+1/3,z+1/3)(-y+2/3,x-y+1/3,z+1/3)(-x+y+2/3,-x+1/3,z+1/3)(y+2/3,x+1/3,-z+1/3)(x-y+2/3,-y+1/3,-z+1/3)(-x+2/3,-x+y+1/3,-z+1/3)(-x+2/3,-y+1/3,-z+1/3)(y+2/3,-x+y+1/3,-z+1/3)(x-y+2/3,x+1/3,-z+1/3)(-y+2/3,-x+1/3,z+1/3)(-x+y+2/3,y+1/3,z+1/3)(x+2/3,x-y+1/3,z+1/3)(x+1/3,y+2/3,z+2/3)(-y+1/3,x-y+2/3,z+2/3)(-x+y+1/3,-x+2/3,z+2/3)(y+1/3,x+2/3,-z+2/3)(x-y+1/3,-y+2/3,-z+2/3)(-x+1/3,-x+y+2/3,-z+2/3)(-x+1/3,-y+2/3,-z+2/3)(y+1/3,-x+y+2/3,-z+2/3)(x-y+1/3,x+2/3,-z+2/3)(-y+1/3,-x+2/3,z+2/3)(-x+y+1/3,y+2/3,z+2/3)(x+1/3,x-y+2/3,z+2/3)' ,
			'18,h,.m'       => '(x,-x,z)(x,2x,z)(-2x,-x,z)(-x,x,-z)(2x,x,-z)(-x,-2x,-z)(x+2/3,-x+1/3,z+1/3)(x+2/3,2x+1/3,z+1/3)(-2x+2/3,-x+1/3,z+1/3)(-x+2/3,x+1/3,-z+1/3)(2x+2/3,x+1/3,-z+1/3)(-x+2/3,-2x+1/3,-z+1/3)(x+1/3,-x+2/3,z+2/3)(x+1/3,2x+2/3,z+2/3)(-2x+1/3,-x+2/3,z+2/3)(-x+1/3,x+2/3,-z+2/3)(2x+1/3,x+2/3,-z+2/3)(-x+1/3,-2x+2/3,-z+2/3)' ,
			'18,g,.2'       => '(x,0,1/2)(0,x,1/2)(-x,-x,1/2)(-x,0,1/2)(0,-x,1/2)(x,x,1/2)(x+2/3,1/3,5/6)(2/3,x+1/3,5/6)(-x+2/3,-x+1/3,5/6)(-x+2/3,1/3,5/6)(2/3,-x+1/3,5/6)(x+2/3,x+1/3,5/6)(x+1/3,2/3,7/6)(1/3,x+2/3,7/6)(-x+1/3,-x+2/3,7/6)(-x+1/3,2/3,7/6)(1/3,-x+2/3,7/6)(x+1/3,x+2/3,7/6)' ,
			'18,f,.2'       => '(x,0,0)(0,x,0)(-x,-x,0)(-x,0,0)(0,-x,0)(x,x,0)(x+2/3,1/3,1/3)(2/3,x+1/3,1/3)(-x+2/3,-x+1/3,1/3)(-x+2/3,1/3,1/3)(2/3,-x+1/3,1/3)(x+2/3,x+1/3,1/3)(x+1/3,2/3,2/3)(1/3,x+2/3,2/3)(-x+1/3,-x+2/3,2/3)(-x+1/3,2/3,2/3)(1/3,-x+2/3,2/3)(x+1/3,x+2/3,2/3)' ,
			'9,e,.2/m'      => '(1/2,0,0)(0,1/2,0)(1/2,1/2,0)(7/6,1/3,1/3)(2/3,5/6,1/3)(7/6,5/6,1/3)(5/6,2/3,2/3)(1/3,7/6,2/3)(5/6,7/6,2/3)' ,
			'9,d,.2/m'      => '(1/2,0,1/2)(0,1/2,1/2)(1/2,1/2,1/2)(7/6,1/3,5/6)(2/3,5/6,5/6)(7/6,5/6,5/6)(5/6,2/3,7/6)(1/3,7/6,7/6)(5/6,7/6,7/6)' ,
			'6,c,3m'        => '(0,0,z)(0,0,-z)(2/3,1/3,z+1/3)(2/3,1/3,-z+1/3)(1/3,2/3,z+2/3)(1/3,2/3,-z+2/3)' ,
			'3,b,-3m'       => '(0,0,1/2)(2/3,1/3,5/6)(1/3,2/3,7/6)' ,
			'3,a,-3m'       => '(0,0,0)(2/3,1/3,1/3)(1/3,2/3,2/3)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=166&grha=rhombohedral
	'166,R-3m,R-3m,grha_r' => {
		coords   => {
			'12,i,1'        => '(x,y,z)(z,x,y)(y,z,x)(-z,-y,-x)(-y,-x,-z)(-x,-z,-y)(-x,-y,-z)(-z,-x,-y)(-y,-z,-x)(z,y,x)(y,x,z)(x,z,y)' ,
			'6,h,.m'        => '(x,x,z)(z,x,x)(x,z,x)(-z,-x,-x)(-x,-x,-z)(-x,-z,-x)' ,
			'6,g,.2'        => '(x,-x,1/2)(1/2,x,-x)(-x,1/2,x)(-x,x,1/2)(1/2,-x,x)(x,1/2,-x)' ,
			'6,f,.2'        => '(x,-x,0)(0,x,-x)(-x,0,x)(-x,x,0)(0,-x,x)(x,0,-x)' ,
			'3,e,.2/m'      => '(0,1/2,1/2)(1/2,0,1/2)(1/2,1/2,0)' ,
			'3,d,.2/m'      => '(1/2,0,0)(0,1/2,0)(0,0,1/2)' ,
			'2,c,3m'        => '(x,x,x)(-x,-x,-x)' ,
			'1,b,-3m'       => '(1/2,1/2,1/2)' ,
			'1,a,-3m'       => '(0,0,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=167&grha=hexagonal
	'167,R-3c,R-3c,grha_h' => {
		modifier => '(0,0,0) + (2/3,1/3,1/3) + (1/3,2/3,2/3) +' ,
		coords   => {
			'36,f,1'        => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)(y,x,-z+1/2)(x-y,-y,-z+1/2)(-x,-x+y,-z+1/2)(-x,-y,-z)(y,-x+y,-z)(x-y,x,-z)(-y,-x,z+1/2)(-x+y,y,z+1/2)(x,x-y,z+1/2)(x+2/3,y+1/3,z+1/3)(-y+2/3,x-y+1/3,z+1/3)(-x+y+2/3,-x+1/3,z+1/3)(y+2/3,x+1/3,-z+5/6)(x-y+2/3,-y+1/3,-z+5/6)(-x+2/3,-x+y+1/3,-z+5/6)(-x+2/3,-y+1/3,-z+1/3)(y+2/3,-x+y+1/3,-z+1/3)(x-y+2/3,x+1/3,-z+1/3)(-y+2/3,-x+1/3,z+5/6)(-x+y+2/3,y+1/3,z+5/6)(x+2/3,x-y+1/3,z+5/6)(x+1/3,y+2/3,z+2/3)(-y+1/3,x-y+2/3,z+2/3)(-x+y+1/3,-x+2/3,z+2/3)(y+1/3,x+2/3,-z+7/6)(x-y+1/3,-y+2/3,-z+7/6)(-x+1/3,-x+y+2/3,-z+7/6)(-x+1/3,-y+2/3,-z+2/3)(y+1/3,-x+y+2/3,-z+2/3)(x-y+1/3,x+2/3,-z+2/3)(-y+1/3,-x+2/3,z+7/6)(-x+y+1/3,y+2/3,z+7/6)(x+1/3,x-y+2/3,z+7/6)' ,
			'18,e,.2'       => '(x,0,1/4)(0,x,1/4)(-x,-x,1/4)(-x,0,3/4)(0,-x,3/4)(x,x,3/4)(x+2/3,1/3,7/12)(2/3,x+1/3,7/12)(-x+2/3,-x+1/3,7/12)(-x+2/3,1/3,13/12)(2/3,-x+1/3,13/12)(x+2/3,x+1/3,13/12)(x+1/3,2/3,11/12)(1/3,x+2/3,11/12)(-x+1/3,-x+2/3,11/12)(-x+1/3,2/3,17/12)(1/3,-x+2/3,17/12)(x+1/3,x+2/3,17/12)' ,
			'18,d,-1'       => '(1/2,0,0)(0,1/2,0)(1/2,1/2,0)(0,1/2,1/2)(1/2,0,1/2)(1/2,1/2,1/2)(7/6,1/3,1/3)(2/3,5/6,1/3)(7/6,5/6,1/3)(2/3,5/6,5/6)(7/6,1/3,5/6)(7/6,5/6,5/6)(5/6,2/3,2/3)(1/3,7/6,2/3)(5/6,7/6,2/3)(1/3,7/6,7/6)(5/6,2/3,7/6)(5/6,7/6,7/6)' ,
			'12,c,3.'       => '(0,0,z)(0,0,-z+1/2)(0,0,-z)(0,0,z+1/2)(2/3,1/3,z+1/3)(2/3,1/3,-z+5/6)(2/3,1/3,-z+1/3)(2/3,1/3,z+5/6)(1/3,2/3,z+2/3)(1/3,2/3,-z+7/6)(1/3,2/3,-z+2/3)(1/3,2/3,z+7/6)' ,
			'6,b,-3.'       => '(0,0,0)(0,0,1/2)(2/3,1/3,1/3)(2/3,1/3,5/6)(1/3,2/3,2/3)(1/3,2/3,7/6)' ,
			'6,a,32'        => '(0,0,1/4)(0,0,3/4)(2/3,1/3,7/12)(2/3,1/3,13/12)(1/3,2/3,11/12)(1/3,2/3,17/12)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=167&grha=rhombohedral
	'167,R-3c,R-3c,grha_r' => {
		coords   => {
			'12,f,1'        => '(x,y,z)(z,x,y)(y,z,x)(-z+1/2,-y+1/2,-x+1/2)(-y+1/2,-x+1/2,-z+1/2)(-x+1/2,-z+1/2,-y+1/2)(-x,-y,-z)(-z,-x,-y)(-y,-z,-x)(z+1/2,y+1/2,x+1/2)(y+1/2,x+1/2,z+1/2)(x+1/2,z+1/2,y+1/2)' ,
			'6,e,.2'        => '(x,-x+1/2,1/4)(1/4,x,-x+1/2)(-x+1/2,1/4,x)(-x,x+1/2,3/4)(3/4,-x,x+1/2)(x+1/2,3/4,-x)' ,
			'6,d,-1'        => '(1/2,0,0)(0,1/2,0)(0,0,1/2)(1/2,1/2,0)(1/2,0,1/2)(0,1/2,1/2)' ,
			'4,c,3.'        => '(x,x,x)(-x+1/2,-x+1/2,-x+1/2)(-x,-x,-x)(x+1/2,x+1/2,x+1/2)' ,
			'2,b,-3.'       => '(0,0,0)(1/2,1/2,1/2)' ,
			'2,a,32'        => '(1/4,1/4,1/4)(3/4,3/4,3/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=168
	'168,P6,P6,' => {
		coords   => {
			'6,d,1'         => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)(-x,-y,z)(y,-x+y,z)(x-y,x,z)' ,
			'3,c,2..'       => '(1/2,0,z)(0,1/2,z)(1/2,1/2,z)' ,
			'2,b,3..'       => '(1/3,2/3,z)(2/3,1/3,z)' ,
			'1,a,6..'       => '(0,0,z)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=169
	'169,P6_{1},P61,' => {
		coords   => {
			'6,a,1'         => '(x,y,z)(-y,x-y,z+1/3)(-x+y,-x,z+2/3)(-x,-y,z+1/2)(y,-x+y,z+5/6)(x-y,x,z+1/6)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=170
	'170,P6_{5},P65,' => {
		coords   => {
			'6,a,1'         => '(x,y,z)(-y,x-y,z+2/3)(-x+y,-x,z+1/3)(-x,-y,z+1/2)(y,-x+y,z+1/6)(x-y,x,z+5/6)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=171
	'171,P6_{2},P62,' => {
		coords   => {
			'6,c,1'         => '(x,y,z)(-y,x-y,z+2/3)(-x+y,-x,z+1/3)(-x,-y,z)(y,-x+y,z+2/3)(x-y,x,z+1/3)' ,
			'3,b,2..'       => '(1/2,1/2,z)(1/2,0,z+2/3)(0,1/2,z+1/3)' ,
			'3,a,2..'       => '(0,0,z)(0,0,z+2/3)(0,0,z+1/3)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=172
	'172,P6_{4},P64,' => {
		coords   => {
			'6,c,1'         => '(x,y,z)(-y,x-y,z+1/3)(-x+y,-x,z+2/3)(-x,-y,z)(y,-x+y,z+1/3)(x-y,x,z+2/3)' ,
			'3,b,2..'       => '(1/2,1/2,z)(1/2,0,z+1/3)(0,1/2,z+2/3)' ,
			'3,a,2..'       => '(0,0,z)(0,0,z+1/3)(0,0,z+2/3)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=173
	'173,P6_{3},P63,' => {
		coords   => {
			'6,c,1'         => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)(-x,-y,z+1/2)(y,-x+y,z+1/2)(x-y,x,z+1/2)' ,
			'2,b,3..'       => '(1/3,2/3,z)(2/3,1/3,z+1/2)' ,
			'2,a,3..'       => '(0,0,z)(0,0,z+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=174
	'174,P-6,P-6,' => {
		coords   => {
			'6,l,1'         => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)(x,y,-z)(-y,x-y,-z)(-x+y,-x,-z)' ,
			'3,k,m..'       => '(x,y,1/2)(-y,x-y,1/2)(-x+y,-x,1/2)' ,
			'3,j,m..'       => '(x,y,0)(-y,x-y,0)(-x+y,-x,0)' ,
			'2,i,3..'       => '(2/3,1/3,z)(2/3,1/3,-z)' ,
			'2,h,3..'       => '(1/3,2/3,z)(1/3,2/3,-z)' ,
			'2,g,3..'       => '(0,0,z)(0,0,-z)' ,
			'1,f,-6..'      => '(2/3,1/3,1/2)' ,
			'1,e,-6..'      => '(2/3,1/3,0)' ,
			'1,d,-6..'      => '(1/3,2/3,1/2)' ,
			'1,c,-6..'      => '(1/3,2/3,0)' ,
			'1,b,-6..'      => '(0,0,1/2)' ,
			'1,a,-6..'      => '(0,0,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=175
	'175,P6/m,P6m,' => {
		coords   => {
			'12,l,1'        => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)(-x,-y,z)(y,-x+y,z)(x-y,x,z)(-x,-y,-z)(y,-x+y,-z)(x-y,x,-z)(x,y,-z)(-y,x-y,-z)(-x+y,-x,-z)' ,
			'6,k,m..'       => '(x,y,1/2)(-y,x-y,1/2)(-x+y,-x,1/2)(-x,-y,1/2)(y,-x+y,1/2)(x-y,x,1/2)' ,
			'6,j,m..'       => '(x,y,0)(-y,x-y,0)(-x+y,-x,0)(-x,-y,0)(y,-x+y,0)(x-y,x,0)' ,
			'6,i,2..'       => '(1/2,0,z)(0,1/2,z)(1/2,1/2,z)(1/2,0,-z)(0,1/2,-z)(1/2,1/2,-z)' ,
			'4,h,3..'       => '(1/3,2/3,z)(2/3,1/3,z)(2/3,1/3,-z)(1/3,2/3,-z)' ,
			'3,g,2/m..'     => '(1/2,0,1/2)(0,1/2,1/2)(1/2,1/2,1/2)' ,
			'3,f,2/m..'     => '(1/2,0,0)(0,1/2,0)(1/2,1/2,0)' ,
			'2,e,6..'       => '(0,0,z)(0,0,-z)' ,
			'2,d,-6..'      => '(1/3,2/3,1/2)(2/3,1/3,1/2)' ,
			'2,c,-6..'      => '(1/3,2/3,0)(2/3,1/3,0)' ,
			'1,b,6/m..'     => '(0,0,1/2)' ,
			'1,a,6/m..'     => '(0,0,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=176
	'176,P6_{3}/m,P63m,' => {
		coords   => {
			'12,i,1'        => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)(-x,-y,z+1/2)(y,-x+y,z+1/2)(x-y,x,z+1/2)(-x,-y,-z)(y,-x+y,-z)(x-y,x,-z)(x,y,-z+1/2)(-y,x-y,-z+1/2)(-x+y,-x,-z+1/2)' ,
			'6,h,m..'       => '(x,y,1/4)(-y,x-y,1/4)(-x+y,-x,1/4)(-x,-y,3/4)(y,-x+y,3/4)(x-y,x,3/4)' ,
			'6,g,-1'        => '(1/2,0,0)(0,1/2,0)(1/2,1/2,0)(1/2,0,1/2)(0,1/2,1/2)(1/2,1/2,1/2)' ,
			'4,f,3..'       => '(1/3,2/3,z)(2/3,1/3,z+1/2)(2/3,1/3,-z)(1/3,2/3,-z+1/2)' ,
			'4,e,3..'       => '(0,0,z)(0,0,z+1/2)(0,0,-z)(0,0,-z+1/2)' ,
			'2,d,-6..'      => '(2/3,1/3,1/4)(1/3,2/3,3/4)' ,
			'2,c,-6..'      => '(1/3,2/3,1/4)(2/3,1/3,3/4)' ,
			'2,b,-3..'      => '(0,0,0)(0,0,1/2)' ,
			'2,a,-6..'      => '(0,0,1/4)(0,0,3/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=177
	'177,P622,P622,' => {
		coords   => {
			'12,n,1'        => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)(-x,-y,z)(y,-x+y,z)(x-y,x,z)(y,x,-z)(x-y,-y,-z)(-x,-x+y,-z)(-y,-x,-z)(-x+y,y,-z)(x,x-y,-z)' ,
			'6,m,..2'       => '(x,-x,1/2)(x,2x,1/2)(-2x,-x,1/2)(-x,x,1/2)(-x,-2x,1/2)(2x,x,1/2)' ,
			'6,l,..2'       => '(x,-x,0)(x,2x,0)(-2x,-x,0)(-x,x,0)(-x,-2x,0)(2x,x,0)' ,
			'6,k,.2.'       => '(x,0,1/2)(0,x,1/2)(-x,-x,1/2)(-x,0,1/2)(0,-x,1/2)(x,x,1/2)' ,
			'6,j,.2.'       => '(x,0,0)(0,x,0)(-x,-x,0)(-x,0,0)(0,-x,0)(x,x,0)' ,
			'6,i,2..'       => '(1/2,0,z)(0,1/2,z)(1/2,1/2,z)(0,1/2,-z)(1/2,0,-z)(1/2,1/2,-z)' ,
			'4,h,3..'       => '(1/3,2/3,z)(2/3,1/3,z)(2/3,1/3,-z)(1/3,2/3,-z)' ,
			'3,g,222'       => '(1/2,0,1/2)(0,1/2,1/2)(1/2,1/2,1/2)' ,
			'3,f,222'       => '(1/2,0,0)(0,1/2,0)(1/2,1/2,0)' ,
			'2,e,6..'       => '(0,0,z)(0,0,-z)' ,
			'2,d,3.2'       => '(1/3,2/3,1/2)(2/3,1/3,1/2)' ,
			'2,c,3.2'       => '(1/3,2/3,0)(2/3,1/3,0)' ,
			'1,b,622'       => '(0,0,1/2)' ,
			'1,a,622'       => '(0,0,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=178
	'178,P6_{1}22,P6122,' => {
		coords   => {
			'12,c,1'        => '(x,y,z)(-y,x-y,z+1/3)(-x+y,-x,z+2/3)(-x,-y,z+1/2)(y,-x+y,z+5/6)(x-y,x,z+1/6)(y,x,-z+1/3)(x-y,-y,-z)(-x,-x+y,-z+2/3)(-y,-x,-z+5/6)(-x+y,y,-z+1/2)(x,x-y,-z+1/6)' ,
			'6,b,..2'       => '(x,2x,1/4)(-2x,-x,7/12)(x,-x,11/12)(-x,-2x,3/4)(2x,x,1/12)(-x,x,5/12)' ,
			'6,a,.2.'       => '(x,0,0)(0,x,1/3)(-x,-x,2/3)(-x,0,1/2)(0,-x,5/6)(x,x,1/6)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=179
	'179,P6_{5}22,P6522,' => {
		coords   => {
			'12,c,1'        => '(x,y,z)(-y,x-y,z+2/3)(-x+y,-x,z+1/3)(-x,-y,z+1/2)(y,-x+y,z+1/6)(x-y,x,z+5/6)(y,x,-z+2/3)(x-y,-y,-z)(-x,-x+y,-z+1/3)(-y,-x,-z+1/6)(-x+y,y,-z+1/2)(x,x-y,-z+5/6)' ,
			'6,b,..2'       => '(x,2x,3/4)(-2x,-x,5/12)(x,-x,1/12)(-x,-2x,1/4)(2x,x,11/12)(-x,x,7/12)' ,
			'6,a,.2.'       => '(x,0,0)(0,x,2/3)(-x,-x,1/3)(-x,0,1/2)(0,-x,1/6)(x,x,5/6)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=180
	'180,P6_{2}22,P6222,' => {
		coords   => {
			'12,k,1'        => '(x,y,z)(-y,x-y,z+2/3)(-x+y,-x,z+1/3)(-x,-y,z)(y,-x+y,z+2/3)(x-y,x,z+1/3)(y,x,-z+2/3)(x-y,-y,-z)(-x,-x+y,-z+1/3)(-y,-x,-z+2/3)(-x+y,y,-z)(x,x-y,-z+1/3)' ,
			'6,j,..2'       => '(x,2x,1/2)(-2x,-x,1/6)(x,-x,5/6)(-x,-2x,1/2)(2x,x,1/6)(-x,x,5/6)' ,
			'6,i,..2'       => '(x,2x,0)(-2x,-x,2/3)(x,-x,1/3)(-x,-2x,0)(2x,x,2/3)(-x,x,1/3)' ,
			'6,h,.2.'       => '(x,0,1/2)(0,x,1/6)(-x,-x,5/6)(-x,0,1/2)(0,-x,1/6)(x,x,5/6)' ,
			'6,g,.2.'       => '(x,0,0)(0,x,2/3)(-x,-x,1/3)(-x,0,0)(0,-x,2/3)(x,x,1/3)' ,
			'6,f,2..'       => '(1/2,0,z)(0,1/2,z+2/3)(1/2,1/2,z+1/3)(0,1/2,-z+2/3)(1/2,0,-z)(1/2,1/2,-z+1/3)' ,
			'6,e,2..'       => '(0,0,z)(0,0,z+2/3)(0,0,z+1/3)(0,0,-z+2/3)(0,0,-z)(0,0,-z+1/3)' ,
			'3,d,222'       => '(1/2,0,1/2)(0,1/2,1/6)(1/2,1/2,5/6)' ,
			'3,c,222'       => '(1/2,0,0)(0,1/2,2/3)(1/2,1/2,1/3)' ,
			'3,b,222'       => '(0,0,1/2)(0,0,1/6)(0,0,5/6)' ,
			'3,a,222'       => '(0,0,0)(0,0,2/3)(0,0,1/3)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=181
	'181,P6_{4}22,P6422,' => {
		coords   => {
			'12,k,1'        => '(x,y,z)(-y,x-y,z+1/3)(-x+y,-x,z+2/3)(-x,-y,z)(y,-x+y,z+1/3)(x-y,x,z+2/3)(y,x,-z+1/3)(x-y,-y,-z)(-x,-x+y,-z+2/3)(-y,-x,-z+1/3)(-x+y,y,-z)(x,x-y,-z+2/3)' ,
			'6,j,..2'       => '(x,2x,1/2)(-2x,-x,5/6)(x,-x,1/6)(-x,-2x,1/2)(2x,x,5/6)(-x,x,1/6)' ,
			'6,i,..2'       => '(x,2x,0)(-2x,-x,1/3)(x,-x,2/3)(-x,-2x,0)(2x,x,1/3)(-x,x,2/3)' ,
			'6,h,.2.'       => '(x,0,1/2)(0,x,5/6)(-x,-x,1/6)(-x,0,1/2)(0,-x,5/6)(x,x,1/6)' ,
			'6,g,.2.'       => '(x,0,0)(0,x,1/3)(-x,-x,2/3)(-x,0,0)(0,-x,1/3)(x,x,2/3)' ,
			'6,f,2..'       => '(1/2,0,z)(0,1/2,z+1/3)(1/2,1/2,z+2/3)(0,1/2,-z+1/3)(1/2,0,-z)(1/2,1/2,-z+2/3)' ,
			'6,e,2..'       => '(0,0,z)(0,0,z+1/3)(0,0,z+2/3)(0,0,-z+1/3)(0,0,-z)(0,0,-z+2/3)' ,
			'3,d,222'       => '(1/2,0,1/2)(0,1/2,5/6)(1/2,1/2,1/6)' ,
			'3,c,222'       => '(1/2,0,0)(0,1/2,1/3)(1/2,1/2,2/3)' ,
			'3,b,222'       => '(0,0,1/2)(0,0,5/6)(0,0,1/6)' ,
			'3,a,222'       => '(0,0,0)(0,0,1/3)(0,0,2/3)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=182
	'182,P6_{3}22,P6322,' => {
		coords   => {
			'12,i,1'        => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)(-x,-y,z+1/2)(y,-x+y,z+1/2)(x-y,x,z+1/2)(y,x,-z)(x-y,-y,-z)(-x,-x+y,-z)(-y,-x,-z+1/2)(-x+y,y,-z+1/2)(x,x-y,-z+1/2)' ,
			'6,h,..2'       => '(x,2x,1/4)(-2x,-x,1/4)(x,-x,1/4)(-x,-2x,3/4)(2x,x,3/4)(-x,x,3/4)' ,
			'6,g,.2.'       => '(x,0,0)(0,x,0)(-x,-x,0)(-x,0,1/2)(0,-x,1/2)(x,x,1/2)' ,
			'4,f,3..'       => '(1/3,2/3,z)(2/3,1/3,z+1/2)(2/3,1/3,-z)(1/3,2/3,-z+1/2)' ,
			'4,e,3..'       => '(0,0,z)(0,0,z+1/2)(0,0,-z)(0,0,-z+1/2)' ,
			'2,d,3.2'       => '(1/3,2/3,3/4)(2/3,1/3,1/4)' ,
			'2,c,3.2'       => '(1/3,2/3,1/4)(2/3,1/3,3/4)' ,
			'2,b,3.2'       => '(0,0,1/4)(0,0,3/4)' ,
			'2,a,32.'       => '(0,0,0)(0,0,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=183
	'183,P6mm,P6mm,' => {
		coords   => {
			'12,f,1'        => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)(-x,-y,z)(y,-x+y,z)(x-y,x,z)(-y,-x,z)(-x+y,y,z)(x,x-y,z)(y,x,z)(x-y,-y,z)(-x,-x+y,z)' ,
			'6,e,.m.'       => '(x,-x,z)(x,2x,z)(-2x,-x,z)(-x,x,z)(-x,-2x,z)(2x,x,z)' ,
			'6,d,..m'       => '(x,0,z)(0,x,z)(-x,-x,z)(-x,0,z)(0,-x,z)(x,x,z)' ,
			'3,c,2mm'       => '(1/2,0,z)(0,1/2,z)(1/2,1/2,z)' ,
			'2,b,3m.'       => '(1/3,2/3,z)(2/3,1/3,z)' ,
			'1,a,6mm'       => '(0,0,z)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=184
	'184,P6cc,P6cc,' => {
		coords   => {
			'12,d,1'        => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)(-x,-y,z)(y,-x+y,z)(x-y,x,z)(-y,-x,z+1/2)(-x+y,y,z+1/2)(x,x-y,z+1/2)(y,x,z+1/2)(x-y,-y,z+1/2)(-x,-x+y,z+1/2)' ,
			'6,c,2..'       => '(1/2,0,z)(0,1/2,z)(1/2,1/2,z)(0,1/2,z+1/2)(1/2,0,z+1/2)(1/2,1/2,z+1/2)' ,
			'4,b,3..'       => '(1/3,2/3,z)(2/3,1/3,z)(1/3,2/3,z+1/2)(2/3,1/3,z+1/2)' ,
			'2,a,6..'       => '(0,0,z)(0,0,z+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=185
	'185,P6_{3}cm,P63cm,' => {
		coords   => {
			'12,d,1'        => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)(-x,-y,z+1/2)(y,-x+y,z+1/2)(x-y,x,z+1/2)(-y,-x,z+1/2)(-x+y,y,z+1/2)(x,x-y,z+1/2)(y,x,z)(x-y,-y,z)(-x,-x+y,z)' ,
			'6,c,..m'       => '(x,0,z)(0,x,z)(-x,-x,z)(-x,0,z+1/2)(0,-x,z+1/2)(x,x,z+1/2)' ,
			'4,b,3..'       => '(1/3,2/3,z)(2/3,1/3,z+1/2)(1/3,2/3,z+1/2)(2/3,1/3,z)' ,
			'2,a,3.m'       => '(0,0,z)(0,0,z+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=186
	'186,P6_{3}mc,P63mc,' => {
		coords   => {
			'12,d,1'        => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)(-x,-y,z+1/2)(y,-x+y,z+1/2)(x-y,x,z+1/2)(-y,-x,z)(-x+y,y,z)(x,x-y,z)(y,x,z+1/2)(x-y,-y,z+1/2)(-x,-x+y,z+1/2)' ,
			'6,c,.m.'       => '(x,-x,z)(x,2x,z)(-2x,-x,z)(-x,x,z+1/2)(-x,-2x,z+1/2)(2x,x,z+1/2)' ,
			'2,b,3m.'       => '(1/3,2/3,z)(2/3,1/3,z+1/2)' ,
			'2,a,3m.'       => '(0,0,z)(0,0,z+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=187
	'187,P-6m2,P-6m2,' => {
		coords   => {
			'12,o,1'        => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)(x,y,-z)(-y,x-y,-z)(-x+y,-x,-z)(-y,-x,z)(-x+y,y,z)(x,x-y,z)(-y,-x,-z)(-x+y,y,-z)(x,x-y,-z)' ,
			'6,n,.m.'       => '(x,-x,z)(x,2x,z)(-2x,-x,z)(x,-x,-z)(x,2x,-z)(-2x,-x,-z)' ,
			'6,m,m..'       => '(x,y,1/2)(-y,x-y,1/2)(-x+y,-x,1/2)(-y,-x,1/2)(-x+y,y,1/2)(x,x-y,1/2)' ,
			'6,l,m..'       => '(x,y,0)(-y,x-y,0)(-x+y,-x,0)(-y,-x,0)(-x+y,y,0)(x,x-y,0)' ,
			'3,k,mm2'       => '(x,-x,1/2)(x,2x,1/2)(-2x,-x,1/2)' ,
			'3,j,mm2'       => '(x,-x,0)(x,2x,0)(-2x,-x,0)' ,
			'2,i,3m.'       => '(2/3,1/3,z)(2/3,1/3,-z)' ,
			'2,h,3m.'       => '(1/3,2/3,z)(1/3,2/3,-z)' ,
			'2,g,3m.'       => '(0,0,z)(0,0,-z)' ,
			'1,f,-6m2'      => '(2/3,1/3,1/2)' ,
			'1,e,-6m2'      => '(2/3,1/3,0)' ,
			'1,d,-6m2'      => '(1/3,2/3,1/2)' ,
			'1,c,-6m2'      => '(1/3,2/3,0)' ,
			'1,b,-6m2'      => '(0,0,1/2)' ,
			'1,a,-6m2'      => '(0,0,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=188
	'188,P-6c2,P-6c2,' => {
		coords   => {
			'12,l,1'        => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)(x,y,-z+1/2)(-y,x-y,-z+1/2)(-x+y,-x,-z+1/2)(-y,-x,z+1/2)(-x+y,y,z+1/2)(x,x-y,z+1/2)(-y,-x,-z)(-x+y,y,-z)(x,x-y,-z)' ,
			'6,k,m..'       => '(x,y,1/4)(-y,x-y,1/4)(-x+y,-x,1/4)(-y,-x,3/4)(-x+y,y,3/4)(x,x-y,3/4)' ,
			'6,j,..2'       => '(x,-x,0)(x,2x,0)(-2x,-x,0)(x,-x,1/2)(x,2x,1/2)(-2x,-x,1/2)' ,
			'4,i,3..'       => '(2/3,1/3,z)(2/3,1/3,-z+1/2)(2/3,1/3,z+1/2)(2/3,1/3,-z)' ,
			'4,h,3..'       => '(1/3,2/3,z)(1/3,2/3,-z+1/2)(1/3,2/3,z+1/2)(1/3,2/3,-z)' ,
			'4,g,3..'       => '(0,0,z)(0,0,-z+1/2)(0,0,z+1/2)(0,0,-z)' ,
			'2,f,-6..'      => '(2/3,1/3,1/4)(2/3,1/3,3/4)' ,
			'2,e,3.2'       => '(2/3,1/3,0)(2/3,1/3,1/2)' ,
			'2,d,-6..'      => '(1/3,2/3,1/4)(1/3,2/3,3/4)' ,
			'2,c,3.2'       => '(1/3,2/3,0)(1/3,2/3,1/2)' ,
			'2,b,-6..'      => '(0,0,1/4)(0,0,3/4)' ,
			'2,a,3.2'       => '(0,0,0)(0,0,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=189
	'189,P-62m,P-62m,' => {
		coords   => {
			'12,l,1'        => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)(x,y,-z)(-y,x-y,-z)(-x+y,-x,-z)(y,x,-z)(x-y,-y,-z)(-x,-x+y,-z)(y,x,z)(x-y,-y,z)(-x,-x+y,z)' ,
			'6,k,m..'       => '(x,y,1/2)(-y,x-y,1/2)(-x+y,-x,1/2)(y,x,1/2)(x-y,-y,1/2)(-x,-x+y,1/2)' ,
			'6,j,m..'       => '(x,y,0)(-y,x-y,0)(-x+y,-x,0)(y,x,0)(x-y,-y,0)(-x,-x+y,0)' ,
			'6,i,..m'       => '(x,0,z)(0,x,z)(-x,-x,z)(x,0,-z)(0,x,-z)(-x,-x,-z)' ,
			'4,h,3..'       => '(1/3,2/3,z)(1/3,2/3,-z)(2/3,1/3,-z)(2/3,1/3,z)' ,
			'3,g,m2m'       => '(x,0,1/2)(0,x,1/2)(-x,-x,1/2)' ,
			'3,f,m2m'       => '(x,0,0)(0,x,0)(-x,-x,0)' ,
			'2,e,3.m'       => '(0,0,z)(0,0,-z)' ,
			'2,d,-6..'      => '(1/3,2/3,1/2)(2/3,1/3,1/2)' ,
			'2,c,-6..'      => '(1/3,2/3,0)(2/3,1/3,0)' ,
			'1,b,-62m'      => '(0,0,1/2)' ,
			'1,a,-62m'      => '(0,0,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=190
	'190,P-62c,P-62c,' => {
		coords   => {
			'12,i,1'        => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)(x,y,-z+1/2)(-y,x-y,-z+1/2)(-x+y,-x,-z+1/2)(y,x,-z)(x-y,-y,-z)(-x,-x+y,-z)(y,x,z+1/2)(x-y,-y,z+1/2)(-x,-x+y,z+1/2)' ,
			'6,h,m..'       => '(x,y,1/4)(-y,x-y,1/4)(-x+y,-x,1/4)(y,x,3/4)(x-y,-y,3/4)(-x,-x+y,3/4)' ,
			'6,g,.2.'       => '(x,0,0)(0,x,0)(-x,-x,0)(x,0,1/2)(0,x,1/2)(-x,-x,1/2)' ,
			'4,f,3..'       => '(1/3,2/3,z)(1/3,2/3,-z+1/2)(2/3,1/3,-z)(2/3,1/3,z+1/2)' ,
			'4,e,3..'       => '(0,0,z)(0,0,-z+1/2)(0,0,-z)(0,0,z+1/2)' ,
			'2,d,-6..'      => '(2/3,1/3,1/4)(1/3,2/3,3/4)' ,
			'2,c,-6..'      => '(1/3,2/3,1/4)(2/3,1/3,3/4)' ,
			'2,b,-6..'      => '(0,0,1/4)(0,0,3/4)' ,
			'2,a,32.'       => '(0,0,0)(0,0,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=191
	'191,P6/mmm,P6mmm,' => {
		coords   => {
			'24,r,1'        => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)(-x,-y,z)(y,-x+y,z)(x-y,x,z)(y,x,-z)(x-y,-y,-z)(-x,-x+y,-z)(-y,-x,-z)(-x+y,y,-z)(x,x-y,-z)(-x,-y,-z)(y,-x+y,-z)(x-y,x,-z)(x,y,-z)(-y,x-y,-z)(-x+y,-x,-z)(-y,-x,z)(-x+y,y,z)(x,x-y,z)(y,x,z)(x-y,-y,z)(-x,-x+y,z)' ,
			'12,q,m..'      => '(x,y,1/2)(-y,x-y,1/2)(-x+y,-x,1/2)(-x,-y,1/2)(y,-x+y,1/2)(x-y,x,1/2)(y,x,1/2)(x-y,-y,1/2)(-x,-x+y,1/2)(-y,-x,1/2)(-x+y,y,1/2)(x,x-y,1/2)' ,
			'12,p,m..'      => '(x,y,0)(-y,x-y,0)(-x+y,-x,0)(-x,-y,0)(y,-x+y,0)(x-y,x,0)(y,x,0)(x-y,-y,0)(-x,-x+y,0)(-y,-x,0)(-x+y,y,0)(x,x-y,0)' ,
			'12,o,.m.'      => '(x,2x,z)(-2x,-x,z)(x,-x,z)(-x,-2x,z)(2x,x,z)(-x,x,z)(2x,x,-z)(-x,-2x,-z)(-x,x,-z)(-2x,-x,-z)(x,2x,-z)(x,-x,-z)' ,
			'12,n,..m'      => '(x,0,z)(0,x,z)(-x,-x,z)(-x,0,z)(0,-x,z)(x,x,z)(0,x,-z)(x,0,-z)(-x,-x,-z)(0,-x,-z)(-x,0,-z)(x,x,-z)' ,
			'6,m,mm2'       => '(x,2x,1/2)(-2x,-x,1/2)(x,-x,1/2)(-x,-2x,1/2)(2x,x,1/2)(-x,x,1/2)' ,
			'6,l,mm2'       => '(x,2x,0)(-2x,-x,0)(x,-x,0)(-x,-2x,0)(2x,x,0)(-x,x,0)' ,
			'6,k,m2m'       => '(x,0,1/2)(0,x,1/2)(-x,-x,1/2)(-x,0,1/2)(0,-x,1/2)(x,x,1/2)' ,
			'6,j,m2m'       => '(x,0,0)(0,x,0)(-x,-x,0)(-x,0,0)(0,-x,0)(x,x,0)' ,
			'6,i,2mm'       => '(1/2,0,z)(0,1/2,z)(1/2,1/2,z)(0,1/2,-z)(1/2,0,-z)(1/2,1/2,-z)' ,
			'4,h,3m.'       => '(1/3,2/3,z)(2/3,1/3,z)(2/3,1/3,-z)(1/3,2/3,-z)' ,
			'3,g,mmm'       => '(1/2,0,1/2)(0,1/2,1/2)(1/2,1/2,1/2)' ,
			'3,f,mmm'       => '(1/2,0,0)(0,1/2,0)(1/2,1/2,0)' ,
			'2,e,6mm'       => '(0,0,z)(0,0,-z)' ,
			'2,d,-6m2'      => '(1/3,2/3,1/2)(2/3,1/3,1/2)' ,
			'2,c,-6m2'      => '(1/3,2/3,0)(2/3,1/3,0)' ,
			'1,b,6/mmm'     => '(0,0,1/2)' ,
			'1,a,6/mmm'     => '(0,0,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=192
	'192,P6/mcc,P6mcc,' => {
		coords   => {
			'24,m,1'        => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)(-x,-y,z)(y,-x+y,z)(x-y,x,z)(y,x,-z+1/2)(x-y,-y,-z+1/2)(-x,-x+y,-z+1/2)(-y,-x,-z+1/2)(-x+y,y,-z+1/2)(x,x-y,-z+1/2)(-x,-y,-z)(y,-x+y,-z)(x-y,x,-z)(x,y,-z)(-y,x-y,-z)(-x+y,-x,-z)(-y,-x,z+1/2)(-x+y,y,z+1/2)(x,x-y,z+1/2)(y,x,z+1/2)(x-y,-y,z+1/2)(-x,-x+y,z+1/2)' ,
			'12,l,m..'      => '(x,y,0)(-y,x-y,0)(-x+y,-x,0)(-x,-y,0)(y,-x+y,0)(x-y,x,0)(y,x,1/2)(x-y,-y,1/2)(-x,-x+y,1/2)(-y,-x,1/2)(-x+y,y,1/2)(x,x-y,1/2)' ,
			'12,k,..2'      => '(x,2x,1/4)(-2x,-x,1/4)(x,-x,1/4)(-x,-2x,1/4)(2x,x,1/4)(-x,x,1/4)(-x,-2x,3/4)(2x,x,3/4)(-x,x,3/4)(x,2x,3/4)(-2x,-x,3/4)(x,-x,3/4)' ,
			'12,j,.2.'      => '(x,0,1/4)(0,x,1/4)(-x,-x,1/4)(-x,0,1/4)(0,-x,1/4)(x,x,1/4)(-x,0,3/4)(0,-x,3/4)(x,x,3/4)(x,0,3/4)(0,x,3/4)(-x,-x,3/4)' ,
			'12,i,2..'      => '(1/2,0,z)(0,1/2,z)(1/2,1/2,z)(0,1/2,-z+1/2)(1/2,0,-z+1/2)(1/2,1/2,-z+1/2)(1/2,0,-z)(0,1/2,-z)(1/2,1/2,-z)(0,1/2,z+1/2)(1/2,0,z+1/2)(1/2,1/2,z+1/2)' ,
			'8,h,3..'       => '(1/3,2/3,z)(2/3,1/3,z)(2/3,1/3,-z+1/2)(1/3,2/3,-z+1/2)(2/3,1/3,-z)(1/3,2/3,-z)(1/3,2/3,z+1/2)(2/3,1/3,z+1/2)' ,
			'6,g,2/m..'     => '(1/2,0,0)(0,1/2,0)(1/2,1/2,0)(0,1/2,1/2)(1/2,0,1/2)(1/2,1/2,1/2)' ,
			'6,f,222'       => '(1/2,0,1/4)(0,1/2,1/4)(1/2,1/2,1/4)(1/2,0,3/4)(0,1/2,3/4)(1/2,1/2,3/4)' ,
			'4,e,6..'       => '(0,0,z)(0,0,-z+1/2)(0,0,-z)(0,0,z+1/2)' ,
			'4,d,-6..'      => '(1/3,2/3,0)(2/3,1/3,0)(2/3,1/3,1/2)(1/3,2/3,1/2)' ,
			'4,c,3.2'       => '(1/3,2/3,1/4)(2/3,1/3,1/4)(2/3,1/3,3/4)(1/3,2/3,3/4)' ,
			'2,b,6/m..'     => '(0,0,0)(0,0,1/2)' ,
			'2,a,622'       => '(0,0,1/4)(0,0,3/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=193
	'193,P6_{3}/mcm,P63mcm,' => {
		coords   => {
			'24,l,1'        => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)(-x,-y,z+1/2)(y,-x+y,z+1/2)(x-y,x,z+1/2)(y,x,-z+1/2)(x-y,-y,-z+1/2)(-x,-x+y,-z+1/2)(-y,-x,-z)(-x+y,y,-z)(x,x-y,-z)(-x,-y,-z)(y,-x+y,-z)(x-y,x,-z)(x,y,-z+1/2)(-y,x-y,-z+1/2)(-x+y,-x,-z+1/2)(-y,-x,z+1/2)(-x+y,y,z+1/2)(x,x-y,z+1/2)(y,x,z)(x-y,-y,z)(-x,-x+y,z)' ,
			'12,k,..m'      => '(x,0,z)(0,x,z)(-x,-x,z)(-x,0,z+1/2)(0,-x,z+1/2)(x,x,z+1/2)(0,x,-z+1/2)(x,0,-z+1/2)(-x,-x,-z+1/2)(0,-x,-z)(-x,0,-z)(x,x,-z)' ,
			'12,j,m..'      => '(x,y,1/4)(-y,x-y,1/4)(-x+y,-x,1/4)(-x,-y,3/4)(y,-x+y,3/4)(x-y,x,3/4)(y,x,1/4)(x-y,-y,1/4)(-x,-x+y,1/4)(-y,-x,3/4)(-x+y,y,3/4)(x,x-y,3/4)' ,
			'12,i,..2'      => '(x,2x,0)(-2x,-x,0)(x,-x,0)(-x,-2x,1/2)(2x,x,1/2)(-x,x,1/2)(-x,-2x,0)(2x,x,0)(-x,x,0)(x,2x,1/2)(-2x,-x,1/2)(x,-x,1/2)' ,
			'8,h,3..'       => '(1/3,2/3,z)(2/3,1/3,z+1/2)(2/3,1/3,-z+1/2)(1/3,2/3,-z)(2/3,1/3,-z)(1/3,2/3,-z+1/2)(1/3,2/3,z+1/2)(2/3,1/3,z)' ,
			'6,g,m2m'       => '(x,0,1/4)(0,x,1/4)(-x,-x,1/4)(-x,0,3/4)(0,-x,3/4)(x,x,3/4)' ,
			'6,f,..2/m'     => '(1/2,0,0)(0,1/2,0)(1/2,1/2,0)(1/2,0,1/2)(0,1/2,1/2)(1/2,1/2,1/2)' ,
			'4,e,3.m'       => '(0,0,z)(0,0,z+1/2)(0,0,-z+1/2)(0,0,-z)' ,
			'4,d,3.2'       => '(1/3,2/3,0)(2/3,1/3,1/2)(2/3,1/3,0)(1/3,2/3,1/2)' ,
			'4,c,-6..'      => '(1/3,2/3,1/4)(2/3,1/3,3/4)(2/3,1/3,1/4)(1/3,2/3,3/4)' ,
			'2,b,-3.m'      => '(0,0,0)(0,0,1/2)' ,
			'2,a,-62m'      => '(0,0,1/4)(0,0,3/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=194
	'194,P6_{3}/mmc,P63mmc,' => {
		coords   => {
			'24,l,1'        => '(x,y,z)(-y,x-y,z)(-x+y,-x,z)(-x,-y,z+1/2)(y,-x+y,z+1/2)(x-y,x,z+1/2)(y,x,-z)(x-y,-y,-z)(-x,-x+y,-z)(-y,-x,-z+1/2)(-x+y,y,-z+1/2)(x,x-y,-z+1/2)(-x,-y,-z)(y,-x+y,-z)(x-y,x,-z)(x,y,-z+1/2)(-y,x-y,-z+1/2)(-x+y,-x,-z+1/2)(-y,-x,z)(-x+y,y,z)(x,x-y,z)(y,x,z+1/2)(x-y,-y,z+1/2)(-x,-x+y,z+1/2)' ,
			'12,k,.m.'      => '(x,2x,z)(-2x,-x,z)(x,-x,z)(-x,-2x,z+1/2)(2x,x,z+1/2)(-x,x,z+1/2)(2x,x,-z)(-x,-2x,-z)(-x,x,-z)(-2x,-x,-z+1/2)(x,2x,-z+1/2)(x,-x,-z+1/2)' ,
			'12,j,m..'      => '(x,y,1/4)(-y,x-y,1/4)(-x+y,-x,1/4)(-x,-y,3/4)(y,-x+y,3/4)(x-y,x,3/4)(y,x,3/4)(x-y,-y,3/4)(-x,-x+y,3/4)(-y,-x,1/4)(-x+y,y,1/4)(x,x-y,1/4)' ,
			'12,i,.2.'      => '(x,0,0)(0,x,0)(-x,-x,0)(-x,0,1/2)(0,-x,1/2)(x,x,1/2)(-x,0,0)(0,-x,0)(x,x,0)(x,0,1/2)(0,x,1/2)(-x,-x,1/2)' ,
			'6,h,mm2'       => '(x,2x,1/4)(-2x,-x,1/4)(x,-x,1/4)(-x,-2x,3/4)(2x,x,3/4)(-x,x,3/4)' ,
			'6,g,.2/m.'     => '(1/2,0,0)(0,1/2,0)(1/2,1/2,0)(1/2,0,1/2)(0,1/2,1/2)(1/2,1/2,1/2)' ,
			'4,f,3m.'       => '(1/3,2/3,z)(2/3,1/3,z+1/2)(2/3,1/3,-z)(1/3,2/3,-z+1/2)' ,
			'4,e,3m.'       => '(0,0,z)(0,0,z+1/2)(0,0,-z)(0,0,-z+1/2)' ,
			'2,d,-6m2'      => '(1/3,2/3,3/4)(2/3,1/3,1/4)' ,
			'2,c,-6m2'      => '(1/3,2/3,1/4)(2/3,1/3,3/4)' ,
			'2,b,-6m2'      => '(0,0,1/4)(0,0,3/4)' ,
			'2,a,-3m.'      => '(0,0,0)(0,0,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=195
	'195,P23,P23,' => {
		coords   => {
			'12,j,1'        => '(x,y,z)(-x,-y,z)(-x,y,-z)(x,-y,-z)(z,x,y)(z,-x,-y)(-z,-x,y)(-z,x,-y)(y,z,x)(-y,z,-x)(y,-z,-x)(-y,-z,x)' ,
			'6,i,2..'       => '(x,1/2,1/2)(-x,1/2,1/2)(1/2,x,1/2)(1/2,-x,1/2)(1/2,1/2,x)(1/2,1/2,-x)' ,
			'6,h,2..'       => '(x,1/2,0)(-x,1/2,0)(0,x,1/2)(0,-x,1/2)(1/2,0,x)(1/2,0,-x)' ,
			'6,g,2..'       => '(x,0,1/2)(-x,0,1/2)(1/2,x,0)(1/2,-x,0)(0,1/2,x)(0,1/2,-x)' ,
			'6,f,2..'       => '(x,0,0)(-x,0,0)(0,x,0)(0,-x,0)(0,0,x)(0,0,-x)' ,
			'4,e,.3.'       => '(x,x,x)(-x,-x,x)(-x,x,-x)(x,-x,-x)' ,
			'3,d,222 . .'   => '(1/2,0,0)(0,1/2,0)(0,0,1/2)' ,
			'3,c,222 . .'   => '(0,1/2,1/2)(1/2,0,1/2)(1/2,1/2,0)' ,
			'1,b,23.'       => '(1/2,1/2,1/2)' ,
			'1,a,23.'       => '(0,0,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=196
	'196,F23,F23,' => {
		modifier => '(0,0,0) + (0,1/2,1/2) + (1/2,0,1/2) + (1/2,1/2,0) +' ,
		coords   => {
			'48,h,1'        => '(x,y,z)(-x,-y,z)(-x,y,-z)(x,-y,-z)(z,x,y)(z,-x,-y)(-z,-x,y)(-z,x,-y)(y,z,x)(-y,z,-x)(y,-z,-x)(-y,-z,x)(x,y+1/2,z+1/2)(-x,-y+1/2,z+1/2)(-x,y+1/2,-z+1/2)(x,-y+1/2,-z+1/2)(z,x+1/2,y+1/2)(z,-x+1/2,-y+1/2)(-z,-x+1/2,y+1/2)(-z,x+1/2,-y+1/2)(y,z+1/2,x+1/2)(-y,z+1/2,-x+1/2)(y,-z+1/2,-x+1/2)(-y,-z+1/2,x+1/2)(x+1/2,y,z+1/2)(-x+1/2,-y,z+1/2)(-x+1/2,y,-z+1/2)(x+1/2,-y,-z+1/2)(z+1/2,x,y+1/2)(z+1/2,-x,-y+1/2)(-z+1/2,-x,y+1/2)(-z+1/2,x,-y+1/2)(y+1/2,z,x+1/2)(-y+1/2,z,-x+1/2)(y+1/2,-z,-x+1/2)(-y+1/2,-z,x+1/2)(x+1/2,y+1/2,z)(-x+1/2,-y+1/2,z)(-x+1/2,y+1/2,-z)(x+1/2,-y+1/2,-z)(z+1/2,x+1/2,y)(z+1/2,-x+1/2,-y)(-z+1/2,-x+1/2,y)(-z+1/2,x+1/2,-y)(y+1/2,z+1/2,x)(-y+1/2,z+1/2,-x)(y+1/2,-z+1/2,-x)(-y+1/2,-z+1/2,x)' ,
			'24,g,2..'      => '(x,1/4,1/4)(-x,3/4,1/4)(1/4,x,1/4)(1/4,-x,3/4)(1/4,1/4,x)(3/4,1/4,-x)(x,3/4,3/4)(-x,5/4,3/4)(1/4,x+1/2,3/4)(1/4,-x+1/2,5/4)(1/4,3/4,x+1/2)(3/4,3/4,-x+1/2)(x+1/2,1/4,3/4)(-x+1/2,3/4,3/4)(3/4,x,3/4)(3/4,-x,5/4)(3/4,1/4,x+1/2)(5/4,1/4,-x+1/2)(x+1/2,3/4,1/4)(-x+1/2,5/4,1/4)(3/4,x+1/2,1/4)(3/4,-x+1/2,3/4)(3/4,3/4,x)(5/4,3/4,-x)' ,
			'24,f,2..'      => '(x,0,0)(-x,0,0)(0,x,0)(0,-x,0)(0,0,x)(0,0,-x)(x,1/2,1/2)(-x,1/2,1/2)(0,x+1/2,1/2)(0,-x+1/2,1/2)(0,1/2,x+1/2)(0,1/2,-x+1/2)(x+1/2,0,1/2)(-x+1/2,0,1/2)(1/2,x,1/2)(1/2,-x,1/2)(1/2,0,x+1/2)(1/2,0,-x+1/2)(x+1/2,1/2,0)(-x+1/2,1/2,0)(1/2,x+1/2,0)(1/2,-x+1/2,0)(1/2,1/2,x)(1/2,1/2,-x)' ,
			'16,e,.3.'      => '(x,x,x)(-x,-x,x)(-x,x,-x)(x,-x,-x)(x,x+1/2,x+1/2)(-x,-x+1/2,x+1/2)(-x,x+1/2,-x+1/2)(x,-x+1/2,-x+1/2)(x+1/2,x,x+1/2)(-x+1/2,-x,x+1/2)(-x+1/2,x,-x+1/2)(x+1/2,-x,-x+1/2)(x+1/2,x+1/2,x)(-x+1/2,-x+1/2,x)(-x+1/2,x+1/2,-x)(x+1/2,-x+1/2,-x)' ,
			'4,d,23.'       => '(3/4,3/4,3/4)(3/4,5/4,5/4)(5/4,3/4,5/4)(5/4,5/4,3/4)' ,
			'4,c,23.'       => '(1/4,1/4,1/4)(1/4,3/4,3/4)(3/4,1/4,3/4)(3/4,3/4,1/4)' ,
			'4,b,23.'       => '(1/2,1/2,1/2)(1/2,1,1)(1,1/2,1)(1,1,1/2)' ,
			'4,a,23.'       => '(0,0,0)(0,1/2,1/2)(1/2,0,1/2)(1/2,1/2,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=197
	'197,I23,I23,' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'24,f,1'        => '(x,y,z)(-x,-y,z)(-x,y,-z)(x,-y,-z)(z,x,y)(z,-x,-y)(-z,-x,y)(-z,x,-y)(y,z,x)(-y,z,-x)(y,-z,-x)(-y,-z,x)(x+1/2,y+1/2,z+1/2)(-x+1/2,-y+1/2,z+1/2)(-x+1/2,y+1/2,-z+1/2)(x+1/2,-y+1/2,-z+1/2)(z+1/2,x+1/2,y+1/2)(z+1/2,-x+1/2,-y+1/2)(-z+1/2,-x+1/2,y+1/2)(-z+1/2,x+1/2,-y+1/2)(y+1/2,z+1/2,x+1/2)(-y+1/2,z+1/2,-x+1/2)(y+1/2,-z+1/2,-x+1/2)(-y+1/2,-z+1/2,x+1/2)' ,
			'12,e,2..'      => '(x,1/2,0)(-x,1/2,0)(0,x,1/2)(0,-x,1/2)(1/2,0,x)(1/2,0,-x)(x+1/2,1,1/2)(-x+1/2,1,1/2)(1/2,x+1/2,1)(1/2,-x+1/2,1)(1,1/2,x+1/2)(1,1/2,-x+1/2)' ,
			'12,d,2..'      => '(x,0,0)(-x,0,0)(0,x,0)(0,-x,0)(0,0,x)(0,0,-x)(x+1/2,1/2,1/2)(-x+1/2,1/2,1/2)(1/2,x+1/2,1/2)(1/2,-x+1/2,1/2)(1/2,1/2,x+1/2)(1/2,1/2,-x+1/2)' ,
			'8,c,.3.'       => '(x,x,x)(-x,-x,x)(-x,x,-x)(x,-x,-x)(x+1/2,x+1/2,x+1/2)(-x+1/2,-x+1/2,x+1/2)(-x+1/2,x+1/2,-x+1/2)(x+1/2,-x+1/2,-x+1/2)' ,
			'6,b,222 . .'   => '(0,1/2,1/2)(1/2,0,1/2)(1/2,1/2,0)(1/2,1,1)(1,1/2,1)(1,1,1/2)' ,
			'2,a,23.'       => '(0,0,0)(1/2,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=198
	'198,P2_{1}3,P213,' => {
		coords   => {
			'12,b,1'        => '(x,y,z)(-x+1/2,-y,z+1/2)(-x,y+1/2,-z+1/2)(x+1/2,-y+1/2,-z)(z,x,y)(z+1/2,-x+1/2,-y)(-z+1/2,-x,y+1/2)(-z,x+1/2,-y+1/2)(y,z,x)(-y,z+1/2,-x+1/2)(y+1/2,-z+1/2,-x)(-y+1/2,-z,x+1/2)' ,
			'4,a,.3.'       => '(x,x,x)(-x+1/2,-x,x+1/2)(-x,x+1/2,-x+1/2)(x+1/2,-x+1/2,-x)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=199
	'199,I2_{1}3,I213,' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'24,c,1'        => '(x,y,z)(-x+1/2,-y,z+1/2)(-x,y+1/2,-z+1/2)(x+1/2,-y+1/2,-z)(z,x,y)(z+1/2,-x+1/2,-y)(-z+1/2,-x,y+1/2)(-z,x+1/2,-y+1/2)(y,z,x)(-y,z+1/2,-x+1/2)(y+1/2,-z+1/2,-x)(-y+1/2,-z,x+1/2)(x+1/2,y+1/2,z+1/2)(-x+1,-y+1/2,z+1)(-x+1/2,y+1,-z+1)(x+1,-y+1,-z+1/2)(z+1/2,x+1/2,y+1/2)(z+1,-x+1,-y+1/2)(-z+1,-x+1/2,y+1)(-z+1/2,x+1,-y+1)(y+1/2,z+1/2,x+1/2)(-y+1/2,z+1,-x+1)(y+1,-z+1,-x+1/2)(-y+1,-z+1/2,x+1)' ,
			'12,b,2..'      => '(x,0,1/4)(-x+1/2,0,3/4)(1/4,x,0)(3/4,-x+1/2,0)(0,1/4,x)(0,3/4,-x+1/2)(x+1/2,1/2,3/4)(-x+1,1/2,5/4)(3/4,x+1/2,1/2)(5/4,-x+1,1/2)(1/2,3/4,x+1/2)(1/2,5/4,-x+1)' ,
			'8,a,.3.'       => '(x,x,x)(-x+1/2,-x,x+1/2)(-x,x+1/2,-x+1/2)(x+1/2,-x+1/2,-x)(x+1/2,x+1/2,x+1/2)(-x+1,-x+1/2,x+1)(-x+1/2,x+1,-x+1)(x+1,-x+1,-x+1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=200
	'200,Pm-3,Pm-3,' => {
		coords   => {
			'24,l,1'        => '(x,y,z)(-x,-y,z)(-x,y,-z)(x,-y,-z)(z,x,y)(z,-x,-y)(-z,-x,y)(-z,x,-y)(y,z,x)(-y,z,-x)(y,-z,-x)(-y,-z,x)(-x,-y,-z)(x,y,-z)(x,-y,z)(-x,y,z)(-z,-x,-y)(-z,x,y)(z,x,-y)(z,-x,y)(-y,-z,-x)(y,-z,x)(-y,z,x)(y,z,-x)' ,
			'12,k,m..'      => '(1/2,y,z)(1/2,-y,z)(1/2,y,-z)(1/2,-y,-z)(z,1/2,y)(z,1/2,-y)(-z,1/2,y)(-z,1/2,-y)(y,z,1/2)(-y,z,1/2)(y,-z,1/2)(-y,-z,1/2)' ,
			'12,j,m..'      => '(0,y,z)(0,-y,z)(0,y,-z)(0,-y,-z)(z,0,y)(z,0,-y)(-z,0,y)(-z,0,-y)(y,z,0)(-y,z,0)(y,-z,0)(-y,-z,0)' ,
			'8,i,.3.'       => '(x,x,x)(-x,-x,x)(-x,x,-x)(x,-x,-x)(-x,-x,-x)(x,x,-x)(x,-x,x)(-x,x,x)' ,
			'6,h,mm2 . .'   => '(x,1/2,1/2)(-x,1/2,1/2)(1/2,x,1/2)(1/2,-x,1/2)(1/2,1/2,x)(1/2,1/2,-x)' ,
			'6,g,mm2 . .'   => '(x,1/2,0)(-x,1/2,0)(0,x,1/2)(0,-x,1/2)(1/2,0,x)(1/2,0,-x)' ,
			'6,f,mm2 . .'   => '(x,0,1/2)(-x,0,1/2)(1/2,x,0)(1/2,-x,0)(0,1/2,x)(0,1/2,-x)' ,
			'6,e,mm2 . .'   => '(x,0,0)(-x,0,0)(0,x,0)(0,-x,0)(0,0,x)(0,0,-x)' ,
			'3,d,mmm . .'   => '(1/2,0,0)(0,1/2,0)(0,0,1/2)' ,
			'3,c,mmm . .'   => '(0,1/2,1/2)(1/2,0,1/2)(1/2,1/2,0)' ,
			'1,b,m-3.'      => '(1/2,1/2,1/2)' ,
			'1,a,m-3.'      => '(0,0,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=201&gor=1
	'201,Pn-3,Pn-3,gor_1' => {
		coords   => {
			'24,h,1'        => '(x,y,z)(-x,-y,z)(-x,y,-z)(x,-y,-z)(z,x,y)(z,-x,-y)(-z,-x,y)(-z,x,-y)(y,z,x)(-y,z,-x)(y,-z,-x)(-y,-z,x)(-x+1/2,-y+1/2,-z+1/2)(x+1/2,y+1/2,-z+1/2)(x+1/2,-y+1/2,z+1/2)(-x+1/2,y+1/2,z+1/2)(-z+1/2,-x+1/2,-y+1/2)(-z+1/2,x+1/2,y+1/2)(z+1/2,x+1/2,-y+1/2)(z+1/2,-x+1/2,y+1/2)(-y+1/2,-z+1/2,-x+1/2)(y+1/2,-z+1/2,x+1/2)(-y+1/2,z+1/2,x+1/2)(y+1/2,z+1/2,-x+1/2)' ,
			'12,g,2..'      => '(x,1/2,0)(-x,1/2,0)(0,x,1/2)(0,-x,1/2)(1/2,0,x)(1/2,0,-x)(-x+1/2,0,1/2)(x+1/2,0,1/2)(1/2,-x+1/2,0)(1/2,x+1/2,0)(0,1/2,-x+1/2)(0,1/2,x+1/2)' ,
			'12,f,2..'      => '(x,0,0)(-x,0,0)(0,x,0)(0,-x,0)(0,0,x)(0,0,-x)(-x+1/2,1/2,1/2)(x+1/2,1/2,1/2)(1/2,-x+1/2,1/2)(1/2,x+1/2,1/2)(1/2,1/2,-x+1/2)(1/2,1/2,x+1/2)' ,
			'8,e,.3.'       => '(x,x,x)(-x,-x,x)(-x,x,-x)(x,-x,-x)(-x+1/2,-x+1/2,-x+1/2)(x+1/2,x+1/2,-x+1/2)(x+1/2,-x+1/2,x+1/2)(-x+1/2,x+1/2,x+1/2)' ,
			'6,d,222 . .'   => '(0,1/2,1/2)(1/2,0,1/2)(1/2,1/2,0)(1/2,0,0)(0,1/2,0)(0,0,1/2)' ,
			'4,c,.-3.'      => '(3/4,3/4,3/4)(1/4,1/4,3/4)(1/4,3/4,1/4)(3/4,1/4,1/4)' ,
			'4,b,.-3.'      => '(1/4,1/4,1/4)(3/4,3/4,1/4)(3/4,1/4,3/4)(1/4,3/4,3/4)' ,
			'2,a,23.'       => '(0,0,0)(1/2,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=201&gor=2
	'201,Pn-3,Pn-3,gor_2' => {
		coords   => {
			'24,h,1'        => '(x,y,z)(-x+1/2,-y+1/2,z)(-x+1/2,y,-z+1/2)(x,-y+1/2,-z+1/2)(z,x,y)(z,-x+1/2,-y+1/2)(-z+1/2,-x+1/2,y)(-z+1/2,x,-y+1/2)(y,z,x)(-y+1/2,z,-x+1/2)(y,-z+1/2,-x+1/2)(-y+1/2,-z+1/2,x)(-x,-y,-z)(x+1/2,y+1/2,-z)(x+1/2,-y,z+1/2)(-x,y+1/2,z+1/2)(-z,-x,-y)(-z,x+1/2,y+1/2)(z+1/2,x+1/2,-y)(z+1/2,-x,y+1/2)(-y,-z,-x)(y+1/2,-z,x+1/2)(-y,z+1/2,x+1/2)(y+1/2,z+1/2,-x)' ,
			'12,g,2..'      => '(x,3/4,1/4)(-x+1/2,3/4,1/4)(1/4,x,3/4)(1/4,-x+1/2,3/4)(3/4,1/4,x)(3/4,1/4,-x+1/2)(-x,1/4,3/4)(x+1/2,1/4,3/4)(3/4,-x,1/4)(3/4,x+1/2,1/4)(1/4,3/4,-x)(1/4,3/4,x+1/2)' ,
			'12,f,2..'      => '(x,1/4,1/4)(-x+1/2,1/4,1/4)(1/4,x,1/4)(1/4,-x+1/2,1/4)(1/4,1/4,x)(1/4,1/4,-x+1/2)(-x,3/4,3/4)(x+1/2,3/4,3/4)(3/4,-x,3/4)(3/4,x+1/2,3/4)(3/4,3/4,-x)(3/4,3/4,x+1/2)' ,
			'8,e,.3.'       => '(x,x,x)(-x+1/2,-x+1/2,x)(-x+1/2,x,-x+1/2)(x,-x+1/2,-x+1/2)(-x,-x,-x)(x+1/2,x+1/2,-x)(x+1/2,-x,x+1/2)(-x,x+1/2,x+1/2)' ,
			'6,d,222 . .'   => '(1/4,3/4,3/4)(3/4,1/4,3/4)(3/4,3/4,1/4)(3/4,1/4,1/4)(1/4,3/4,1/4)(1/4,1/4,3/4)' ,
			'4,c,.-3.'      => '(1/2,1/2,1/2)(0,0,1/2)(0,1/2,0)(1/2,0,0)' ,
			'4,b,.-3.'      => '(0,0,0)(1/2,1/2,0)(1/2,0,1/2)(0,1/2,1/2)' ,
			'2,a,23.'       => '(1/4,1/4,1/4)(3/4,3/4,3/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=202
	'202,Fm-3,Fm-3,' => {
		modifier => '(0,0,0) + (0,1/2,1/2) + (1/2,0,1/2) + (1/2,1/2,0) +' ,
		coords   => {
			'96,i,1'        => '(x,y,z)(-x,-y,z)(-x,y,-z)(x,-y,-z)(z,x,y)(z,-x,-y)(-z,-x,y)(-z,x,-y)(y,z,x)(-y,z,-x)(y,-z,-x)(-y,-z,x)(-x,-y,-z)(x,y,-z)(x,-y,z)(-x,y,z)(-z,-x,-y)(-z,x,y)(z,x,-y)(z,-x,y)(-y,-z,-x)(y,-z,x)(-y,z,x)(y,z,-x)(x,y+1/2,z+1/2)(-x,-y+1/2,z+1/2)(-x,y+1/2,-z+1/2)(x,-y+1/2,-z+1/2)(z,x+1/2,y+1/2)(z,-x+1/2,-y+1/2)(-z,-x+1/2,y+1/2)(-z,x+1/2,-y+1/2)(y,z+1/2,x+1/2)(-y,z+1/2,-x+1/2)(y,-z+1/2,-x+1/2)(-y,-z+1/2,x+1/2)(-x,-y+1/2,-z+1/2)(x,y+1/2,-z+1/2)(x,-y+1/2,z+1/2)(-x,y+1/2,z+1/2)(-z,-x+1/2,-y+1/2)(-z,x+1/2,y+1/2)(z,x+1/2,-y+1/2)(z,-x+1/2,y+1/2)(-y,-z+1/2,-x+1/2)(y,-z+1/2,x+1/2)(-y,z+1/2,x+1/2)(y,z+1/2,-x+1/2)(x+1/2,y,z+1/2)(-x+1/2,-y,z+1/2)(-x+1/2,y,-z+1/2)(x+1/2,-y,-z+1/2)(z+1/2,x,y+1/2)(z+1/2,-x,-y+1/2)(-z+1/2,-x,y+1/2)(-z+1/2,x,-y+1/2)(y+1/2,z,x+1/2)(-y+1/2,z,-x+1/2)(y+1/2,-z,-x+1/2)(-y+1/2,-z,x+1/2)(-x+1/2,-y,-z+1/2)(x+1/2,y,-z+1/2)(x+1/2,-y,z+1/2)(-x+1/2,y,z+1/2)(-z+1/2,-x,-y+1/2)(-z+1/2,x,y+1/2)(z+1/2,x,-y+1/2)(z+1/2,-x,y+1/2)(-y+1/2,-z,-x+1/2)(y+1/2,-z,x+1/2)(-y+1/2,z,x+1/2)(y+1/2,z,-x+1/2)(x+1/2,y+1/2,z)(-x+1/2,-y+1/2,z)(-x+1/2,y+1/2,-z)(x+1/2,-y+1/2,-z)(z+1/2,x+1/2,y)(z+1/2,-x+1/2,-y)(-z+1/2,-x+1/2,y)(-z+1/2,x+1/2,-y)(y+1/2,z+1/2,x)(-y+1/2,z+1/2,-x)(y+1/2,-z+1/2,-x)(-y+1/2,-z+1/2,x)(-x+1/2,-y+1/2,-z)(x+1/2,y+1/2,-z)(x+1/2,-y+1/2,z)(-x+1/2,y+1/2,z)(-z+1/2,-x+1/2,-y)(-z+1/2,x+1/2,y)(z+1/2,x+1/2,-y)(z+1/2,-x+1/2,y)(-y+1/2,-z+1/2,-x)(y+1/2,-z+1/2,x)(-y+1/2,z+1/2,x)(y+1/2,z+1/2,-x)' ,
			'48,h,m..'      => '(0,y,z)(0,-y,z)(0,y,-z)(0,-y,-z)(z,0,y)(z,0,-y)(-z,0,y)(-z,0,-y)(y,z,0)(-y,z,0)(y,-z,0)(-y,-z,0)(0,y+1/2,z+1/2)(0,-y+1/2,z+1/2)(0,y+1/2,-z+1/2)(0,-y+1/2,-z+1/2)(z,1/2,y+1/2)(z,1/2,-y+1/2)(-z,1/2,y+1/2)(-z,1/2,-y+1/2)(y,z+1/2,1/2)(-y,z+1/2,1/2)(y,-z+1/2,1/2)(-y,-z+1/2,1/2)(1/2,y,z+1/2)(1/2,-y,z+1/2)(1/2,y,-z+1/2)(1/2,-y,-z+1/2)(z+1/2,0,y+1/2)(z+1/2,0,-y+1/2)(-z+1/2,0,y+1/2)(-z+1/2,0,-y+1/2)(y+1/2,z,1/2)(-y+1/2,z,1/2)(y+1/2,-z,1/2)(-y+1/2,-z,1/2)(1/2,y+1/2,z)(1/2,-y+1/2,z)(1/2,y+1/2,-z)(1/2,-y+1/2,-z)(z+1/2,1/2,y)(z+1/2,1/2,-y)(-z+1/2,1/2,y)(-z+1/2,1/2,-y)(y+1/2,z+1/2,0)(-y+1/2,z+1/2,0)(y+1/2,-z+1/2,0)(-y+1/2,-z+1/2,0)' ,
			'48,g,2..'      => '(x,1/4,1/4)(-x,3/4,1/4)(1/4,x,1/4)(1/4,-x,3/4)(1/4,1/4,x)(3/4,1/4,-x)(-x,3/4,3/4)(x,1/4,3/4)(3/4,-x,3/4)(3/4,x,1/4)(3/4,3/4,-x)(1/4,3/4,x)(x,3/4,3/4)(-x,5/4,3/4)(1/4,x+1/2,3/4)(1/4,-x+1/2,5/4)(1/4,3/4,x+1/2)(3/4,3/4,-x+1/2)(-x,5/4,5/4)(x,3/4,5/4)(3/4,-x+1/2,5/4)(3/4,x+1/2,3/4)(3/4,5/4,-x+1/2)(1/4,5/4,x+1/2)(x+1/2,1/4,3/4)(-x+1/2,3/4,3/4)(3/4,x,3/4)(3/4,-x,5/4)(3/4,1/4,x+1/2)(5/4,1/4,-x+1/2)(-x+1/2,3/4,5/4)(x+1/2,1/4,5/4)(5/4,-x,5/4)(5/4,x,3/4)(5/4,3/4,-x+1/2)(3/4,3/4,x+1/2)(x+1/2,3/4,1/4)(-x+1/2,5/4,1/4)(3/4,x+1/2,1/4)(3/4,-x+1/2,3/4)(3/4,3/4,x)(5/4,3/4,-x)(-x+1/2,5/4,3/4)(x+1/2,3/4,3/4)(5/4,-x+1/2,3/4)(5/4,x+1/2,1/4)(5/4,5/4,-x)(3/4,5/4,x)' ,
			'32,f,.3.'      => '(x,x,x)(-x,-x,x)(-x,x,-x)(x,-x,-x)(-x,-x,-x)(x,x,-x)(x,-x,x)(-x,x,x)(x,x+1/2,x+1/2)(-x,-x+1/2,x+1/2)(-x,x+1/2,-x+1/2)(x,-x+1/2,-x+1/2)(-x,-x+1/2,-x+1/2)(x,x+1/2,-x+1/2)(x,-x+1/2,x+1/2)(-x,x+1/2,x+1/2)(x+1/2,x,x+1/2)(-x+1/2,-x,x+1/2)(-x+1/2,x,-x+1/2)(x+1/2,-x,-x+1/2)(-x+1/2,-x,-x+1/2)(x+1/2,x,-x+1/2)(x+1/2,-x,x+1/2)(-x+1/2,x,x+1/2)(x+1/2,x+1/2,x)(-x+1/2,-x+1/2,x)(-x+1/2,x+1/2,-x)(x+1/2,-x+1/2,-x)(-x+1/2,-x+1/2,-x)(x+1/2,x+1/2,-x)(x+1/2,-x+1/2,x)(-x+1/2,x+1/2,x)' ,
			'24,e,mm2 . .'  => '(x,0,0)(-x,0,0)(0,x,0)(0,-x,0)(0,0,x)(0,0,-x)(x,1/2,1/2)(-x,1/2,1/2)(0,x+1/2,1/2)(0,-x+1/2,1/2)(0,1/2,x+1/2)(0,1/2,-x+1/2)(x+1/2,0,1/2)(-x+1/2,0,1/2)(1/2,x,1/2)(1/2,-x,1/2)(1/2,0,x+1/2)(1/2,0,-x+1/2)(x+1/2,1/2,0)(-x+1/2,1/2,0)(1/2,x+1/2,0)(1/2,-x+1/2,0)(1/2,1/2,x)(1/2,1/2,-x)' ,
			'24,d,2/m..'    => '(0,1/4,1/4)(0,3/4,1/4)(1/4,0,1/4)(1/4,0,3/4)(1/4,1/4,0)(3/4,1/4,0)(0,3/4,3/4)(0,5/4,3/4)(1/4,1/2,3/4)(1/4,1/2,5/4)(1/4,3/4,1/2)(3/4,3/4,1/2)(1/2,1/4,3/4)(1/2,3/4,3/4)(3/4,0,3/4)(3/4,0,5/4)(3/4,1/4,1/2)(5/4,1/4,1/2)(1/2,3/4,1/4)(1/2,5/4,1/4)(3/4,1/2,1/4)(3/4,1/2,3/4)(3/4,3/4,0)(5/4,3/4,0)' ,
			'8,c,23.'       => '(1/4,1/4,1/4)(3/4,3/4,3/4)(1/4,3/4,3/4)(3/4,5/4,5/4)(3/4,1/4,3/4)(5/4,3/4,5/4)(3/4,3/4,1/4)(5/4,5/4,3/4)' ,
			'4,b,m-3.'      => '(1/2,1/2,1/2)(1/2,1,1)(1,1/2,1)(1,1,1/2)' ,
			'4,a,m-3.'      => '(0,0,0)(0,1/2,1/2)(1/2,0,1/2)(1/2,1/2,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=203&gor=1
	'203,Fd-3,Fd-3,gor_1' => {
		modifier => '(0,0,0) + (0,1/2,1/2) + (1/2,0,1/2) + (1/2,1/2,0) +' ,
		coords   => {
			'96,g,1'        => '(x,y,z)(-x,-y,z)(-x,y,-z)(x,-y,-z)(z,x,y)(z,-x,-y)(-z,-x,y)(-z,x,-y)(y,z,x)(-y,z,-x)(y,-z,-x)(-y,-z,x)(-x+1/4,-y+1/4,-z+1/4)(x+1/4,y+1/4,-z+1/4)(x+1/4,-y+1/4,z+1/4)(-x+1/4,y+1/4,z+1/4)(-z+1/4,-x+1/4,-y+1/4)(-z+1/4,x+1/4,y+1/4)(z+1/4,x+1/4,-y+1/4)(z+1/4,-x+1/4,y+1/4)(-y+1/4,-z+1/4,-x+1/4)(y+1/4,-z+1/4,x+1/4)(-y+1/4,z+1/4,x+1/4)(y+1/4,z+1/4,-x+1/4)(x,y+1/2,z+1/2)(-x,-y+1/2,z+1/2)(-x,y+1/2,-z+1/2)(x,-y+1/2,-z+1/2)(z,x+1/2,y+1/2)(z,-x+1/2,-y+1/2)(-z,-x+1/2,y+1/2)(-z,x+1/2,-y+1/2)(y,z+1/2,x+1/2)(-y,z+1/2,-x+1/2)(y,-z+1/2,-x+1/2)(-y,-z+1/2,x+1/2)(-x+1/4,-y+3/4,-z+3/4)(x+1/4,y+3/4,-z+3/4)(x+1/4,-y+3/4,z+3/4)(-x+1/4,y+3/4,z+3/4)(-z+1/4,-x+3/4,-y+3/4)(-z+1/4,x+3/4,y+3/4)(z+1/4,x+3/4,-y+3/4)(z+1/4,-x+3/4,y+3/4)(-y+1/4,-z+3/4,-x+3/4)(y+1/4,-z+3/4,x+3/4)(-y+1/4,z+3/4,x+3/4)(y+1/4,z+3/4,-x+3/4)(x+1/2,y,z+1/2)(-x+1/2,-y,z+1/2)(-x+1/2,y,-z+1/2)(x+1/2,-y,-z+1/2)(z+1/2,x,y+1/2)(z+1/2,-x,-y+1/2)(-z+1/2,-x,y+1/2)(-z+1/2,x,-y+1/2)(y+1/2,z,x+1/2)(-y+1/2,z,-x+1/2)(y+1/2,-z,-x+1/2)(-y+1/2,-z,x+1/2)(-x+3/4,-y+1/4,-z+3/4)(x+3/4,y+1/4,-z+3/4)(x+3/4,-y+1/4,z+3/4)(-x+3/4,y+1/4,z+3/4)(-z+3/4,-x+1/4,-y+3/4)(-z+3/4,x+1/4,y+3/4)(z+3/4,x+1/4,-y+3/4)(z+3/4,-x+1/4,y+3/4)(-y+3/4,-z+1/4,-x+3/4)(y+3/4,-z+1/4,x+3/4)(-y+3/4,z+1/4,x+3/4)(y+3/4,z+1/4,-x+3/4)(x+1/2,y+1/2,z)(-x+1/2,-y+1/2,z)(-x+1/2,y+1/2,-z)(x+1/2,-y+1/2,-z)(z+1/2,x+1/2,y)(z+1/2,-x+1/2,-y)(-z+1/2,-x+1/2,y)(-z+1/2,x+1/2,-y)(y+1/2,z+1/2,x)(-y+1/2,z+1/2,-x)(y+1/2,-z+1/2,-x)(-y+1/2,-z+1/2,x)(-x+3/4,-y+3/4,-z+1/4)(x+3/4,y+3/4,-z+1/4)(x+3/4,-y+3/4,z+1/4)(-x+3/4,y+3/4,z+1/4)(-z+3/4,-x+3/4,-y+1/4)(-z+3/4,x+3/4,y+1/4)(z+3/4,x+3/4,-y+1/4)(z+3/4,-x+3/4,y+1/4)(-y+3/4,-z+3/4,-x+1/4)(y+3/4,-z+3/4,x+1/4)(-y+3/4,z+3/4,x+1/4)(y+3/4,z+3/4,-x+1/4)' ,
			'48,f,2..'      => '(x,0,0)(-x,0,0)(0,x,0)(0,-x,0)(0,0,x)(0,0,-x)(-x+1/4,1/4,1/4)(x+1/4,1/4,1/4)(1/4,-x+1/4,1/4)(1/4,x+1/4,1/4)(1/4,1/4,-x+1/4)(1/4,1/4,x+1/4)(x,1/2,1/2)(-x,1/2,1/2)(0,x+1/2,1/2)(0,-x+1/2,1/2)(0,1/2,x+1/2)(0,1/2,-x+1/2)(-x+1/4,3/4,3/4)(x+1/4,3/4,3/4)(1/4,-x+3/4,3/4)(1/4,x+3/4,3/4)(1/4,3/4,-x+3/4)(1/4,3/4,x+3/4)(x+1/2,0,1/2)(-x+1/2,0,1/2)(1/2,x,1/2)(1/2,-x,1/2)(1/2,0,x+1/2)(1/2,0,-x+1/2)(-x+3/4,1/4,3/4)(x+3/4,1/4,3/4)(3/4,-x+1/4,3/4)(3/4,x+1/4,3/4)(3/4,1/4,-x+3/4)(3/4,1/4,x+3/4)(x+1/2,1/2,0)(-x+1/2,1/2,0)(1/2,x+1/2,0)(1/2,-x+1/2,0)(1/2,1/2,x)(1/2,1/2,-x)(-x+3/4,3/4,1/4)(x+3/4,3/4,1/4)(3/4,-x+3/4,1/4)(3/4,x+3/4,1/4)(3/4,3/4,-x+1/4)(3/4,3/4,x+1/4)' ,
			'32,e,.3.'      => '(x,x,x)(-x,-x,x)(-x,x,-x)(x,-x,-x)(-x+1/4,-x+1/4,-x+1/4)(x+1/4,x+1/4,-x+1/4)(x+1/4,-x+1/4,x+1/4)(-x+1/4,x+1/4,x+1/4)(x,x+1/2,x+1/2)(-x,-x+1/2,x+1/2)(-x,x+1/2,-x+1/2)(x,-x+1/2,-x+1/2)(-x+1/4,-x+3/4,-x+3/4)(x+1/4,x+3/4,-x+3/4)(x+1/4,-x+3/4,x+3/4)(-x+1/4,x+3/4,x+3/4)(x+1/2,x,x+1/2)(-x+1/2,-x,x+1/2)(-x+1/2,x,-x+1/2)(x+1/2,-x,-x+1/2)(-x+3/4,-x+1/4,-x+3/4)(x+3/4,x+1/4,-x+3/4)(x+3/4,-x+1/4,x+3/4)(-x+3/4,x+1/4,x+3/4)(x+1/2,x+1/2,x)(-x+1/2,-x+1/2,x)(-x+1/2,x+1/2,-x)(x+1/2,-x+1/2,-x)(-x+3/4,-x+3/4,-x+1/4)(x+3/4,x+3/4,-x+1/4)(x+3/4,-x+3/4,x+1/4)(-x+3/4,x+3/4,x+1/4)' ,
			'16,d,.-3.'     => '(5/8,5/8,5/8)(3/8,3/8,5/8)(3/8,5/8,3/8)(5/8,3/8,3/8)(5/8,9/8,9/8)(3/8,7/8,9/8)(3/8,9/8,7/8)(5/8,7/8,7/8)(9/8,5/8,9/8)(7/8,3/8,9/8)(7/8,5/8,7/8)(9/8,3/8,7/8)(9/8,9/8,5/8)(7/8,7/8,5/8)(7/8,9/8,3/8)(9/8,7/8,3/8)' ,
			'16,c,.-3.'     => '(1/8,1/8,1/8)(7/8,7/8,1/8)(7/8,1/8,7/8)(1/8,7/8,7/8)(1/8,5/8,5/8)(7/8,11/8,5/8)(7/8,5/8,11/8)(1/8,11/8,11/8)(5/8,1/8,5/8)(11/8,7/8,5/8)(11/8,1/8,11/8)(5/8,7/8,11/8)(5/8,5/8,1/8)(11/8,11/8,1/8)(11/8,5/8,7/8)(5/8,11/8,7/8)' ,
			'8,b,23.'       => '(1/2,1/2,1/2)(3/4,3/4,3/4)(1/2,1,1)(3/4,5/4,5/4)(1,1/2,1)(5/4,3/4,5/4)(1,1,1/2)(5/4,5/4,3/4)' ,
			'8,a,23.'       => '(0,0,0)(1/4,1/4,1/4)(0,1/2,1/2)(1/4,3/4,3/4)(1/2,0,1/2)(3/4,1/4,3/4)(1/2,1/2,0)(3/4,3/4,1/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=203&gor=2
	'203,Fd-3,Fd-3,gor_2' => {
		modifier => '(0,0,0) + (0,1/2,1/2) + (1/2,0,1/2) + (1/2,1/2,0) +' ,
		coords   => {
			'96,g,1'        => '(x,y,z)(-x+3/4,-y+3/4,z)(-x+3/4,y,-z+3/4)(x,-y+3/4,-z+3/4)(z,x,y)(z,-x+3/4,-y+3/4)(-z+3/4,-x+3/4,y)(-z+3/4,x,-y+3/4)(y,z,x)(-y+3/4,z,-x+3/4)(y,-z+3/4,-x+3/4)(-y+3/4,-z+3/4,x)(-x,-y,-z)(x+1/4,y+1/4,-z)(x+1/4,-y,z+1/4)(-x,y+1/4,z+1/4)(-z,-x,-y)(-z,x+1/4,y+1/4)(z+1/4,x+1/4,-y)(z+1/4,-x,y+1/4)(-y,-z,-x)(y+1/4,-z,x+1/4)(-y,z+1/4,x+1/4)(y+1/4,z+1/4,-x)(x,y+1/2,z+1/2)(-x+3/4,-y+5/4,z+1/2)(-x+3/4,y+1/2,-z+5/4)(x,-y+5/4,-z+5/4)(z,x+1/2,y+1/2)(z,-x+5/4,-y+5/4)(-z+3/4,-x+5/4,y+1/2)(-z+3/4,x+1/2,-y+5/4)(y,z+1/2,x+1/2)(-y+3/4,z+1/2,-x+5/4)(y,-z+5/4,-x+5/4)(-y+3/4,-z+5/4,x+1/2)(-x,-y+1/2,-z+1/2)(x+1/4,y+3/4,-z+1/2)(x+1/4,-y+1/2,z+3/4)(-x,y+3/4,z+3/4)(-z,-x+1/2,-y+1/2)(-z,x+3/4,y+3/4)(z+1/4,x+3/4,-y+1/2)(z+1/4,-x+1/2,y+3/4)(-y,-z+1/2,-x+1/2)(y+1/4,-z+1/2,x+3/4)(-y,z+3/4,x+3/4)(y+1/4,z+3/4,-x+1/2)(x+1/2,y,z+1/2)(-x+5/4,-y+3/4,z+1/2)(-x+5/4,y,-z+5/4)(x+1/2,-y+3/4,-z+5/4)(z+1/2,x,y+1/2)(z+1/2,-x+3/4,-y+5/4)(-z+5/4,-x+3/4,y+1/2)(-z+5/4,x,-y+5/4)(y+1/2,z,x+1/2)(-y+5/4,z,-x+5/4)(y+1/2,-z+3/4,-x+5/4)(-y+5/4,-z+3/4,x+1/2)(-x+1/2,-y,-z+1/2)(x+3/4,y+1/4,-z+1/2)(x+3/4,-y,z+3/4)(-x+1/2,y+1/4,z+3/4)(-z+1/2,-x,-y+1/2)(-z+1/2,x+1/4,y+3/4)(z+3/4,x+1/4,-y+1/2)(z+3/4,-x,y+3/4)(-y+1/2,-z,-x+1/2)(y+3/4,-z,x+3/4)(-y+1/2,z+1/4,x+3/4)(y+3/4,z+1/4,-x+1/2)(x+1/2,y+1/2,z)(-x+5/4,-y+5/4,z)(-x+5/4,y+1/2,-z+3/4)(x+1/2,-y+5/4,-z+3/4)(z+1/2,x+1/2,y)(z+1/2,-x+5/4,-y+3/4)(-z+5/4,-x+5/4,y)(-z+5/4,x+1/2,-y+3/4)(y+1/2,z+1/2,x)(-y+5/4,z+1/2,-x+3/4)(y+1/2,-z+5/4,-x+3/4)(-y+5/4,-z+5/4,x)(-x+1/2,-y+1/2,-z)(x+3/4,y+3/4,-z)(x+3/4,-y+1/2,z+1/4)(-x+1/2,y+3/4,z+1/4)(-z+1/2,-x+1/2,-y)(-z+1/2,x+3/4,y+1/4)(z+3/4,x+3/4,-y)(z+3/4,-x+1/2,y+1/4)(-y+1/2,-z+1/2,-x)(y+3/4,-z+1/2,x+1/4)(-y+1/2,z+3/4,x+1/4)(y+3/4,z+3/4,-x)' ,
			'48,f,2..'      => '(x,1/8,1/8)(-x+3/4,5/8,1/8)(1/8,x,1/8)(1/8,-x+3/4,5/8)(1/8,1/8,x)(5/8,1/8,-x+3/4)(-x,7/8,7/8)(x+1/4,3/8,7/8)(7/8,-x,7/8)(7/8,x+1/4,3/8)(7/8,7/8,-x)(3/8,7/8,x+1/4)(x,5/8,5/8)(-x+3/4,9/8,5/8)(1/8,x+1/2,5/8)(1/8,-x+5/4,9/8)(1/8,5/8,x+1/2)(5/8,5/8,-x+5/4)(-x,11/8,11/8)(x+1/4,7/8,11/8)(7/8,-x+1/2,11/8)(7/8,x+3/4,7/8)(7/8,11/8,-x+1/2)(3/8,11/8,x+3/4)(x+1/2,1/8,5/8)(-x+5/4,5/8,5/8)(5/8,x,5/8)(5/8,-x+3/4,9/8)(5/8,1/8,x+1/2)(9/8,1/8,-x+5/4)(-x+1/2,7/8,11/8)(x+3/4,3/8,11/8)(11/8,-x,11/8)(11/8,x+1/4,7/8)(11/8,7/8,-x+1/2)(7/8,7/8,x+3/4)(x+1/2,5/8,1/8)(-x+5/4,9/8,1/8)(5/8,x+1/2,1/8)(5/8,-x+5/4,5/8)(5/8,5/8,x)(9/8,5/8,-x+3/4)(-x+1/2,11/8,7/8)(x+3/4,7/8,7/8)(11/8,-x+1/2,7/8)(11/8,x+3/4,3/8)(11/8,11/8,-x)(7/8,11/8,x+1/4)' ,
			'32,e,.3.'      => '(x,x,x)(-x+3/4,-x+3/4,x)(-x+3/4,x,-x+3/4)(x,-x+3/4,-x+3/4)(-x,-x,-x)(x+1/4,x+1/4,-x)(x+1/4,-x,x+1/4)(-x,x+1/4,x+1/4)(x,x+1/2,x+1/2)(-x+3/4,-x+5/4,x+1/2)(-x+3/4,x+1/2,-x+5/4)(x,-x+5/4,-x+5/4)(-x,-x+1/2,-x+1/2)(x+1/4,x+3/4,-x+1/2)(x+1/4,-x+1/2,x+3/4)(-x,x+3/4,x+3/4)(x+1/2,x,x+1/2)(-x+5/4,-x+3/4,x+1/2)(-x+5/4,x,-x+5/4)(x+1/2,-x+3/4,-x+5/4)(-x+1/2,-x,-x+1/2)(x+3/4,x+1/4,-x+1/2)(x+3/4,-x,x+3/4)(-x+1/2,x+1/4,x+3/4)(x+1/2,x+1/2,x)(-x+5/4,-x+5/4,x)(-x+5/4,x+1/2,-x+3/4)(x+1/2,-x+5/4,-x+3/4)(-x+1/2,-x+1/2,-x)(x+3/4,x+3/4,-x)(x+3/4,-x+1/2,x+1/4)(-x+1/2,x+3/4,x+1/4)' ,
			'16,d,.-3.'     => '(1/2,1/2,1/2)(1/4,1/4,1/2)(1/4,1/2,1/4)(1/2,1/4,1/4)(1/2,1,1)(1/4,3/4,1)(1/4,1,3/4)(1/2,3/4,3/4)(1,1/2,1)(3/4,1/4,1)(3/4,1/2,3/4)(1,1/4,3/4)(1,1,1/2)(3/4,3/4,1/2)(3/4,1,1/4)(1,3/4,1/4)' ,
			'16,c,.-3.'     => '(0,0,0)(3/4,3/4,0)(3/4,0,3/4)(0,3/4,3/4)(0,1/2,1/2)(3/4,5/4,1/2)(3/4,1/2,5/4)(0,5/4,5/4)(1/2,0,1/2)(5/4,3/4,1/2)(5/4,0,5/4)(1/2,3/4,5/4)(1/2,1/2,0)(5/4,5/4,0)(5/4,1/2,3/4)(1/2,5/4,3/4)' ,
			'8,b,23.'       => '(5/8,5/8,5/8)(3/8,3/8,3/8)(5/8,9/8,9/8)(3/8,7/8,7/8)(9/8,5/8,9/8)(7/8,3/8,7/8)(9/8,9/8,5/8)(7/8,7/8,3/8)' ,
			'8,a,23.'       => '(1/8,1/8,1/8)(7/8,7/8,7/8)(1/8,5/8,5/8)(7/8,11/8,11/8)(5/8,1/8,5/8)(11/8,7/8,11/8)(5/8,5/8,1/8)(11/8,11/8,7/8)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=204
	'204,Im-3,Im-3,' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'48,h,1'        => '(x,y,z)(-x,-y,z)(-x,y,-z)(x,-y,-z)(z,x,y)(z,-x,-y)(-z,-x,y)(-z,x,-y)(y,z,x)(-y,z,-x)(y,-z,-x)(-y,-z,x)(-x,-y,-z)(x,y,-z)(x,-y,z)(-x,y,z)(-z,-x,-y)(-z,x,y)(z,x,-y)(z,-x,y)(-y,-z,-x)(y,-z,x)(-y,z,x)(y,z,-x)(x+1/2,y+1/2,z+1/2)(-x+1/2,-y+1/2,z+1/2)(-x+1/2,y+1/2,-z+1/2)(x+1/2,-y+1/2,-z+1/2)(z+1/2,x+1/2,y+1/2)(z+1/2,-x+1/2,-y+1/2)(-z+1/2,-x+1/2,y+1/2)(-z+1/2,x+1/2,-y+1/2)(y+1/2,z+1/2,x+1/2)(-y+1/2,z+1/2,-x+1/2)(y+1/2,-z+1/2,-x+1/2)(-y+1/2,-z+1/2,x+1/2)(-x+1/2,-y+1/2,-z+1/2)(x+1/2,y+1/2,-z+1/2)(x+1/2,-y+1/2,z+1/2)(-x+1/2,y+1/2,z+1/2)(-z+1/2,-x+1/2,-y+1/2)(-z+1/2,x+1/2,y+1/2)(z+1/2,x+1/2,-y+1/2)(z+1/2,-x+1/2,y+1/2)(-y+1/2,-z+1/2,-x+1/2)(y+1/2,-z+1/2,x+1/2)(-y+1/2,z+1/2,x+1/2)(y+1/2,z+1/2,-x+1/2)' ,
			'24,g,m..'      => '(0,y,z)(0,-y,z)(0,y,-z)(0,-y,-z)(z,0,y)(z,0,-y)(-z,0,y)(-z,0,-y)(y,z,0)(-y,z,0)(y,-z,0)(-y,-z,0)(1/2,y+1/2,z+1/2)(1/2,-y+1/2,z+1/2)(1/2,y+1/2,-z+1/2)(1/2,-y+1/2,-z+1/2)(z+1/2,1/2,y+1/2)(z+1/2,1/2,-y+1/2)(-z+1/2,1/2,y+1/2)(-z+1/2,1/2,-y+1/2)(y+1/2,z+1/2,1/2)(-y+1/2,z+1/2,1/2)(y+1/2,-z+1/2,1/2)(-y+1/2,-z+1/2,1/2)' ,
			'16,f,.3.'      => '(x,x,x)(-x,-x,x)(-x,x,-x)(x,-x,-x)(-x,-x,-x)(x,x,-x)(x,-x,x)(-x,x,x)(x+1/2,x+1/2,x+1/2)(-x+1/2,-x+1/2,x+1/2)(-x+1/2,x+1/2,-x+1/2)(x+1/2,-x+1/2,-x+1/2)(-x+1/2,-x+1/2,-x+1/2)(x+1/2,x+1/2,-x+1/2)(x+1/2,-x+1/2,x+1/2)(-x+1/2,x+1/2,x+1/2)' ,
			'12,e,mm2 . .'  => '(x,0,1/2)(-x,0,1/2)(1/2,x,0)(1/2,-x,0)(0,1/2,x)(0,1/2,-x)(x+1/2,1/2,1)(-x+1/2,1/2,1)(1,x+1/2,1/2)(1,-x+1/2,1/2)(1/2,1,x+1/2)(1/2,1,-x+1/2)' ,
			'12,d,mm2 . .'  => '(x,0,0)(-x,0,0)(0,x,0)(0,-x,0)(0,0,x)(0,0,-x)(x+1/2,1/2,1/2)(-x+1/2,1/2,1/2)(1/2,x+1/2,1/2)(1/2,-x+1/2,1/2)(1/2,1/2,x+1/2)(1/2,1/2,-x+1/2)' ,
			'8,c,.-3.'      => '(1/4,1/4,1/4)(3/4,3/4,1/4)(3/4,1/4,3/4)(1/4,3/4,3/4)(3/4,3/4,3/4)(5/4,5/4,3/4)(5/4,3/4,5/4)(3/4,5/4,5/4)' ,
			'6,b,mmm . .'   => '(0,1/2,1/2)(1/2,0,1/2)(1/2,1/2,0)(1/2,1,1)(1,1/2,1)(1,1,1/2)' ,
			'2,a,m-3.'      => '(0,0,0)(1/2,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=205
	'205,Pa-3,Pa-3,' => {
		coords   => {
			'24,d,1'        => '(x,y,z)(-x+1/2,-y,z+1/2)(-x,y+1/2,-z+1/2)(x+1/2,-y+1/2,-z)(z,x,y)(z+1/2,-x+1/2,-y)(-z+1/2,-x,y+1/2)(-z,x+1/2,-y+1/2)(y,z,x)(-y,z+1/2,-x+1/2)(y+1/2,-z+1/2,-x)(-y+1/2,-z,x+1/2)(-x,-y,-z)(x+1/2,y,-z+1/2)(x,-y+1/2,z+1/2)(-x+1/2,y+1/2,z)(-z,-x,-y)(-z+1/2,x+1/2,y)(z+1/2,x,-y+1/2)(z,-x+1/2,y+1/2)(-y,-z,-x)(y,-z+1/2,x+1/2)(-y+1/2,z+1/2,x)(y+1/2,z,-x+1/2)' ,
			'8,c,.3.'       => '(x,x,x)(-x+1/2,-x,x+1/2)(-x,x+1/2,-x+1/2)(x+1/2,-x+1/2,-x)(-x,-x,-x)(x+1/2,x,-x+1/2)(x,-x+1/2,x+1/2)(-x+1/2,x+1/2,x)' ,
			'4,b,.-3.'      => '(1/2,1/2,1/2)(0,1/2,0)(1/2,0,0)(0,0,1/2)' ,
			'4,a,.-3.'      => '(0,0,0)(1/2,0,1/2)(0,1/2,1/2)(1/2,1/2,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=206
	'206,Ia-3,Ia-3,' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'48,e,1'        => '(x,y,z)(-x+1/2,-y,z+1/2)(-x,y+1/2,-z+1/2)(x+1/2,-y+1/2,-z)(z,x,y)(z+1/2,-x+1/2,-y)(-z+1/2,-x,y+1/2)(-z,x+1/2,-y+1/2)(y,z,x)(-y,z+1/2,-x+1/2)(y+1/2,-z+1/2,-x)(-y+1/2,-z,x+1/2)(-x,-y,-z)(x+1/2,y,-z+1/2)(x,-y+1/2,z+1/2)(-x+1/2,y+1/2,z)(-z,-x,-y)(-z+1/2,x+1/2,y)(z+1/2,x,-y+1/2)(z,-x+1/2,y+1/2)(-y,-z,-x)(y,-z+1/2,x+1/2)(-y+1/2,z+1/2,x)(y+1/2,z,-x+1/2)(x+1/2,y+1/2,z+1/2)(-x+1,-y+1/2,z+1)(-x+1/2,y+1,-z+1)(x+1,-y+1,-z+1/2)(z+1/2,x+1/2,y+1/2)(z+1,-x+1,-y+1/2)(-z+1,-x+1/2,y+1)(-z+1/2,x+1,-y+1)(y+1/2,z+1/2,x+1/2)(-y+1/2,z+1,-x+1)(y+1,-z+1,-x+1/2)(-y+1,-z+1/2,x+1)(-x+1/2,-y+1/2,-z+1/2)(x+1,y+1/2,-z+1)(x+1/2,-y+1,z+1)(-x+1,y+1,z+1/2)(-z+1/2,-x+1/2,-y+1/2)(-z+1,x+1,y+1/2)(z+1,x+1/2,-y+1)(z+1/2,-x+1,y+1)(-y+1/2,-z+1/2,-x+1/2)(y+1/2,-z+1,x+1)(-y+1,z+1,x+1/2)(y+1,z+1/2,-x+1)' ,
			'24,d,2..'      => '(x,0,1/4)(-x+1/2,0,3/4)(1/4,x,0)(3/4,-x+1/2,0)(0,1/4,x)(0,3/4,-x+1/2)(-x,0,3/4)(x+1/2,0,1/4)(3/4,-x,0)(1/4,x+1/2,0)(0,3/4,-x)(0,1/4,x+1/2)(x+1/2,1/2,3/4)(-x+1,1/2,5/4)(3/4,x+1/2,1/2)(5/4,-x+1,1/2)(1/2,3/4,x+1/2)(1/2,5/4,-x+1)(-x+1/2,1/2,5/4)(x+1,1/2,3/4)(5/4,-x+1/2,1/2)(3/4,x+1,1/2)(1/2,5/4,-x+1/2)(1/2,3/4,x+1)' ,
			'16,c,.3.'      => '(x,x,x)(-x+1/2,-x,x+1/2)(-x,x+1/2,-x+1/2)(x+1/2,-x+1/2,-x)(-x,-x,-x)(x+1/2,x,-x+1/2)(x,-x+1/2,x+1/2)(-x+1/2,x+1/2,x)(x+1/2,x+1/2,x+1/2)(-x+1,-x+1/2,x+1)(-x+1/2,x+1,-x+1)(x+1,-x+1,-x+1/2)(-x+1/2,-x+1/2,-x+1/2)(x+1,x+1/2,-x+1)(x+1/2,-x+1,x+1)(-x+1,x+1,x+1/2)' ,
			'8,b,.-3.'      => '(1/4,1/4,1/4)(1/4,3/4,3/4)(3/4,3/4,1/4)(3/4,1/4,3/4)(3/4,3/4,3/4)(3/4,5/4,5/4)(5/4,5/4,3/4)(5/4,3/4,5/4)' ,
			'8,a,.-3.'      => '(0,0,0)(1/2,0,1/2)(0,1/2,1/2)(1/2,1/2,0)(1/2,1/2,1/2)(1,1/2,1)(1/2,1,1)(1,1,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=207
	'207,P432,P432,' => {
		coords   => {
			'24,k,1'        => '(x,y,z)(-x,-y,z)(-x,y,-z)(x,-y,-z)(z,x,y)(z,-x,-y)(-z,-x,y)(-z,x,-y)(y,z,x)(-y,z,-x)(y,-z,-x)(-y,-z,x)(y,x,-z)(-y,-x,-z)(y,-x,z)(-y,x,z)(x,z,-y)(-x,z,y)(-x,-z,-y)(x,-z,y)(z,y,-x)(z,-y,x)(-z,y,x)(-z,-y,-x)' ,
			'12,j,..2'      => '(1/2,y,y)(1/2,-y,y)(1/2,y,-y)(1/2,-y,-y)(y,1/2,y)(y,1/2,-y)(-y,1/2,y)(-y,1/2,-y)(y,y,1/2)(-y,y,1/2)(y,-y,1/2)(-y,-y,1/2)' ,
			'12,i,..2'      => '(0,y,y)(0,-y,y)(0,y,-y)(0,-y,-y)(y,0,y)(y,0,-y)(-y,0,y)(-y,0,-y)(y,y,0)(-y,y,0)(y,-y,0)(-y,-y,0)' ,
			'12,h,2..'      => '(x,1/2,0)(-x,1/2,0)(0,x,1/2)(0,-x,1/2)(1/2,0,x)(1/2,0,-x)(1/2,x,0)(1/2,-x,0)(x,0,1/2)(-x,0,1/2)(0,1/2,-x)(0,1/2,x)' ,
			'8,g,.3.'       => '(x,x,x)(-x,-x,x)(-x,x,-x)(x,-x,-x)(x,x,-x)(-x,-x,-x)(x,-x,x)(-x,x,x)' ,
			'6,f,4..'       => '(x,1/2,1/2)(-x,1/2,1/2)(1/2,x,1/2)(1/2,-x,1/2)(1/2,1/2,x)(1/2,1/2,-x)' ,
			'6,e,4..'       => '(x,0,0)(-x,0,0)(0,x,0)(0,-x,0)(0,0,x)(0,0,-x)' ,
			'3,d,42. 2'     => '(1/2,0,0)(0,1/2,0)(0,0,1/2)' ,
			'3,c,42. 2'     => '(0,1/2,1/2)(1/2,0,1/2)(1/2,1/2,0)' ,
			'1,b,432'       => '(1/2,1/2,1/2)' ,
			'1,a,432'       => '(0,0,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=208
	'208,P4_{2}32,P4232,' => {
		coords   => {
			'24,m,1'        => '(x,y,z)(-x,-y,z)(-x,y,-z)(x,-y,-z)(z,x,y)(z,-x,-y)(-z,-x,y)(-z,x,-y)(y,z,x)(-y,z,-x)(y,-z,-x)(-y,-z,x)(y+1/2,x+1/2,-z+1/2)(-y+1/2,-x+1/2,-z+1/2)(y+1/2,-x+1/2,z+1/2)(-y+1/2,x+1/2,z+1/2)(x+1/2,z+1/2,-y+1/2)(-x+1/2,z+1/2,y+1/2)(-x+1/2,-z+1/2,-y+1/2)(x+1/2,-z+1/2,y+1/2)(z+1/2,y+1/2,-x+1/2)(z+1/2,-y+1/2,x+1/2)(-z+1/2,y+1/2,x+1/2)(-z+1/2,-y+1/2,-x+1/2)' ,
			'12,l,..2'      => '(1/4,y,y+1/2)(3/4,-y,y+1/2)(3/4,y,-y+1/2)(1/4,-y,-y+1/2)(y+1/2,1/4,y)(y+1/2,3/4,-y)(-y+1/2,3/4,y)(-y+1/2,1/4,-y)(y,y+1/2,1/4)(-y,y+1/2,3/4)(y,-y+1/2,3/4)(-y,-y+1/2,1/4)' ,
			'12,k,..2'      => '(1/4,y,-y+1/2)(3/4,-y,-y+1/2)(3/4,y,y+1/2)(1/4,-y,y+1/2)(-y+1/2,1/4,y)(-y+1/2,3/4,-y)(y+1/2,3/4,y)(y+1/2,1/4,-y)(y,-y+1/2,1/4)(-y,-y+1/2,3/4)(y,y+1/2,3/4)(-y,y+1/2,1/4)' ,
			'12,j,2..'      => '(x,1/2,0)(-x,1/2,0)(0,x,1/2)(0,-x,1/2)(1/2,0,x)(1/2,0,-x)(0,x+1/2,1/2)(0,-x+1/2,1/2)(x+1/2,1/2,0)(-x+1/2,1/2,0)(1/2,0,-x+1/2)(1/2,0,x+1/2)' ,
			'12,i,2..'      => '(x,0,1/2)(-x,0,1/2)(1/2,x,0)(1/2,-x,0)(0,1/2,x)(0,1/2,-x)(1/2,x+1/2,0)(1/2,-x+1/2,0)(x+1/2,0,1/2)(-x+1/2,0,1/2)(0,1/2,-x+1/2)(0,1/2,x+1/2)' ,
			'12,h,2..'      => '(x,0,0)(-x,0,0)(0,x,0)(0,-x,0)(0,0,x)(0,0,-x)(1/2,x+1/2,1/2)(1/2,-x+1/2,1/2)(x+1/2,1/2,1/2)(-x+1/2,1/2,1/2)(1/2,1/2,-x+1/2)(1/2,1/2,x+1/2)' ,
			'8,g,.3.'       => '(x,x,x)(-x,-x,x)(-x,x,-x)(x,-x,-x)(x+1/2,x+1/2,-x+1/2)(-x+1/2,-x+1/2,-x+1/2)(x+1/2,-x+1/2,x+1/2)(-x+1/2,x+1/2,x+1/2)' ,
			'6,f,2.2 2'     => '(1/4,1/2,0)(3/4,1/2,0)(0,1/4,1/2)(0,3/4,1/2)(1/2,0,1/4)(1/2,0,3/4)' ,
			'6,e,2.2 2'     => '(1/4,0,1/2)(3/4,0,1/2)(1/2,1/4,0)(1/2,3/4,0)(0,1/2,1/4)(0,1/2,3/4)' ,
			'6,d,222 . .'   => '(0,1/2,1/2)(1/2,0,1/2)(1/2,1/2,0)(0,1/2,0)(1/2,0,0)(0,0,1/2)' ,
			'4,c,.32'       => '(3/4,3/4,3/4)(1/4,1/4,3/4)(1/4,3/4,1/4)(3/4,1/4,1/4)' ,
			'4,b,.32'       => '(1/4,1/4,1/4)(3/4,3/4,1/4)(3/4,1/4,3/4)(1/4,3/4,3/4)' ,
			'2,a,23.'       => '(0,0,0)(1/2,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=209
	'209,F432,F432,' => {
		modifier => '(0,0,0) + (0,1/2,1/2) + (1/2,0,1/2) + (1/2,1/2,0) +' ,
		coords   => {
			'96,j,1'        => '(x,y,z)(-x,-y,z)(-x,y,-z)(x,-y,-z)(z,x,y)(z,-x,-y)(-z,-x,y)(-z,x,-y)(y,z,x)(-y,z,-x)(y,-z,-x)(-y,-z,x)(y,x,-z)(-y,-x,-z)(y,-x,z)(-y,x,z)(x,z,-y)(-x,z,y)(-x,-z,-y)(x,-z,y)(z,y,-x)(z,-y,x)(-z,y,x)(-z,-y,-x)(x,y+1/2,z+1/2)(-x,-y+1/2,z+1/2)(-x,y+1/2,-z+1/2)(x,-y+1/2,-z+1/2)(z,x+1/2,y+1/2)(z,-x+1/2,-y+1/2)(-z,-x+1/2,y+1/2)(-z,x+1/2,-y+1/2)(y,z+1/2,x+1/2)(-y,z+1/2,-x+1/2)(y,-z+1/2,-x+1/2)(-y,-z+1/2,x+1/2)(y,x+1/2,-z+1/2)(-y,-x+1/2,-z+1/2)(y,-x+1/2,z+1/2)(-y,x+1/2,z+1/2)(x,z+1/2,-y+1/2)(-x,z+1/2,y+1/2)(-x,-z+1/2,-y+1/2)(x,-z+1/2,y+1/2)(z,y+1/2,-x+1/2)(z,-y+1/2,x+1/2)(-z,y+1/2,x+1/2)(-z,-y+1/2,-x+1/2)(x+1/2,y,z+1/2)(-x+1/2,-y,z+1/2)(-x+1/2,y,-z+1/2)(x+1/2,-y,-z+1/2)(z+1/2,x,y+1/2)(z+1/2,-x,-y+1/2)(-z+1/2,-x,y+1/2)(-z+1/2,x,-y+1/2)(y+1/2,z,x+1/2)(-y+1/2,z,-x+1/2)(y+1/2,-z,-x+1/2)(-y+1/2,-z,x+1/2)(y+1/2,x,-z+1/2)(-y+1/2,-x,-z+1/2)(y+1/2,-x,z+1/2)(-y+1/2,x,z+1/2)(x+1/2,z,-y+1/2)(-x+1/2,z,y+1/2)(-x+1/2,-z,-y+1/2)(x+1/2,-z,y+1/2)(z+1/2,y,-x+1/2)(z+1/2,-y,x+1/2)(-z+1/2,y,x+1/2)(-z+1/2,-y,-x+1/2)(x+1/2,y+1/2,z)(-x+1/2,-y+1/2,z)(-x+1/2,y+1/2,-z)(x+1/2,-y+1/2,-z)(z+1/2,x+1/2,y)(z+1/2,-x+1/2,-y)(-z+1/2,-x+1/2,y)(-z+1/2,x+1/2,-y)(y+1/2,z+1/2,x)(-y+1/2,z+1/2,-x)(y+1/2,-z+1/2,-x)(-y+1/2,-z+1/2,x)(y+1/2,x+1/2,-z)(-y+1/2,-x+1/2,-z)(y+1/2,-x+1/2,z)(-y+1/2,x+1/2,z)(x+1/2,z+1/2,-y)(-x+1/2,z+1/2,y)(-x+1/2,-z+1/2,-y)(x+1/2,-z+1/2,y)(z+1/2,y+1/2,-x)(z+1/2,-y+1/2,x)(-z+1/2,y+1/2,x)(-z+1/2,-y+1/2,-x)' ,
			'48,i,2..'      => '(x,1/4,1/4)(-x,3/4,1/4)(1/4,x,1/4)(1/4,-x,3/4)(1/4,1/4,x)(3/4,1/4,-x)(1/4,x,3/4)(3/4,-x,3/4)(x,1/4,3/4)(-x,1/4,1/4)(1/4,1/4,-x)(1/4,3/4,x)(x,3/4,3/4)(-x,5/4,3/4)(1/4,x+1/2,3/4)(1/4,-x+1/2,5/4)(1/4,3/4,x+1/2)(3/4,3/4,-x+1/2)(1/4,x+1/2,5/4)(3/4,-x+1/2,5/4)(x,3/4,5/4)(-x,3/4,3/4)(1/4,3/4,-x+1/2)(1/4,5/4,x+1/2)(x+1/2,1/4,3/4)(-x+1/2,3/4,3/4)(3/4,x,3/4)(3/4,-x,5/4)(3/4,1/4,x+1/2)(5/4,1/4,-x+1/2)(3/4,x,5/4)(5/4,-x,5/4)(x+1/2,1/4,5/4)(-x+1/2,1/4,3/4)(3/4,1/4,-x+1/2)(3/4,3/4,x+1/2)(x+1/2,3/4,1/4)(-x+1/2,5/4,1/4)(3/4,x+1/2,1/4)(3/4,-x+1/2,3/4)(3/4,3/4,x)(5/4,3/4,-x)(3/4,x+1/2,3/4)(5/4,-x+1/2,3/4)(x+1/2,3/4,3/4)(-x+1/2,3/4,1/4)(3/4,3/4,-x)(3/4,5/4,x)' ,
			'48,h,..2'      => '(1/2,y,y)(1/2,-y,y)(1/2,y,-y)(1/2,-y,-y)(y,1/2,y)(y,1/2,-y)(-y,1/2,y)(-y,1/2,-y)(y,y,1/2)(-y,y,1/2)(y,-y,1/2)(-y,-y,1/2)(1/2,y+1/2,y+1/2)(1/2,-y+1/2,y+1/2)(1/2,y+1/2,-y+1/2)(1/2,-y+1/2,-y+1/2)(y,1,y+1/2)(y,1,-y+1/2)(-y,1,y+1/2)(-y,1,-y+1/2)(y,y+1/2,1)(-y,y+1/2,1)(y,-y+1/2,1)(-y,-y+1/2,1)(1,y,y+1/2)(1,-y,y+1/2)(1,y,-y+1/2)(1,-y,-y+1/2)(y+1/2,1/2,y+1/2)(y+1/2,1/2,-y+1/2)(-y+1/2,1/2,y+1/2)(-y+1/2,1/2,-y+1/2)(y+1/2,y,1)(-y+1/2,y,1)(y+1/2,-y,1)(-y+1/2,-y,1)(1,y+1/2,y)(1,-y+1/2,y)(1,y+1/2,-y)(1,-y+1/2,-y)(y+1/2,1,y)(y+1/2,1,-y)(-y+1/2,1,y)(-y+1/2,1,-y)(y+1/2,y+1/2,1/2)(-y+1/2,y+1/2,1/2)(y+1/2,-y+1/2,1/2)(-y+1/2,-y+1/2,1/2)' ,
			'48,g,..2'      => '(0,y,y)(0,-y,y)(0,y,-y)(0,-y,-y)(y,0,y)(y,0,-y)(-y,0,y)(-y,0,-y)(y,y,0)(-y,y,0)(y,-y,0)(-y,-y,0)(0,y+1/2,y+1/2)(0,-y+1/2,y+1/2)(0,y+1/2,-y+1/2)(0,-y+1/2,-y+1/2)(y,1/2,y+1/2)(y,1/2,-y+1/2)(-y,1/2,y+1/2)(-y,1/2,-y+1/2)(y,y+1/2,1/2)(-y,y+1/2,1/2)(y,-y+1/2,1/2)(-y,-y+1/2,1/2)(1/2,y,y+1/2)(1/2,-y,y+1/2)(1/2,y,-y+1/2)(1/2,-y,-y+1/2)(y+1/2,0,y+1/2)(y+1/2,0,-y+1/2)(-y+1/2,0,y+1/2)(-y+1/2,0,-y+1/2)(y+1/2,y,1/2)(-y+1/2,y,1/2)(y+1/2,-y,1/2)(-y+1/2,-y,1/2)(1/2,y+1/2,y)(1/2,-y+1/2,y)(1/2,y+1/2,-y)(1/2,-y+1/2,-y)(y+1/2,1/2,y)(y+1/2,1/2,-y)(-y+1/2,1/2,y)(-y+1/2,1/2,-y)(y+1/2,y+1/2,0)(-y+1/2,y+1/2,0)(y+1/2,-y+1/2,0)(-y+1/2,-y+1/2,0)' ,
			'32,f,.3.'      => '(x,x,x)(-x,-x,x)(-x,x,-x)(x,-x,-x)(x,x,-x)(-x,-x,-x)(x,-x,x)(-x,x,x)(x,x+1/2,x+1/2)(-x,-x+1/2,x+1/2)(-x,x+1/2,-x+1/2)(x,-x+1/2,-x+1/2)(x,x+1/2,-x+1/2)(-x,-x+1/2,-x+1/2)(x,-x+1/2,x+1/2)(-x,x+1/2,x+1/2)(x+1/2,x,x+1/2)(-x+1/2,-x,x+1/2)(-x+1/2,x,-x+1/2)(x+1/2,-x,-x+1/2)(x+1/2,x,-x+1/2)(-x+1/2,-x,-x+1/2)(x+1/2,-x,x+1/2)(-x+1/2,x,x+1/2)(x+1/2,x+1/2,x)(-x+1/2,-x+1/2,x)(-x+1/2,x+1/2,-x)(x+1/2,-x+1/2,-x)(x+1/2,x+1/2,-x)(-x+1/2,-x+1/2,-x)(x+1/2,-x+1/2,x)(-x+1/2,x+1/2,x)' ,
			'24,e,4..'      => '(x,0,0)(-x,0,0)(0,x,0)(0,-x,0)(0,0,x)(0,0,-x)(x,1/2,1/2)(-x,1/2,1/2)(0,x+1/2,1/2)(0,-x+1/2,1/2)(0,1/2,x+1/2)(0,1/2,-x+1/2)(x+1/2,0,1/2)(-x+1/2,0,1/2)(1/2,x,1/2)(1/2,-x,1/2)(1/2,0,x+1/2)(1/2,0,-x+1/2)(x+1/2,1/2,0)(-x+1/2,1/2,0)(1/2,x+1/2,0)(1/2,-x+1/2,0)(1/2,1/2,x)(1/2,1/2,-x)' ,
			'24,d,2.2 2'    => '(0,1/4,1/4)(0,3/4,1/4)(1/4,0,1/4)(1/4,0,3/4)(1/4,1/4,0)(3/4,1/4,0)(0,3/4,3/4)(0,5/4,3/4)(1/4,1/2,3/4)(1/4,1/2,5/4)(1/4,3/4,1/2)(3/4,3/4,1/2)(1/2,1/4,3/4)(1/2,3/4,3/4)(3/4,0,3/4)(3/4,0,5/4)(3/4,1/4,1/2)(5/4,1/4,1/2)(1/2,3/4,1/4)(1/2,5/4,1/4)(3/4,1/2,1/4)(3/4,1/2,3/4)(3/4,3/4,0)(5/4,3/4,0)' ,
			'8,c,23.'       => '(1/4,1/4,1/4)(1/4,1/4,3/4)(1/4,3/4,3/4)(1/4,3/4,5/4)(3/4,1/4,3/4)(3/4,1/4,5/4)(3/4,3/4,1/4)(3/4,3/4,3/4)' ,
			'4,b,432'       => '(1/2,1/2,1/2)(1/2,1,1)(1,1/2,1)(1,1,1/2)' ,
			'4,a,432'       => '(0,0,0)(0,1/2,1/2)(1/2,0,1/2)(1/2,1/2,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=210
	'210,F4_{1}32,F4132,' => {
		modifier => '(0,0,0) + (0,1/2,1/2) + (1/2,0,1/2) + (1/2,1/2,0) +' ,
		coords   => {
			'96,h,1'        => '(x,y,z)(-x,-y+1/2,z+1/2)(-x+1/2,y+1/2,-z)(x+1/2,-y,-z+1/2)(z,x,y)(z+1/2,-x,-y+1/2)(-z,-x+1/2,y+1/2)(-z+1/2,x+1/2,-y)(y,z,x)(-y+1/2,z+1/2,-x)(y+1/2,-z,-x+1/2)(-y,-z+1/2,x+1/2)(y+3/4,x+1/4,-z+3/4)(-y+1/4,-x+1/4,-z+1/4)(y+1/4,-x+3/4,z+3/4)(-y+3/4,x+3/4,z+1/4)(x+3/4,z+1/4,-y+3/4)(-x+3/4,z+3/4,y+1/4)(-x+1/4,-z+1/4,-y+1/4)(x+1/4,-z+3/4,y+3/4)(z+3/4,y+1/4,-x+3/4)(z+1/4,-y+3/4,x+3/4)(-z+3/4,y+3/4,x+1/4)(-z+1/4,-y+1/4,-x+1/4)(x,y+1/2,z+1/2)(-x,-y+1,z+1)(-x+1/2,y+1,-z+1/2)(x+1/2,-y+1/2,-z+1)(z,x+1/2,y+1/2)(z+1/2,-x+1/2,-y+1)(-z,-x+1,y+1)(-z+1/2,x+1,-y+1/2)(y,z+1/2,x+1/2)(-y+1/2,z+1,-x+1/2)(y+1/2,-z+1/2,-x+1)(-y,-z+1,x+1)(y+3/4,x+3/4,-z+5/4)(-y+1/4,-x+3/4,-z+3/4)(y+1/4,-x+5/4,z+5/4)(-y+3/4,x+5/4,z+3/4)(x+3/4,z+3/4,-y+5/4)(-x+3/4,z+5/4,y+3/4)(-x+1/4,-z+3/4,-y+3/4)(x+1/4,-z+5/4,y+5/4)(z+3/4,y+3/4,-x+5/4)(z+1/4,-y+5/4,x+5/4)(-z+3/4,y+5/4,x+3/4)(-z+1/4,-y+3/4,-x+3/4)(x+1/2,y,z+1/2)(-x+1/2,-y+1/2,z+1)(-x+1,y+1/2,-z+1/2)(x+1,-y,-z+1)(z+1/2,x,y+1/2)(z+1,-x,-y+1)(-z+1/2,-x+1/2,y+1)(-z+1,x+1/2,-y+1/2)(y+1/2,z,x+1/2)(-y+1,z+1/2,-x+1/2)(y+1,-z,-x+1)(-y+1/2,-z+1/2,x+1)(y+5/4,x+1/4,-z+5/4)(-y+3/4,-x+1/4,-z+3/4)(y+3/4,-x+3/4,z+5/4)(-y+5/4,x+3/4,z+3/4)(x+5/4,z+1/4,-y+5/4)(-x+5/4,z+3/4,y+3/4)(-x+3/4,-z+1/4,-y+3/4)(x+3/4,-z+3/4,y+5/4)(z+5/4,y+1/4,-x+5/4)(z+3/4,-y+3/4,x+5/4)(-z+5/4,y+3/4,x+3/4)(-z+3/4,-y+1/4,-x+3/4)(x+1/2,y+1/2,z)(-x+1/2,-y+1,z+1/2)(-x+1,y+1,-z)(x+1,-y+1/2,-z+1/2)(z+1/2,x+1/2,y)(z+1,-x+1/2,-y+1/2)(-z+1/2,-x+1,y+1/2)(-z+1,x+1,-y)(y+1/2,z+1/2,x)(-y+1,z+1,-x)(y+1,-z+1/2,-x+1/2)(-y+1/2,-z+1,x+1/2)(y+5/4,x+3/4,-z+3/4)(-y+3/4,-x+3/4,-z+1/4)(y+3/4,-x+5/4,z+3/4)(-y+5/4,x+5/4,z+1/4)(x+5/4,z+3/4,-y+3/4)(-x+5/4,z+5/4,y+1/4)(-x+3/4,-z+3/4,-y+1/4)(x+3/4,-z+5/4,y+3/4)(z+5/4,y+3/4,-x+3/4)(z+3/4,-y+5/4,x+3/4)(-z+5/4,y+5/4,x+1/4)(-z+3/4,-y+3/4,-x+1/4)' ,
			'48,g,..2'      => '(1/8,y,-y+1/4)(7/8,-y+1/2,-y+3/4)(3/8,y+1/2,y+3/4)(5/8,-y,y+1/4)(-y+1/4,1/8,y)(-y+3/4,7/8,-y+1/2)(y+3/4,3/8,y+1/2)(y+1/4,5/8,-y)(y,-y+1/4,1/8)(-y+1/2,-y+3/4,7/8)(y+1/2,y+3/4,3/8)(-y,y+1/4,5/8)(1/8,y+1/2,-y+3/4)(7/8,-y+1,-y+5/4)(3/8,y+1,y+5/4)(5/8,-y+1/2,y+3/4)(-y+1/4,5/8,y+1/2)(-y+3/4,11/8,-y+1)(y+3/4,7/8,y+1)(y+1/4,9/8,-y+1/2)(y,-y+3/4,5/8)(-y+1/2,-y+5/4,11/8)(y+1/2,y+5/4,7/8)(-y,y+3/4,9/8)(5/8,y,-y+3/4)(11/8,-y+1/2,-y+5/4)(7/8,y+1/2,y+5/4)(9/8,-y,y+3/4)(-y+3/4,1/8,y+1/2)(-y+5/4,7/8,-y+1)(y+5/4,3/8,y+1)(y+3/4,5/8,-y+1/2)(y+1/2,-y+1/4,5/8)(-y+1,-y+3/4,11/8)(y+1,y+3/4,7/8)(-y+1/2,y+1/4,9/8)(5/8,y+1/2,-y+1/4)(11/8,-y+1,-y+3/4)(7/8,y+1,y+3/4)(9/8,-y+1/2,y+1/4)(-y+3/4,5/8,y)(-y+5/4,11/8,-y+1/2)(y+5/4,7/8,y+1/2)(y+3/4,9/8,-y)(y+1/2,-y+3/4,1/8)(-y+1,-y+5/4,7/8)(y+1,y+5/4,3/8)(-y+1/2,y+3/4,5/8)' ,
			'48,f,2..'      => '(x,0,0)(-x,1/2,1/2)(0,x,0)(1/2,-x,1/2)(0,0,x)(1/2,1/2,-x)(3/4,x+1/4,3/4)(1/4,-x+1/4,1/4)(x+3/4,1/4,3/4)(-x+3/4,3/4,1/4)(3/4,1/4,-x+3/4)(1/4,3/4,x+3/4)(x,1/2,1/2)(-x,1,1)(0,x+1/2,1/2)(1/2,-x+1/2,1)(0,1/2,x+1/2)(1/2,1,-x+1/2)(3/4,x+3/4,5/4)(1/4,-x+3/4,3/4)(x+3/4,3/4,5/4)(-x+3/4,5/4,3/4)(3/4,3/4,-x+5/4)(1/4,5/4,x+5/4)(x+1/2,0,1/2)(-x+1/2,1/2,1)(1/2,x,1/2)(1,-x,1)(1/2,0,x+1/2)(1,1/2,-x+1/2)(5/4,x+1/4,5/4)(3/4,-x+1/4,3/4)(x+5/4,1/4,5/4)(-x+5/4,3/4,3/4)(5/4,1/4,-x+5/4)(3/4,3/4,x+5/4)(x+1/2,1/2,0)(-x+1/2,1,1/2)(1/2,x+1/2,0)(1,-x+1/2,1/2)(1/2,1/2,x)(1,1,-x)(5/4,x+3/4,3/4)(3/4,-x+3/4,1/4)(x+5/4,3/4,3/4)(-x+5/4,5/4,1/4)(5/4,3/4,-x+3/4)(3/4,5/4,x+3/4)' ,
			'32,e,.3.'      => '(x,x,x)(-x,-x+1/2,x+1/2)(-x+1/2,x+1/2,-x)(x+1/2,-x,-x+1/2)(x+3/4,x+1/4,-x+3/4)(-x+1/4,-x+1/4,-x+1/4)(x+1/4,-x+3/4,x+3/4)(-x+3/4,x+3/4,x+1/4)(x,x+1/2,x+1/2)(-x,-x+1,x+1)(-x+1/2,x+1,-x+1/2)(x+1/2,-x+1/2,-x+1)(x+3/4,x+3/4,-x+5/4)(-x+1/4,-x+3/4,-x+3/4)(x+1/4,-x+5/4,x+5/4)(-x+3/4,x+5/4,x+3/4)(x+1/2,x,x+1/2)(-x+1/2,-x+1/2,x+1)(-x+1,x+1/2,-x+1/2)(x+1,-x,-x+1)(x+5/4,x+1/4,-x+5/4)(-x+3/4,-x+1/4,-x+3/4)(x+3/4,-x+3/4,x+5/4)(-x+5/4,x+3/4,x+3/4)(x+1/2,x+1/2,x)(-x+1/2,-x+1,x+1/2)(-x+1,x+1,-x)(x+1,-x+1/2,-x+1/2)(x+5/4,x+3/4,-x+3/4)(-x+3/4,-x+3/4,-x+1/4)(x+3/4,-x+5/4,x+3/4)(-x+5/4,x+5/4,x+1/4)' ,
			'16,d,.32'      => '(5/8,5/8,5/8)(3/8,7/8,1/8)(7/8,1/8,3/8)(1/8,3/8,7/8)(5/8,9/8,9/8)(3/8,11/8,5/8)(7/8,5/8,7/8)(1/8,7/8,11/8)(9/8,5/8,9/8)(7/8,7/8,5/8)(11/8,1/8,7/8)(5/8,3/8,11/8)(9/8,9/8,5/8)(7/8,11/8,1/8)(11/8,5/8,3/8)(5/8,7/8,7/8)' ,
			'16,c,.32'      => '(1/8,1/8,1/8)(7/8,3/8,5/8)(3/8,5/8,7/8)(5/8,7/8,3/8)(1/8,5/8,5/8)(7/8,7/8,9/8)(3/8,9/8,11/8)(5/8,11/8,7/8)(5/8,1/8,5/8)(11/8,3/8,9/8)(7/8,5/8,11/8)(9/8,7/8,7/8)(5/8,5/8,1/8)(11/8,7/8,5/8)(7/8,9/8,7/8)(9/8,11/8,3/8)' ,
			'8,b,23.'       => '(1/2,1/2,1/2)(1/4,3/4,1/4)(1/2,1,1)(1/4,5/4,3/4)(1,1/2,1)(3/4,3/4,3/4)(1,1,1/2)(3/4,5/4,1/4)' ,
			'8,a,23.'       => '(0,0,0)(3/4,1/4,3/4)(0,1/2,1/2)(3/4,3/4,5/4)(1/2,0,1/2)(5/4,1/4,5/4)(1/2,1/2,0)(5/4,3/4,3/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=211
	'211,I432,I432,' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'48,j,1'        => '(x,y,z)(-x,-y,z)(-x,y,-z)(x,-y,-z)(z,x,y)(z,-x,-y)(-z,-x,y)(-z,x,-y)(y,z,x)(-y,z,-x)(y,-z,-x)(-y,-z,x)(y,x,-z)(-y,-x,-z)(y,-x,z)(-y,x,z)(x,z,-y)(-x,z,y)(-x,-z,-y)(x,-z,y)(z,y,-x)(z,-y,x)(-z,y,x)(-z,-y,-x)(x+1/2,y+1/2,z+1/2)(-x+1/2,-y+1/2,z+1/2)(-x+1/2,y+1/2,-z+1/2)(x+1/2,-y+1/2,-z+1/2)(z+1/2,x+1/2,y+1/2)(z+1/2,-x+1/2,-y+1/2)(-z+1/2,-x+1/2,y+1/2)(-z+1/2,x+1/2,-y+1/2)(y+1/2,z+1/2,x+1/2)(-y+1/2,z+1/2,-x+1/2)(y+1/2,-z+1/2,-x+1/2)(-y+1/2,-z+1/2,x+1/2)(y+1/2,x+1/2,-z+1/2)(-y+1/2,-x+1/2,-z+1/2)(y+1/2,-x+1/2,z+1/2)(-y+1/2,x+1/2,z+1/2)(x+1/2,z+1/2,-y+1/2)(-x+1/2,z+1/2,y+1/2)(-x+1/2,-z+1/2,-y+1/2)(x+1/2,-z+1/2,y+1/2)(z+1/2,y+1/2,-x+1/2)(z+1/2,-y+1/2,x+1/2)(-z+1/2,y+1/2,x+1/2)(-z+1/2,-y+1/2,-x+1/2)' ,
			'24,i,..2'      => '(1/4,y,-y+1/2)(3/4,-y,-y+1/2)(3/4,y,y+1/2)(1/4,-y,y+1/2)(-y+1/2,1/4,y)(-y+1/2,3/4,-y)(y+1/2,3/4,y)(y+1/2,1/4,-y)(y,-y+1/2,1/4)(-y,-y+1/2,3/4)(y,y+1/2,3/4)(-y,y+1/2,1/4)(3/4,y+1/2,-y+1)(5/4,-y+1/2,-y+1)(5/4,y+1/2,y+1)(3/4,-y+1/2,y+1)(-y+1,3/4,y+1/2)(-y+1,5/4,-y+1/2)(y+1,5/4,y+1/2)(y+1,3/4,-y+1/2)(y+1/2,-y+1,3/4)(-y+1/2,-y+1,5/4)(y+1/2,y+1,5/4)(-y+1/2,y+1,3/4)' ,
			'24,h,..2'      => '(0,y,y)(0,-y,y)(0,y,-y)(0,-y,-y)(y,0,y)(y,0,-y)(-y,0,y)(-y,0,-y)(y,y,0)(-y,y,0)(y,-y,0)(-y,-y,0)(1/2,y+1/2,y+1/2)(1/2,-y+1/2,y+1/2)(1/2,y+1/2,-y+1/2)(1/2,-y+1/2,-y+1/2)(y+1/2,1/2,y+1/2)(y+1/2,1/2,-y+1/2)(-y+1/2,1/2,y+1/2)(-y+1/2,1/2,-y+1/2)(y+1/2,y+1/2,1/2)(-y+1/2,y+1/2,1/2)(y+1/2,-y+1/2,1/2)(-y+1/2,-y+1/2,1/2)' ,
			'24,g,2..'      => '(x,1/2,0)(-x,1/2,0)(0,x,1/2)(0,-x,1/2)(1/2,0,x)(1/2,0,-x)(1/2,x,0)(1/2,-x,0)(x,0,1/2)(-x,0,1/2)(0,1/2,-x)(0,1/2,x)(x+1/2,1,1/2)(-x+1/2,1,1/2)(1/2,x+1/2,1)(1/2,-x+1/2,1)(1,1/2,x+1/2)(1,1/2,-x+1/2)(1,x+1/2,1/2)(1,-x+1/2,1/2)(x+1/2,1/2,1)(-x+1/2,1/2,1)(1/2,1,-x+1/2)(1/2,1,x+1/2)' ,
			'16,f,.3.'      => '(x,x,x)(-x,-x,x)(-x,x,-x)(x,-x,-x)(x,x,-x)(-x,-x,-x)(x,-x,x)(-x,x,x)(x+1/2,x+1/2,x+1/2)(-x+1/2,-x+1/2,x+1/2)(-x+1/2,x+1/2,-x+1/2)(x+1/2,-x+1/2,-x+1/2)(x+1/2,x+1/2,-x+1/2)(-x+1/2,-x+1/2,-x+1/2)(x+1/2,-x+1/2,x+1/2)(-x+1/2,x+1/2,x+1/2)' ,
			'12,e,4..'      => '(x,0,0)(-x,0,0)(0,x,0)(0,-x,0)(0,0,x)(0,0,-x)(x+1/2,1/2,1/2)(-x+1/2,1/2,1/2)(1/2,x+1/2,1/2)(1/2,-x+1/2,1/2)(1/2,1/2,x+1/2)(1/2,1/2,-x+1/2)' ,
			'12,d,2.2 2'    => '(1/4,1/2,0)(3/4,1/2,0)(0,1/4,1/2)(0,3/4,1/2)(1/2,0,1/4)(1/2,0,3/4)(3/4,1,1/2)(5/4,1,1/2)(1/2,3/4,1)(1/2,5/4,1)(1,1/2,3/4)(1,1/2,5/4)' ,
			'8,c,.32'       => '(1/4,1/4,1/4)(3/4,3/4,1/4)(3/4,1/4,3/4)(1/4,3/4,3/4)(3/4,3/4,3/4)(5/4,5/4,3/4)(5/4,3/4,5/4)(3/4,5/4,5/4)' ,
			'6,b,42. 2'     => '(0,1/2,1/2)(1/2,0,1/2)(1/2,1/2,0)(1/2,1,1)(1,1/2,1)(1,1,1/2)' ,
			'2,a,432'       => '(0,0,0)(1/2,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=212
	'212,P4_{3}32,P4332,' => {
		coords   => {
			'24,e,1'        => '(x,y,z)(-x+1/2,-y,z+1/2)(-x,y+1/2,-z+1/2)(x+1/2,-y+1/2,-z)(z,x,y)(z+1/2,-x+1/2,-y)(-z+1/2,-x,y+1/2)(-z,x+1/2,-y+1/2)(y,z,x)(-y,z+1/2,-x+1/2)(y+1/2,-z+1/2,-x)(-y+1/2,-z,x+1/2)(y+1/4,x+3/4,-z+3/4)(-y+1/4,-x+1/4,-z+1/4)(y+3/4,-x+3/4,z+1/4)(-y+3/4,x+1/4,z+3/4)(x+1/4,z+3/4,-y+3/4)(-x+3/4,z+1/4,y+3/4)(-x+1/4,-z+1/4,-y+1/4)(x+3/4,-z+3/4,y+1/4)(z+1/4,y+3/4,-x+3/4)(z+3/4,-y+3/4,x+1/4)(-z+3/4,y+1/4,x+3/4)(-z+1/4,-y+1/4,-x+1/4)' ,
			'12,d,..2'      => '(1/8,y,-y+1/4)(3/8,-y,-y+3/4)(7/8,y+1/2,y+1/4)(5/8,-y+1/2,y+3/4)(-y+1/4,1/8,y)(-y+3/4,3/8,-y)(y+1/4,7/8,y+1/2)(y+3/4,5/8,-y+1/2)(y,-y+1/4,1/8)(-y,-y+3/4,3/8)(y+1/2,y+1/4,7/8)(-y+1/2,y+3/4,5/8)' ,
			'8,c,.3.'       => '(x,x,x)(-x+1/2,-x,x+1/2)(-x,x+1/2,-x+1/2)(x+1/2,-x+1/2,-x)(x+1/4,x+3/4,-x+3/4)(-x+1/4,-x+1/4,-x+1/4)(x+3/4,-x+3/4,x+1/4)(-x+3/4,x+1/4,x+3/4)' ,
			'4,b,.32'       => '(5/8,5/8,5/8)(7/8,3/8,1/8)(3/8,1/8,7/8)(1/8,7/8,3/8)' ,
			'4,a,.32'       => '(1/8,1/8,1/8)(3/8,7/8,5/8)(7/8,5/8,3/8)(5/8,3/8,7/8)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=213
	'213,P4_{1}32,P4132,' => {
		coords   => {
			'24,e,1'        => '(x,y,z)(-x+1/2,-y,z+1/2)(-x,y+1/2,-z+1/2)(x+1/2,-y+1/2,-z)(z,x,y)(z+1/2,-x+1/2,-y)(-z+1/2,-x,y+1/2)(-z,x+1/2,-y+1/2)(y,z,x)(-y,z+1/2,-x+1/2)(y+1/2,-z+1/2,-x)(-y+1/2,-z,x+1/2)(y+3/4,x+1/4,-z+1/4)(-y+3/4,-x+3/4,-z+3/4)(y+1/4,-x+1/4,z+3/4)(-y+1/4,x+3/4,z+1/4)(x+3/4,z+1/4,-y+1/4)(-x+1/4,z+3/4,y+1/4)(-x+3/4,-z+3/4,-y+3/4)(x+1/4,-z+1/4,y+3/4)(z+3/4,y+1/4,-x+1/4)(z+1/4,-y+1/4,x+3/4)(-z+1/4,y+3/4,x+1/4)(-z+3/4,-y+3/4,-x+3/4)' ,
			'12,d,..2'      => '(1/8,y,y+1/4)(3/8,-y,y+3/4)(7/8,y+1/2,-y+1/4)(5/8,-y+1/2,-y+3/4)(y+1/4,1/8,y)(y+3/4,3/8,-y)(-y+1/4,7/8,y+1/2)(-y+3/4,5/8,-y+1/2)(y,y+1/4,1/8)(-y,y+3/4,3/8)(y+1/2,-y+1/4,7/8)(-y+1/2,-y+3/4,5/8)' ,
			'8,c,.3.'       => '(x,x,x)(-x+1/2,-x,x+1/2)(-x,x+1/2,-x+1/2)(x+1/2,-x+1/2,-x)(x+3/4,x+1/4,-x+1/4)(-x+3/4,-x+3/4,-x+3/4)(x+1/4,-x+1/4,x+3/4)(-x+1/4,x+3/4,x+1/4)' ,
			'4,b,.32'       => '(7/8,7/8,7/8)(5/8,1/8,3/8)(1/8,3/8,5/8)(3/8,5/8,1/8)' ,
			'4,a,.32'       => '(3/8,3/8,3/8)(1/8,5/8,7/8)(5/8,7/8,1/8)(7/8,1/8,5/8)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=214
	'214,I4_{1}32,I4132,' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'48,i,1'        => '(x,y,z)(-x+1/2,-y,z+1/2)(-x,y+1/2,-z+1/2)(x+1/2,-y+1/2,-z)(z,x,y)(z+1/2,-x+1/2,-y)(-z+1/2,-x,y+1/2)(-z,x+1/2,-y+1/2)(y,z,x)(-y,z+1/2,-x+1/2)(y+1/2,-z+1/2,-x)(-y+1/2,-z,x+1/2)(y+3/4,x+1/4,-z+1/4)(-y+3/4,-x+3/4,-z+3/4)(y+1/4,-x+1/4,z+3/4)(-y+1/4,x+3/4,z+1/4)(x+3/4,z+1/4,-y+1/4)(-x+1/4,z+3/4,y+1/4)(-x+3/4,-z+3/4,-y+3/4)(x+1/4,-z+1/4,y+3/4)(z+3/4,y+1/4,-x+1/4)(z+1/4,-y+1/4,x+3/4)(-z+1/4,y+3/4,x+1/4)(-z+3/4,-y+3/4,-x+3/4)(x+1/2,y+1/2,z+1/2)(-x+1,-y+1/2,z+1)(-x+1/2,y+1,-z+1)(x+1,-y+1,-z+1/2)(z+1/2,x+1/2,y+1/2)(z+1,-x+1,-y+1/2)(-z+1,-x+1/2,y+1)(-z+1/2,x+1,-y+1)(y+1/2,z+1/2,x+1/2)(-y+1/2,z+1,-x+1)(y+1,-z+1,-x+1/2)(-y+1,-z+1/2,x+1)(y+5/4,x+3/4,-z+3/4)(-y+5/4,-x+5/4,-z+5/4)(y+3/4,-x+3/4,z+5/4)(-y+3/4,x+5/4,z+3/4)(x+5/4,z+3/4,-y+3/4)(-x+3/4,z+5/4,y+3/4)(-x+5/4,-z+5/4,-y+5/4)(x+3/4,-z+3/4,y+5/4)(z+5/4,y+3/4,-x+3/4)(z+3/4,-y+3/4,x+5/4)(-z+3/4,y+5/4,x+3/4)(-z+5/4,-y+5/4,-x+5/4)' ,
			'24,h,..2'      => '(1/8,y,-y+1/4)(3/8,-y,-y+3/4)(7/8,y+1/2,y+1/4)(5/8,-y+1/2,y+3/4)(-y+1/4,1/8,y)(-y+3/4,3/8,-y)(y+1/4,7/8,y+1/2)(y+3/4,5/8,-y+1/2)(y,-y+1/4,1/8)(-y,-y+3/4,3/8)(y+1/2,y+1/4,7/8)(-y+1/2,y+3/4,5/8)(5/8,y+1/2,-y+3/4)(7/8,-y+1/2,-y+5/4)(11/8,y+1,y+3/4)(9/8,-y+1,y+5/4)(-y+3/4,5/8,y+1/2)(-y+5/4,7/8,-y+1/2)(y+3/4,11/8,y+1)(y+5/4,9/8,-y+1)(y+1/2,-y+3/4,5/8)(-y+1/2,-y+5/4,7/8)(y+1,y+3/4,11/8)(-y+1,y+5/4,9/8)' ,
			'24,g,..2'      => '(1/8,y,y+1/4)(3/8,-y,y+3/4)(7/8,y+1/2,-y+1/4)(5/8,-y+1/2,-y+3/4)(y+1/4,1/8,y)(y+3/4,3/8,-y)(-y+1/4,7/8,y+1/2)(-y+3/4,5/8,-y+1/2)(y,y+1/4,1/8)(-y,y+3/4,3/8)(y+1/2,-y+1/4,7/8)(-y+1/2,-y+3/4,5/8)(5/8,y+1/2,y+3/4)(7/8,-y+1/2,y+5/4)(11/8,y+1,-y+3/4)(9/8,-y+1,-y+5/4)(y+3/4,5/8,y+1/2)(y+5/4,7/8,-y+1/2)(-y+3/4,11/8,y+1)(-y+5/4,9/8,-y+1)(y+1/2,y+3/4,5/8)(-y+1/2,y+5/4,7/8)(y+1,-y+3/4,11/8)(-y+1,-y+5/4,9/8)' ,
			'24,f,2..'      => '(x,0,1/4)(-x+1/2,0,3/4)(1/4,x,0)(3/4,-x+1/2,0)(0,1/4,x)(0,3/4,-x+1/2)(3/4,x+1/4,0)(3/4,-x+3/4,1/2)(x+3/4,1/2,1/4)(-x+1/4,0,1/4)(0,1/4,-x+1/4)(1/2,1/4,x+3/4)(x+1/2,1/2,3/4)(-x+1,1/2,5/4)(3/4,x+1/2,1/2)(5/4,-x+1,1/2)(1/2,3/4,x+1/2)(1/2,5/4,-x+1)(5/4,x+3/4,1/2)(5/4,-x+5/4,1)(x+5/4,1,3/4)(-x+3/4,1/2,3/4)(1/2,3/4,-x+3/4)(1,3/4,x+5/4)' ,
			'16,e,.3.'      => '(x,x,x)(-x+1/2,-x,x+1/2)(-x,x+1/2,-x+1/2)(x+1/2,-x+1/2,-x)(x+3/4,x+1/4,-x+1/4)(-x+3/4,-x+3/4,-x+3/4)(x+1/4,-x+1/4,x+3/4)(-x+1/4,x+3/4,x+1/4)(x+1/2,x+1/2,x+1/2)(-x+1,-x+1/2,x+1)(-x+1/2,x+1,-x+1)(x+1,-x+1,-x+1/2)(x+5/4,x+3/4,-x+3/4)(-x+5/4,-x+5/4,-x+5/4)(x+3/4,-x+3/4,x+5/4)(-x+3/4,x+5/4,x+3/4)' ,
			'12,d,2.2 2'    => '(5/8,0,1/4)(7/8,0,3/4)(1/4,5/8,0)(3/4,7/8,0)(0,1/4,5/8)(0,3/4,7/8)(9/8,1/2,3/4)(11/8,1/2,5/4)(3/4,9/8,1/2)(5/4,11/8,1/2)(1/2,3/4,9/8)(1/2,5/4,11/8)' ,
			'12,c,2.2 2'    => '(1/8,0,1/4)(3/8,0,3/4)(1/4,1/8,0)(3/4,3/8,0)(0,1/4,1/8)(0,3/4,3/8)(5/8,1/2,3/4)(7/8,1/2,5/4)(3/4,5/8,1/2)(5/4,7/8,1/2)(1/2,3/4,5/8)(1/2,5/4,7/8)' ,
			'8,b,.32'       => '(7/8,7/8,7/8)(5/8,1/8,3/8)(1/8,3/8,5/8)(3/8,5/8,1/8)(11/8,11/8,11/8)(9/8,5/8,7/8)(5/8,7/8,9/8)(7/8,9/8,5/8)' ,
			'8,a,.32'       => '(1/8,1/8,1/8)(3/8,7/8,5/8)(7/8,5/8,3/8)(5/8,3/8,7/8)(5/8,5/8,5/8)(7/8,11/8,9/8)(11/8,9/8,7/8)(9/8,7/8,11/8)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=215
	'215,P-43m,P-43m,' => {
		coords   => {
			'24,j,1'        => '(x,y,z)(-x,-y,z)(-x,y,-z)(x,-y,-z)(z,x,y)(z,-x,-y)(-z,-x,y)(-z,x,-y)(y,z,x)(-y,z,-x)(y,-z,-x)(-y,-z,x)(y,x,z)(-y,-x,z)(y,-x,-z)(-y,x,-z)(x,z,y)(-x,z,-y)(-x,-z,y)(x,-z,-y)(z,y,x)(z,-y,-x)(-z,y,-x)(-z,-y,x)' ,
			'12,i,..m'      => '(x,x,z)(-x,-x,z)(-x,x,-z)(x,-x,-z)(z,x,x)(z,-x,-x)(-z,-x,x)(-z,x,-x)(x,z,x)(-x,z,-x)(x,-z,-x)(-x,-z,x)' ,
			'12,h,2..'      => '(x,1/2,0)(-x,1/2,0)(0,x,1/2)(0,-x,1/2)(1/2,0,x)(1/2,0,-x)(1/2,x,0)(1/2,-x,0)(x,0,1/2)(-x,0,1/2)(0,1/2,x)(0,1/2,-x)' ,
			'6,g,2.m m'     => '(x,1/2,1/2)(-x,1/2,1/2)(1/2,x,1/2)(1/2,-x,1/2)(1/2,1/2,x)(1/2,1/2,-x)' ,
			'6,f,2.m m'     => '(x,0,0)(-x,0,0)(0,x,0)(0,-x,0)(0,0,x)(0,0,-x)' ,
			'4,e,.3m'       => '(x,x,x)(-x,-x,x)(-x,x,-x)(x,-x,-x)' ,
			'3,d,-42. m'    => '(1/2,0,0)(0,1/2,0)(0,0,1/2)' ,
			'3,c,-42. m'    => '(0,1/2,1/2)(1/2,0,1/2)(1/2,1/2,0)' ,
			'1,b,-43m'      => '(1/2,1/2,1/2)' ,
			'1,a,-43m'      => '(0,0,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=216
	'216,F-43m,F-43m,' => {
		modifier => '(0,0,0) + (0,1/2,1/2) + (1/2,0,1/2) + (1/2,1/2,0) +' ,
		coords   => {
			'96,i,1'        => '(x,y,z)(-x,-y,z)(-x,y,-z)(x,-y,-z)(z,x,y)(z,-x,-y)(-z,-x,y)(-z,x,-y)(y,z,x)(-y,z,-x)(y,-z,-x)(-y,-z,x)(y,x,z)(-y,-x,z)(y,-x,-z)(-y,x,-z)(x,z,y)(-x,z,-y)(-x,-z,y)(x,-z,-y)(z,y,x)(z,-y,-x)(-z,y,-x)(-z,-y,x)(x,y+1/2,z+1/2)(-x,-y+1/2,z+1/2)(-x,y+1/2,-z+1/2)(x,-y+1/2,-z+1/2)(z,x+1/2,y+1/2)(z,-x+1/2,-y+1/2)(-z,-x+1/2,y+1/2)(-z,x+1/2,-y+1/2)(y,z+1/2,x+1/2)(-y,z+1/2,-x+1/2)(y,-z+1/2,-x+1/2)(-y,-z+1/2,x+1/2)(y,x+1/2,z+1/2)(-y,-x+1/2,z+1/2)(y,-x+1/2,-z+1/2)(-y,x+1/2,-z+1/2)(x,z+1/2,y+1/2)(-x,z+1/2,-y+1/2)(-x,-z+1/2,y+1/2)(x,-z+1/2,-y+1/2)(z,y+1/2,x+1/2)(z,-y+1/2,-x+1/2)(-z,y+1/2,-x+1/2)(-z,-y+1/2,x+1/2)(x+1/2,y,z+1/2)(-x+1/2,-y,z+1/2)(-x+1/2,y,-z+1/2)(x+1/2,-y,-z+1/2)(z+1/2,x,y+1/2)(z+1/2,-x,-y+1/2)(-z+1/2,-x,y+1/2)(-z+1/2,x,-y+1/2)(y+1/2,z,x+1/2)(-y+1/2,z,-x+1/2)(y+1/2,-z,-x+1/2)(-y+1/2,-z,x+1/2)(y+1/2,x,z+1/2)(-y+1/2,-x,z+1/2)(y+1/2,-x,-z+1/2)(-y+1/2,x,-z+1/2)(x+1/2,z,y+1/2)(-x+1/2,z,-y+1/2)(-x+1/2,-z,y+1/2)(x+1/2,-z,-y+1/2)(z+1/2,y,x+1/2)(z+1/2,-y,-x+1/2)(-z+1/2,y,-x+1/2)(-z+1/2,-y,x+1/2)(x+1/2,y+1/2,z)(-x+1/2,-y+1/2,z)(-x+1/2,y+1/2,-z)(x+1/2,-y+1/2,-z)(z+1/2,x+1/2,y)(z+1/2,-x+1/2,-y)(-z+1/2,-x+1/2,y)(-z+1/2,x+1/2,-y)(y+1/2,z+1/2,x)(-y+1/2,z+1/2,-x)(y+1/2,-z+1/2,-x)(-y+1/2,-z+1/2,x)(y+1/2,x+1/2,z)(-y+1/2,-x+1/2,z)(y+1/2,-x+1/2,-z)(-y+1/2,x+1/2,-z)(x+1/2,z+1/2,y)(-x+1/2,z+1/2,-y)(-x+1/2,-z+1/2,y)(x+1/2,-z+1/2,-y)(z+1/2,y+1/2,x)(z+1/2,-y+1/2,-x)(-z+1/2,y+1/2,-x)(-z+1/2,-y+1/2,x)' ,
			'48,h,..m'      => '(x,x,z)(-x,-x,z)(-x,x,-z)(x,-x,-z)(z,x,x)(z,-x,-x)(-z,-x,x)(-z,x,-x)(x,z,x)(-x,z,-x)(x,-z,-x)(-x,-z,x)(x,x+1/2,z+1/2)(-x,-x+1/2,z+1/2)(-x,x+1/2,-z+1/2)(x,-x+1/2,-z+1/2)(z,x+1/2,x+1/2)(z,-x+1/2,-x+1/2)(-z,-x+1/2,x+1/2)(-z,x+1/2,-x+1/2)(x,z+1/2,x+1/2)(-x,z+1/2,-x+1/2)(x,-z+1/2,-x+1/2)(-x,-z+1/2,x+1/2)(x+1/2,x,z+1/2)(-x+1/2,-x,z+1/2)(-x+1/2,x,-z+1/2)(x+1/2,-x,-z+1/2)(z+1/2,x,x+1/2)(z+1/2,-x,-x+1/2)(-z+1/2,-x,x+1/2)(-z+1/2,x,-x+1/2)(x+1/2,z,x+1/2)(-x+1/2,z,-x+1/2)(x+1/2,-z,-x+1/2)(-x+1/2,-z,x+1/2)(x+1/2,x+1/2,z)(-x+1/2,-x+1/2,z)(-x+1/2,x+1/2,-z)(x+1/2,-x+1/2,-z)(z+1/2,x+1/2,x)(z+1/2,-x+1/2,-x)(-z+1/2,-x+1/2,x)(-z+1/2,x+1/2,-x)(x+1/2,z+1/2,x)(-x+1/2,z+1/2,-x)(x+1/2,-z+1/2,-x)(-x+1/2,-z+1/2,x)' ,
			'24,g,2.m m'    => '(x,1/4,1/4)(-x,3/4,1/4)(1/4,x,1/4)(1/4,-x,3/4)(1/4,1/4,x)(3/4,1/4,-x)(x,3/4,3/4)(-x,5/4,3/4)(1/4,x+1/2,3/4)(1/4,-x+1/2,5/4)(1/4,3/4,x+1/2)(3/4,3/4,-x+1/2)(x+1/2,1/4,3/4)(-x+1/2,3/4,3/4)(3/4,x,3/4)(3/4,-x,5/4)(3/4,1/4,x+1/2)(5/4,1/4,-x+1/2)(x+1/2,3/4,1/4)(-x+1/2,5/4,1/4)(3/4,x+1/2,1/4)(3/4,-x+1/2,3/4)(3/4,3/4,x)(5/4,3/4,-x)' ,
			'24,f,2.m m'    => '(x,0,0)(-x,0,0)(0,x,0)(0,-x,0)(0,0,x)(0,0,-x)(x,1/2,1/2)(-x,1/2,1/2)(0,x+1/2,1/2)(0,-x+1/2,1/2)(0,1/2,x+1/2)(0,1/2,-x+1/2)(x+1/2,0,1/2)(-x+1/2,0,1/2)(1/2,x,1/2)(1/2,-x,1/2)(1/2,0,x+1/2)(1/2,0,-x+1/2)(x+1/2,1/2,0)(-x+1/2,1/2,0)(1/2,x+1/2,0)(1/2,-x+1/2,0)(1/2,1/2,x)(1/2,1/2,-x)' ,
			'16,e,.3m'      => '(x,x,x)(-x,-x,x)(-x,x,-x)(x,-x,-x)(x,x+1/2,x+1/2)(-x,-x+1/2,x+1/2)(-x,x+1/2,-x+1/2)(x,-x+1/2,-x+1/2)(x+1/2,x,x+1/2)(-x+1/2,-x,x+1/2)(-x+1/2,x,-x+1/2)(x+1/2,-x,-x+1/2)(x+1/2,x+1/2,x)(-x+1/2,-x+1/2,x)(-x+1/2,x+1/2,-x)(x+1/2,-x+1/2,-x)' ,
			'4,d,-43m'      => '(3/4,3/4,3/4)(3/4,5/4,5/4)(5/4,3/4,5/4)(5/4,5/4,3/4)' ,
			'4,c,-43m'      => '(1/4,1/4,1/4)(1/4,3/4,3/4)(3/4,1/4,3/4)(3/4,3/4,1/4)' ,
			'4,b,-43m'      => '(1/2,1/2,1/2)(1/2,1,1)(1,1/2,1)(1,1,1/2)' ,
			'4,a,-43m'      => '(0,0,0)(0,1/2,1/2)(1/2,0,1/2)(1/2,1/2,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=217
	'217,I-43m,I-43m,' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'48,h,1'        => '(x,y,z)(-x,-y,z)(-x,y,-z)(x,-y,-z)(z,x,y)(z,-x,-y)(-z,-x,y)(-z,x,-y)(y,z,x)(-y,z,-x)(y,-z,-x)(-y,-z,x)(y,x,z)(-y,-x,z)(y,-x,-z)(-y,x,-z)(x,z,y)(-x,z,-y)(-x,-z,y)(x,-z,-y)(z,y,x)(z,-y,-x)(-z,y,-x)(-z,-y,x)(x+1/2,y+1/2,z+1/2)(-x+1/2,-y+1/2,z+1/2)(-x+1/2,y+1/2,-z+1/2)(x+1/2,-y+1/2,-z+1/2)(z+1/2,x+1/2,y+1/2)(z+1/2,-x+1/2,-y+1/2)(-z+1/2,-x+1/2,y+1/2)(-z+1/2,x+1/2,-y+1/2)(y+1/2,z+1/2,x+1/2)(-y+1/2,z+1/2,-x+1/2)(y+1/2,-z+1/2,-x+1/2)(-y+1/2,-z+1/2,x+1/2)(y+1/2,x+1/2,z+1/2)(-y+1/2,-x+1/2,z+1/2)(y+1/2,-x+1/2,-z+1/2)(-y+1/2,x+1/2,-z+1/2)(x+1/2,z+1/2,y+1/2)(-x+1/2,z+1/2,-y+1/2)(-x+1/2,-z+1/2,y+1/2)(x+1/2,-z+1/2,-y+1/2)(z+1/2,y+1/2,x+1/2)(z+1/2,-y+1/2,-x+1/2)(-z+1/2,y+1/2,-x+1/2)(-z+1/2,-y+1/2,x+1/2)' ,
			'24,g,..m'      => '(x,x,z)(-x,-x,z)(-x,x,-z)(x,-x,-z)(z,x,x)(z,-x,-x)(-z,-x,x)(-z,x,-x)(x,z,x)(-x,z,-x)(x,-z,-x)(-x,-z,x)(x+1/2,x+1/2,z+1/2)(-x+1/2,-x+1/2,z+1/2)(-x+1/2,x+1/2,-z+1/2)(x+1/2,-x+1/2,-z+1/2)(z+1/2,x+1/2,x+1/2)(z+1/2,-x+1/2,-x+1/2)(-z+1/2,-x+1/2,x+1/2)(-z+1/2,x+1/2,-x+1/2)(x+1/2,z+1/2,x+1/2)(-x+1/2,z+1/2,-x+1/2)(x+1/2,-z+1/2,-x+1/2)(-x+1/2,-z+1/2,x+1/2)' ,
			'24,f,2..'      => '(x,1/2,0)(-x,1/2,0)(0,x,1/2)(0,-x,1/2)(1/2,0,x)(1/2,0,-x)(1/2,x,0)(1/2,-x,0)(x,0,1/2)(-x,0,1/2)(0,1/2,x)(0,1/2,-x)(x+1/2,1,1/2)(-x+1/2,1,1/2)(1/2,x+1/2,1)(1/2,-x+1/2,1)(1,1/2,x+1/2)(1,1/2,-x+1/2)(1,x+1/2,1/2)(1,-x+1/2,1/2)(x+1/2,1/2,1)(-x+1/2,1/2,1)(1/2,1,x+1/2)(1/2,1,-x+1/2)' ,
			'12,e,2.m m'    => '(x,0,0)(-x,0,0)(0,x,0)(0,-x,0)(0,0,x)(0,0,-x)(x+1/2,1/2,1/2)(-x+1/2,1/2,1/2)(1/2,x+1/2,1/2)(1/2,-x+1/2,1/2)(1/2,1/2,x+1/2)(1/2,1/2,-x+1/2)' ,
			'12,d,-4..'     => '(1/4,1/2,0)(3/4,1/2,0)(0,1/4,1/2)(0,3/4,1/2)(1/2,0,1/4)(1/2,0,3/4)(3/4,1,1/2)(5/4,1,1/2)(1/2,3/4,1)(1/2,5/4,1)(1,1/2,3/4)(1,1/2,5/4)' ,
			'8,c,.3m'       => '(x,x,x)(-x,-x,x)(-x,x,-x)(x,-x,-x)(x+1/2,x+1/2,x+1/2)(-x+1/2,-x+1/2,x+1/2)(-x+1/2,x+1/2,-x+1/2)(x+1/2,-x+1/2,-x+1/2)' ,
			'6,b,-42. m'    => '(0,1/2,1/2)(1/2,0,1/2)(1/2,1/2,0)(1/2,1,1)(1,1/2,1)(1,1,1/2)' ,
			'2,a,-43m'      => '(0,0,0)(1/2,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=218
	'218,P-43n,P-43n,' => {
		coords   => {
			'24,i,1'        => '(x,y,z)(-x,-y,z)(-x,y,-z)(x,-y,-z)(z,x,y)(z,-x,-y)(-z,-x,y)(-z,x,-y)(y,z,x)(-y,z,-x)(y,-z,-x)(-y,-z,x)(y+1/2,x+1/2,z+1/2)(-y+1/2,-x+1/2,z+1/2)(y+1/2,-x+1/2,-z+1/2)(-y+1/2,x+1/2,-z+1/2)(x+1/2,z+1/2,y+1/2)(-x+1/2,z+1/2,-y+1/2)(-x+1/2,-z+1/2,y+1/2)(x+1/2,-z+1/2,-y+1/2)(z+1/2,y+1/2,x+1/2)(z+1/2,-y+1/2,-x+1/2)(-z+1/2,y+1/2,-x+1/2)(-z+1/2,-y+1/2,x+1/2)' ,
			'12,h,2..'      => '(x,0,1/2)(-x,0,1/2)(1/2,x,0)(1/2,-x,0)(0,1/2,x)(0,1/2,-x)(1/2,x+1/2,0)(1/2,-x+1/2,0)(x+1/2,0,1/2)(-x+1/2,0,1/2)(0,1/2,x+1/2)(0,1/2,-x+1/2)' ,
			'12,g,2..'      => '(x,1/2,0)(-x,1/2,0)(0,x,1/2)(0,-x,1/2)(1/2,0,x)(1/2,0,-x)(0,x+1/2,1/2)(0,-x+1/2,1/2)(x+1/2,1/2,0)(-x+1/2,1/2,0)(1/2,0,x+1/2)(1/2,0,-x+1/2)' ,
			'12,f,2..'      => '(x,0,0)(-x,0,0)(0,x,0)(0,-x,0)(0,0,x)(0,0,-x)(1/2,x+1/2,1/2)(1/2,-x+1/2,1/2)(x+1/2,1/2,1/2)(-x+1/2,1/2,1/2)(1/2,1/2,x+1/2)(1/2,1/2,-x+1/2)' ,
			'8,e,.3.'       => '(x,x,x)(-x,-x,x)(-x,x,-x)(x,-x,-x)(x+1/2,x+1/2,x+1/2)(-x+1/2,-x+1/2,x+1/2)(x+1/2,-x+1/2,-x+1/2)(-x+1/2,x+1/2,-x+1/2)' ,
			'6,d,-4..'      => '(1/4,0,1/2)(3/4,0,1/2)(1/2,1/4,0)(1/2,3/4,0)(0,1/2,1/4)(0,1/2,3/4)' ,
			'6,c,-4..'      => '(1/4,1/2,0)(3/4,1/2,0)(0,1/4,1/2)(0,3/4,1/2)(1/2,0,1/4)(1/2,0,3/4)' ,
			'6,b,222 . .'   => '(0,1/2,1/2)(1/2,0,1/2)(1/2,1/2,0)(0,1/2,0)(1/2,0,0)(0,0,1/2)' ,
			'2,a,23.'       => '(0,0,0)(1/2,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=219
	'219,F-43c,F-43c,' => {
		modifier => '(0,0,0) + (0,1/2,1/2) + (1/2,0,1/2) + (1/2,1/2,0) +' ,
		coords   => {
			'96,h,1'        => '(x,y,z)(-x,-y,z)(-x,y,-z)(x,-y,-z)(z,x,y)(z,-x,-y)(-z,-x,y)(-z,x,-y)(y,z,x)(-y,z,-x)(y,-z,-x)(-y,-z,x)(y+1/2,x+1/2,z+1/2)(-y+1/2,-x+1/2,z+1/2)(y+1/2,-x+1/2,-z+1/2)(-y+1/2,x+1/2,-z+1/2)(x+1/2,z+1/2,y+1/2)(-x+1/2,z+1/2,-y+1/2)(-x+1/2,-z+1/2,y+1/2)(x+1/2,-z+1/2,-y+1/2)(z+1/2,y+1/2,x+1/2)(z+1/2,-y+1/2,-x+1/2)(-z+1/2,y+1/2,-x+1/2)(-z+1/2,-y+1/2,x+1/2)(x,y+1/2,z+1/2)(-x,-y+1/2,z+1/2)(-x,y+1/2,-z+1/2)(x,-y+1/2,-z+1/2)(z,x+1/2,y+1/2)(z,-x+1/2,-y+1/2)(-z,-x+1/2,y+1/2)(-z,x+1/2,-y+1/2)(y,z+1/2,x+1/2)(-y,z+1/2,-x+1/2)(y,-z+1/2,-x+1/2)(-y,-z+1/2,x+1/2)(y+1/2,x+1,z+1)(-y+1/2,-x+1,z+1)(y+1/2,-x+1,-z+1)(-y+1/2,x+1,-z+1)(x+1/2,z+1,y+1)(-x+1/2,z+1,-y+1)(-x+1/2,-z+1,y+1)(x+1/2,-z+1,-y+1)(z+1/2,y+1,x+1)(z+1/2,-y+1,-x+1)(-z+1/2,y+1,-x+1)(-z+1/2,-y+1,x+1)(x+1/2,y,z+1/2)(-x+1/2,-y,z+1/2)(-x+1/2,y,-z+1/2)(x+1/2,-y,-z+1/2)(z+1/2,x,y+1/2)(z+1/2,-x,-y+1/2)(-z+1/2,-x,y+1/2)(-z+1/2,x,-y+1/2)(y+1/2,z,x+1/2)(-y+1/2,z,-x+1/2)(y+1/2,-z,-x+1/2)(-y+1/2,-z,x+1/2)(y+1,x+1/2,z+1)(-y+1,-x+1/2,z+1)(y+1,-x+1/2,-z+1)(-y+1,x+1/2,-z+1)(x+1,z+1/2,y+1)(-x+1,z+1/2,-y+1)(-x+1,-z+1/2,y+1)(x+1,-z+1/2,-y+1)(z+1,y+1/2,x+1)(z+1,-y+1/2,-x+1)(-z+1,y+1/2,-x+1)(-z+1,-y+1/2,x+1)(x+1/2,y+1/2,z)(-x+1/2,-y+1/2,z)(-x+1/2,y+1/2,-z)(x+1/2,-y+1/2,-z)(z+1/2,x+1/2,y)(z+1/2,-x+1/2,-y)(-z+1/2,-x+1/2,y)(-z+1/2,x+1/2,-y)(y+1/2,z+1/2,x)(-y+1/2,z+1/2,-x)(y+1/2,-z+1/2,-x)(-y+1/2,-z+1/2,x)(y+1,x+1,z+1/2)(-y+1,-x+1,z+1/2)(y+1,-x+1,-z+1/2)(-y+1,x+1,-z+1/2)(x+1,z+1,y+1/2)(-x+1,z+1,-y+1/2)(-x+1,-z+1,y+1/2)(x+1,-z+1,-y+1/2)(z+1,y+1,x+1/2)(z+1,-y+1,-x+1/2)(-z+1,y+1,-x+1/2)(-z+1,-y+1,x+1/2)' ,
			'48,g,2..'      => '(x,1/4,1/4)(-x,3/4,1/4)(1/4,x,1/4)(1/4,-x,3/4)(1/4,1/4,x)(3/4,1/4,-x)(3/4,x+1/2,3/4)(1/4,-x+1/2,3/4)(x+1/2,3/4,3/4)(-x+1/2,3/4,1/4)(3/4,3/4,x+1/2)(3/4,1/4,-x+1/2)(x,3/4,3/4)(-x,5/4,3/4)(1/4,x+1/2,3/4)(1/4,-x+1/2,5/4)(1/4,3/4,x+1/2)(3/4,3/4,-x+1/2)(3/4,x+1,5/4)(1/4,-x+1,5/4)(x+1/2,5/4,5/4)(-x+1/2,5/4,3/4)(3/4,5/4,x+1)(3/4,3/4,-x+1)(x+1/2,1/4,3/4)(-x+1/2,3/4,3/4)(3/4,x,3/4)(3/4,-x,5/4)(3/4,1/4,x+1/2)(5/4,1/4,-x+1/2)(5/4,x+1/2,5/4)(3/4,-x+1/2,5/4)(x+1,3/4,5/4)(-x+1,3/4,3/4)(5/4,3/4,x+1)(5/4,1/4,-x+1)(x+1/2,3/4,1/4)(-x+1/2,5/4,1/4)(3/4,x+1/2,1/4)(3/4,-x+1/2,3/4)(3/4,3/4,x)(5/4,3/4,-x)(5/4,x+1,3/4)(3/4,-x+1,3/4)(x+1,5/4,3/4)(-x+1,5/4,1/4)(5/4,5/4,x+1/2)(5/4,3/4,-x+1/2)' ,
			'48,f,2..'      => '(x,0,0)(-x,0,0)(0,x,0)(0,-x,0)(0,0,x)(0,0,-x)(1/2,x+1/2,1/2)(1/2,-x+1/2,1/2)(x+1/2,1/2,1/2)(-x+1/2,1/2,1/2)(1/2,1/2,x+1/2)(1/2,1/2,-x+1/2)(x,1/2,1/2)(-x,1/2,1/2)(0,x+1/2,1/2)(0,-x+1/2,1/2)(0,1/2,x+1/2)(0,1/2,-x+1/2)(1/2,x+1,1)(1/2,-x+1,1)(x+1/2,1,1)(-x+1/2,1,1)(1/2,1,x+1)(1/2,1,-x+1)(x+1/2,0,1/2)(-x+1/2,0,1/2)(1/2,x,1/2)(1/2,-x,1/2)(1/2,0,x+1/2)(1/2,0,-x+1/2)(1,x+1/2,1)(1,-x+1/2,1)(x+1,1/2,1)(-x+1,1/2,1)(1,1/2,x+1)(1,1/2,-x+1)(x+1/2,1/2,0)(-x+1/2,1/2,0)(1/2,x+1/2,0)(1/2,-x+1/2,0)(1/2,1/2,x)(1/2,1/2,-x)(1,x+1,1/2)(1,-x+1,1/2)(x+1,1,1/2)(-x+1,1,1/2)(1,1,x+1/2)(1,1,-x+1/2)' ,
			'32,e,.3.'      => '(x,x,x)(-x,-x,x)(-x,x,-x)(x,-x,-x)(x+1/2,x+1/2,x+1/2)(-x+1/2,-x+1/2,x+1/2)(x+1/2,-x+1/2,-x+1/2)(-x+1/2,x+1/2,-x+1/2)(x,x+1/2,x+1/2)(-x,-x+1/2,x+1/2)(-x,x+1/2,-x+1/2)(x,-x+1/2,-x+1/2)(x+1/2,x+1,x+1)(-x+1/2,-x+1,x+1)(x+1/2,-x+1,-x+1)(-x+1/2,x+1,-x+1)(x+1/2,x,x+1/2)(-x+1/2,-x,x+1/2)(-x+1/2,x,-x+1/2)(x+1/2,-x,-x+1/2)(x+1,x+1/2,x+1)(-x+1,-x+1/2,x+1)(x+1,-x+1/2,-x+1)(-x+1,x+1/2,-x+1)(x+1/2,x+1/2,x)(-x+1/2,-x+1/2,x)(-x+1/2,x+1/2,-x)(x+1/2,-x+1/2,-x)(x+1,x+1,x+1/2)(-x+1,-x+1,x+1/2)(x+1,-x+1,-x+1/2)(-x+1,x+1,-x+1/2)' ,
			'24,d,-4..'     => '(1/4,0,0)(3/4,0,0)(0,1/4,0)(0,3/4,0)(0,0,1/4)(0,0,3/4)(1/4,1/2,1/2)(3/4,1/2,1/2)(0,3/4,1/2)(0,5/4,1/2)(0,1/2,3/4)(0,1/2,5/4)(3/4,0,1/2)(5/4,0,1/2)(1/2,1/4,1/2)(1/2,3/4,1/2)(1/2,0,3/4)(1/2,0,5/4)(3/4,1/2,0)(5/4,1/2,0)(1/2,3/4,0)(1/2,5/4,0)(1/2,1/2,1/4)(1/2,1/2,3/4)' ,
			'24,c,-4..'     => '(0,1/4,1/4)(0,3/4,1/4)(1/4,0,1/4)(1/4,0,3/4)(1/4,1/4,0)(3/4,1/4,0)(0,3/4,3/4)(0,5/4,3/4)(1/4,1/2,3/4)(1/4,1/2,5/4)(1/4,3/4,1/2)(3/4,3/4,1/2)(1/2,1/4,3/4)(1/2,3/4,3/4)(3/4,0,3/4)(3/4,0,5/4)(3/4,1/4,1/2)(5/4,1/4,1/2)(1/2,3/4,1/4)(1/2,5/4,1/4)(3/4,1/2,1/4)(3/4,1/2,3/4)(3/4,3/4,0)(5/4,3/4,0)' ,
			'8,b,23.'       => '(1/4,1/4,1/4)(3/4,3/4,3/4)(1/4,3/4,3/4)(3/4,5/4,5/4)(3/4,1/4,3/4)(5/4,3/4,5/4)(3/4,3/4,1/4)(5/4,5/4,3/4)' ,
			'8,a,23.'       => '(0,0,0)(1/2,1/2,1/2)(0,1/2,1/2)(1/2,1,1)(1/2,0,1/2)(1,1/2,1)(1/2,1/2,0)(1,1,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=220
	'220,I-43d,I-43d,' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'48,e,1'        => '(x,y,z)(-x+1/2,-y,z+1/2)(-x,y+1/2,-z+1/2)(x+1/2,-y+1/2,-z)(z,x,y)(z+1/2,-x+1/2,-y)(-z+1/2,-x,y+1/2)(-z,x+1/2,-y+1/2)(y,z,x)(-y,z+1/2,-x+1/2)(y+1/2,-z+1/2,-x)(-y+1/2,-z,x+1/2)(y+1/4,x+1/4,z+1/4)(-y+1/4,-x+3/4,z+3/4)(y+3/4,-x+1/4,-z+3/4)(-y+3/4,x+3/4,-z+1/4)(x+1/4,z+1/4,y+1/4)(-x+3/4,z+3/4,-y+1/4)(-x+1/4,-z+3/4,y+3/4)(x+3/4,-z+1/4,-y+3/4)(z+1/4,y+1/4,x+1/4)(z+3/4,-y+1/4,-x+3/4)(-z+3/4,y+3/4,-x+1/4)(-z+1/4,-y+3/4,x+3/4)(x+1/2,y+1/2,z+1/2)(-x+1,-y+1/2,z+1)(-x+1/2,y+1,-z+1)(x+1,-y+1,-z+1/2)(z+1/2,x+1/2,y+1/2)(z+1,-x+1,-y+1/2)(-z+1,-x+1/2,y+1)(-z+1/2,x+1,-y+1)(y+1/2,z+1/2,x+1/2)(-y+1/2,z+1,-x+1)(y+1,-z+1,-x+1/2)(-y+1,-z+1/2,x+1)(y+3/4,x+3/4,z+3/4)(-y+3/4,-x+5/4,z+5/4)(y+5/4,-x+3/4,-z+5/4)(-y+5/4,x+5/4,-z+3/4)(x+3/4,z+3/4,y+3/4)(-x+5/4,z+5/4,-y+3/4)(-x+3/4,-z+5/4,y+5/4)(x+5/4,-z+3/4,-y+5/4)(z+3/4,y+3/4,x+3/4)(z+5/4,-y+3/4,-x+5/4)(-z+5/4,y+5/4,-x+3/4)(-z+3/4,-y+5/4,x+5/4)' ,
			'24,d,2..'      => '(x,0,1/4)(-x+1/2,0,3/4)(1/4,x,0)(3/4,-x+1/2,0)(0,1/4,x)(0,3/4,-x+1/2)(1/4,x+1/4,1/2)(1/4,-x+3/4,0)(x+1/4,1/2,1/4)(-x+3/4,0,1/4)(1/2,1/4,x+1/4)(0,1/4,-x+3/4)(x+1/2,1/2,3/4)(-x+1,1/2,5/4)(3/4,x+1/2,1/2)(5/4,-x+1,1/2)(1/2,3/4,x+1/2)(1/2,5/4,-x+1)(3/4,x+3/4,1)(3/4,-x+5/4,1/2)(x+3/4,1,3/4)(-x+5/4,1/2,3/4)(1,3/4,x+3/4)(1/2,3/4,-x+5/4)' ,
			'16,c,.3.'      => '(x,x,x)(-x+1/2,-x,x+1/2)(-x,x+1/2,-x+1/2)(x+1/2,-x+1/2,-x)(x+1/4,x+1/4,x+1/4)(-x+1/4,-x+3/4,x+3/4)(x+3/4,-x+1/4,-x+3/4)(-x+3/4,x+3/4,-x+1/4)(x+1/2,x+1/2,x+1/2)(-x+1,-x+1/2,x+1)(-x+1/2,x+1,-x+1)(x+1,-x+1,-x+1/2)(x+3/4,x+3/4,x+3/4)(-x+3/4,-x+5/4,x+5/4)(x+5/4,-x+3/4,-x+5/4)(-x+5/4,x+5/4,-x+3/4)' ,
			'12,b,-4..'     => '(7/8,0,1/4)(5/8,0,3/4)(1/4,7/8,0)(3/4,5/8,0)(0,1/4,7/8)(0,3/4,5/8)(11/8,1/2,3/4)(9/8,1/2,5/4)(3/4,11/8,1/2)(5/4,9/8,1/2)(1/2,3/4,11/8)(1/2,5/4,9/8)' ,
			'12,a,-4..'     => '(3/8,0,1/4)(1/8,0,3/4)(1/4,3/8,0)(3/4,1/8,0)(0,1/4,3/8)(0,3/4,1/8)(7/8,1/2,3/4)(5/8,1/2,5/4)(3/4,7/8,1/2)(5/4,5/8,1/2)(1/2,3/4,7/8)(1/2,5/4,5/8)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=221
	'221,Pm-3m,Pm-3m,' => {
		coords   => {
			'48,n,1'        => '(x,y,z)(-x,-y,z)(-x,y,-z)(x,-y,-z)(z,x,y)(z,-x,-y)(-z,-x,y)(-z,x,-y)(y,z,x)(-y,z,-x)(y,-z,-x)(-y,-z,x)(y,x,-z)(-y,-x,-z)(y,-x,z)(-y,x,z)(x,z,-y)(-x,z,y)(-x,-z,-y)(x,-z,y)(z,y,-x)(z,-y,x)(-z,y,x)(-z,-y,-x)(-x,-y,-z)(x,y,-z)(x,-y,z)(-x,y,z)(-z,-x,-y)(-z,x,y)(z,x,-y)(z,-x,y)(-y,-z,-x)(y,-z,x)(-y,z,x)(y,z,-x)(-y,-x,z)(y,x,z)(-y,x,-z)(y,-x,-z)(-x,-z,y)(x,-z,-y)(x,z,y)(-x,z,-y)(-z,-y,x)(-z,y,-x)(z,-y,-x)(z,y,x)' ,
			'24,m,..m'      => '(x,x,z)(-x,-x,z)(-x,x,-z)(x,-x,-z)(z,x,x)(z,-x,-x)(-z,-x,x)(-z,x,-x)(x,z,x)(-x,z,-x)(x,-z,-x)(-x,-z,x)(x,x,-z)(-x,-x,-z)(x,-x,z)(-x,x,z)(x,z,-x)(-x,z,x)(-x,-z,-x)(x,-z,x)(z,x,-x)(z,-x,x)(-z,x,x)(-z,-x,-x)' ,
			'24,l,m..'      => '(1/2,y,z)(1/2,-y,z)(1/2,y,-z)(1/2,-y,-z)(z,1/2,y)(z,1/2,-y)(-z,1/2,y)(-z,1/2,-y)(y,z,1/2)(-y,z,1/2)(y,-z,1/2)(-y,-z,1/2)(y,1/2,-z)(-y,1/2,-z)(y,1/2,z)(-y,1/2,z)(1/2,z,-y)(1/2,z,y)(1/2,-z,-y)(1/2,-z,y)(z,y,1/2)(z,-y,1/2)(-z,y,1/2)(-z,-y,1/2)' ,
			'24,k,m..'      => '(0,y,z)(0,-y,z)(0,y,-z)(0,-y,-z)(z,0,y)(z,0,-y)(-z,0,y)(-z,0,-y)(y,z,0)(-y,z,0)(y,-z,0)(-y,-z,0)(y,0,-z)(-y,0,-z)(y,0,z)(-y,0,z)(0,z,-y)(0,z,y)(0,-z,-y)(0,-z,y)(z,y,0)(z,-y,0)(-z,y,0)(-z,-y,0)' ,
			'12,j,m.m 2'    => '(1/2,y,y)(1/2,-y,y)(1/2,y,-y)(1/2,-y,-y)(y,1/2,y)(y,1/2,-y)(-y,1/2,y)(-y,1/2,-y)(y,y,1/2)(-y,y,1/2)(y,-y,1/2)(-y,-y,1/2)' ,
			'12,i,m.m 2'    => '(0,y,y)(0,-y,y)(0,y,-y)(0,-y,-y)(y,0,y)(y,0,-y)(-y,0,y)(-y,0,-y)(y,y,0)(-y,y,0)(y,-y,0)(-y,-y,0)' ,
			'12,h,mm2 . .'  => '(x,1/2,0)(-x,1/2,0)(0,x,1/2)(0,-x,1/2)(1/2,0,x)(1/2,0,-x)(1/2,x,0)(1/2,-x,0)(x,0,1/2)(-x,0,1/2)(0,1/2,-x)(0,1/2,x)' ,
			'8,g,.3m'       => '(x,x,x)(-x,-x,x)(-x,x,-x)(x,-x,-x)(x,x,-x)(-x,-x,-x)(x,-x,x)(-x,x,x)' ,
			'6,f,4m. m'     => '(x,1/2,1/2)(-x,1/2,1/2)(1/2,x,1/2)(1/2,-x,1/2)(1/2,1/2,x)(1/2,1/2,-x)' ,
			'6,e,4m. m'     => '(x,0,0)(-x,0,0)(0,x,0)(0,-x,0)(0,0,x)(0,0,-x)' ,
			'3,d,4/mm. m'   => '(1/2,0,0)(0,1/2,0)(0,0,1/2)' ,
			'3,c,4/mm. m'   => '(0,1/2,1/2)(1/2,0,1/2)(1/2,1/2,0)' ,
			'1,b,m-3m'      => '(1/2,1/2,1/2)' ,
			'1,a,m-3m'      => '(0,0,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=222&gor=1
	'222,Pn-3n,Pn-3n,gor_1' => {
		coords   => {
			'48,i,1'        => '(x,y,z)(-x,-y,z)(-x,y,-z)(x,-y,-z)(z,x,y)(z,-x,-y)(-z,-x,y)(-z,x,-y)(y,z,x)(-y,z,-x)(y,-z,-x)(-y,-z,x)(y,x,-z)(-y,-x,-z)(y,-x,z)(-y,x,z)(x,z,-y)(-x,z,y)(-x,-z,-y)(x,-z,y)(z,y,-x)(z,-y,x)(-z,y,x)(-z,-y,-x)(-x+1/2,-y+1/2,-z+1/2)(x+1/2,y+1/2,-z+1/2)(x+1/2,-y+1/2,z+1/2)(-x+1/2,y+1/2,z+1/2)(-z+1/2,-x+1/2,-y+1/2)(-z+1/2,x+1/2,y+1/2)(z+1/2,x+1/2,-y+1/2)(z+1/2,-x+1/2,y+1/2)(-y+1/2,-z+1/2,-x+1/2)(y+1/2,-z+1/2,x+1/2)(-y+1/2,z+1/2,x+1/2)(y+1/2,z+1/2,-x+1/2)(-y+1/2,-x+1/2,z+1/2)(y+1/2,x+1/2,z+1/2)(-y+1/2,x+1/2,-z+1/2)(y+1/2,-x+1/2,-z+1/2)(-x+1/2,-z+1/2,y+1/2)(x+1/2,-z+1/2,-y+1/2)(x+1/2,z+1/2,y+1/2)(-x+1/2,z+1/2,-y+1/2)(-z+1/2,-y+1/2,x+1/2)(-z+1/2,y+1/2,-x+1/2)(z+1/2,-y+1/2,-x+1/2)(z+1/2,y+1/2,x+1/2)' ,
			'24,h,..2'      => '(0,y,y)(0,-y,y)(0,y,-y)(0,-y,-y)(y,0,y)(y,0,-y)(-y,0,y)(-y,0,-y)(y,y,0)(-y,y,0)(y,-y,0)(-y,-y,0)(1/2,-y+1/2,-y+1/2)(1/2,y+1/2,-y+1/2)(1/2,-y+1/2,y+1/2)(1/2,y+1/2,y+1/2)(-y+1/2,1/2,-y+1/2)(-y+1/2,1/2,y+1/2)(y+1/2,1/2,-y+1/2)(y+1/2,1/2,y+1/2)(-y+1/2,-y+1/2,1/2)(y+1/2,-y+1/2,1/2)(-y+1/2,y+1/2,1/2)(y+1/2,y+1/2,1/2)' ,
			'24,g,2..'      => '(x,0,1/2)(-x,0,1/2)(1/2,x,0)(1/2,-x,0)(0,1/2,x)(0,1/2,-x)(0,x,1/2)(0,-x,1/2)(x,1/2,0)(-x,1/2,0)(1/2,0,-x)(1/2,0,x)(-x+1/2,1/2,0)(x+1/2,1/2,0)(0,-x+1/2,1/2)(0,x+1/2,1/2)(1/2,0,-x+1/2)(1/2,0,x+1/2)(1/2,-x+1/2,0)(1/2,x+1/2,0)(-x+1/2,0,1/2)(x+1/2,0,1/2)(0,1/2,x+1/2)(0,1/2,-x+1/2)' ,
			'16,f,.3.'      => '(x,x,x)(-x,-x,x)(-x,x,-x)(x,-x,-x)(x,x,-x)(-x,-x,-x)(x,-x,x)(-x,x,x)(-x+1/2,-x+1/2,-x+1/2)(x+1/2,x+1/2,-x+1/2)(x+1/2,-x+1/2,x+1/2)(-x+1/2,x+1/2,x+1/2)(-x+1/2,-x+1/2,x+1/2)(x+1/2,x+1/2,x+1/2)(-x+1/2,x+1/2,-x+1/2)(x+1/2,-x+1/2,-x+1/2)' ,
			'12,e,4..'      => '(x,0,0)(-x,0,0)(0,x,0)(0,-x,0)(0,0,x)(0,0,-x)(-x+1/2,1/2,1/2)(x+1/2,1/2,1/2)(1/2,-x+1/2,1/2)(1/2,x+1/2,1/2)(1/2,1/2,-x+1/2)(1/2,1/2,x+1/2)' ,
			'12,d,-4..'     => '(1/4,0,1/2)(3/4,0,1/2)(1/2,1/4,0)(1/2,3/4,0)(0,1/2,1/4)(0,1/2,3/4)(0,1/4,1/2)(0,3/4,1/2)(1/4,1/2,0)(3/4,1/2,0)(1/2,0,3/4)(1/2,0,1/4)' ,
			'8,c,.-3.'      => '(1/4,1/4,1/4)(3/4,3/4,1/4)(3/4,1/4,3/4)(1/4,3/4,3/4)(1/4,1/4,3/4)(3/4,3/4,3/4)(1/4,3/4,1/4)(3/4,1/4,1/4)' ,
			'6,b,42. 2'     => '(0,1/2,1/2)(1/2,0,1/2)(1/2,1/2,0)(1/2,0,0)(0,1/2,0)(0,0,1/2)' ,
			'2,a,432'       => '(0,0,0)(1/2,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=222&gor=2
	'222,Pn-3n,Pn-3n,gor_2' => {
		coords   => {
			'48,i,1'        => '(x,y,z)(-x+1/2,-y+1/2,z)(-x+1/2,y,-z+1/2)(x,-y+1/2,-z+1/2)(z,x,y)(z,-x+1/2,-y+1/2)(-z+1/2,-x+1/2,y)(-z+1/2,x,-y+1/2)(y,z,x)(-y+1/2,z,-x+1/2)(y,-z+1/2,-x+1/2)(-y+1/2,-z+1/2,x)(y,x,-z+1/2)(-y+1/2,-x+1/2,-z+1/2)(y,-x+1/2,z)(-y+1/2,x,z)(x,z,-y+1/2)(-x+1/2,z,y)(-x+1/2,-z+1/2,-y+1/2)(x,-z+1/2,y)(z,y,-x+1/2)(z,-y+1/2,x)(-z+1/2,y,x)(-z+1/2,-y+1/2,-x+1/2)(-x,-y,-z)(x+1/2,y+1/2,-z)(x+1/2,-y,z+1/2)(-x,y+1/2,z+1/2)(-z,-x,-y)(-z,x+1/2,y+1/2)(z+1/2,x+1/2,-y)(z+1/2,-x,y+1/2)(-y,-z,-x)(y+1/2,-z,x+1/2)(-y,z+1/2,x+1/2)(y+1/2,z+1/2,-x)(-y,-x,z+1/2)(y+1/2,x+1/2,z+1/2)(-y,x+1/2,-z)(y+1/2,-x,-z)(-x,-z,y+1/2)(x+1/2,-z,-y)(x+1/2,z+1/2,y+1/2)(-x,z+1/2,-y)(-z,-y,x+1/2)(-z,y+1/2,-x)(z+1/2,-y,-x)(z+1/2,y+1/2,x+1/2)' ,
			'24,h,..2'      => '(1/4,y,y)(1/4,-y+1/2,y)(1/4,y,-y+1/2)(1/4,-y+1/2,-y+1/2)(y,1/4,y)(y,1/4,-y+1/2)(-y+1/2,1/4,y)(-y+1/2,1/4,-y+1/2)(y,y,1/4)(-y+1/2,y,1/4)(y,-y+1/2,1/4)(-y+1/2,-y+1/2,1/4)(3/4,-y,-y)(3/4,y+1/2,-y)(3/4,-y,y+1/2)(3/4,y+1/2,y+1/2)(-y,3/4,-y)(-y,3/4,y+1/2)(y+1/2,3/4,-y)(y+1/2,3/4,y+1/2)(-y,-y,3/4)(y+1/2,-y,3/4)(-y,y+1/2,3/4)(y+1/2,y+1/2,3/4)' ,
			'24,g,2..'      => '(x,3/4,1/4)(-x+1/2,3/4,1/4)(1/4,x,3/4)(1/4,-x+1/2,3/4)(3/4,1/4,x)(3/4,1/4,-x+1/2)(3/4,x,1/4)(3/4,-x+1/2,1/4)(x,1/4,3/4)(-x+1/2,1/4,3/4)(1/4,3/4,-x+1/2)(1/4,3/4,x)(-x,1/4,3/4)(x+1/2,1/4,3/4)(3/4,-x,1/4)(3/4,x+1/2,1/4)(1/4,3/4,-x)(1/4,3/4,x+1/2)(1/4,-x,3/4)(1/4,x+1/2,3/4)(-x,3/4,1/4)(x+1/2,3/4,1/4)(3/4,1/4,x+1/2)(3/4,1/4,-x)' ,
			'16,f,.3.'      => '(x,x,x)(-x+1/2,-x+1/2,x)(-x+1/2,x,-x+1/2)(x,-x+1/2,-x+1/2)(x,x,-x+1/2)(-x+1/2,-x+1/2,-x+1/2)(x,-x+1/2,x)(-x+1/2,x,x)(-x,-x,-x)(x+1/2,x+1/2,-x)(x+1/2,-x,x+1/2)(-x,x+1/2,x+1/2)(-x,-x,x+1/2)(x+1/2,x+1/2,x+1/2)(-x,x+1/2,-x)(x+1/2,-x,-x)' ,
			'12,e,4..'      => '(x,1/4,1/4)(-x+1/2,1/4,1/4)(1/4,x,1/4)(1/4,-x+1/2,1/4)(1/4,1/4,x)(1/4,1/4,-x+1/2)(-x,3/4,3/4)(x+1/2,3/4,3/4)(3/4,-x,3/4)(3/4,x+1/2,3/4)(3/4,3/4,-x)(3/4,3/4,x+1/2)' ,
			'12,d,-4..'     => '(0,3/4,1/4)(1/2,3/4,1/4)(1/4,0,3/4)(1/4,1/2,3/4)(3/4,1/4,0)(3/4,1/4,1/2)(3/4,0,1/4)(3/4,1/2,1/4)(0,1/4,3/4)(1/2,1/4,3/4)(1/4,3/4,1/2)(1/4,3/4,0)' ,
			'8,c,.-3.'      => '(0,0,0)(1/2,1/2,0)(1/2,0,1/2)(0,1/2,1/2)(0,0,1/2)(1/2,1/2,1/2)(0,1/2,0)(1/2,0,0)' ,
			'6,b,42. 2'     => '(3/4,1/4,1/4)(1/4,3/4,1/4)(1/4,1/4,3/4)(1/4,3/4,3/4)(3/4,1/4,3/4)(3/4,3/4,1/4)' ,
			'2,a,432'       => '(1/4,1/4,1/4)(3/4,3/4,3/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=223
	'223,Pm-3n,Pm-3n,' => {
		coords   => {
			'48,l,1'        => '(x,y,z)(-x,-y,z)(-x,y,-z)(x,-y,-z)(z,x,y)(z,-x,-y)(-z,-x,y)(-z,x,-y)(y,z,x)(-y,z,-x)(y,-z,-x)(-y,-z,x)(y+1/2,x+1/2,-z+1/2)(-y+1/2,-x+1/2,-z+1/2)(y+1/2,-x+1/2,z+1/2)(-y+1/2,x+1/2,z+1/2)(x+1/2,z+1/2,-y+1/2)(-x+1/2,z+1/2,y+1/2)(-x+1/2,-z+1/2,-y+1/2)(x+1/2,-z+1/2,y+1/2)(z+1/2,y+1/2,-x+1/2)(z+1/2,-y+1/2,x+1/2)(-z+1/2,y+1/2,x+1/2)(-z+1/2,-y+1/2,-x+1/2)(-x,-y,-z)(x,y,-z)(x,-y,z)(-x,y,z)(-z,-x,-y)(-z,x,y)(z,x,-y)(z,-x,y)(-y,-z,-x)(y,-z,x)(-y,z,x)(y,z,-x)(-y+1/2,-x+1/2,z+1/2)(y+1/2,x+1/2,z+1/2)(-y+1/2,x+1/2,-z+1/2)(y+1/2,-x+1/2,-z+1/2)(-x+1/2,-z+1/2,y+1/2)(x+1/2,-z+1/2,-y+1/2)(x+1/2,z+1/2,y+1/2)(-x+1/2,z+1/2,-y+1/2)(-z+1/2,-y+1/2,x+1/2)(-z+1/2,y+1/2,-x+1/2)(z+1/2,-y+1/2,-x+1/2)(z+1/2,y+1/2,x+1/2)' ,
			'24,k,m..'      => '(0,y,z)(0,-y,z)(0,y,-z)(0,-y,-z)(z,0,y)(z,0,-y)(-z,0,y)(-z,0,-y)(y,z,0)(-y,z,0)(y,-z,0)(-y,-z,0)(y+1/2,1/2,-z+1/2)(-y+1/2,1/2,-z+1/2)(y+1/2,1/2,z+1/2)(-y+1/2,1/2,z+1/2)(1/2,z+1/2,-y+1/2)(1/2,z+1/2,y+1/2)(1/2,-z+1/2,-y+1/2)(1/2,-z+1/2,y+1/2)(z+1/2,y+1/2,1/2)(z+1/2,-y+1/2,1/2)(-z+1/2,y+1/2,1/2)(-z+1/2,-y+1/2,1/2)' ,
			'24,j,..2'      => '(1/4,y,y+1/2)(3/4,-y,y+1/2)(3/4,y,-y+1/2)(1/4,-y,-y+1/2)(y+1/2,1/4,y)(y+1/2,3/4,-y)(-y+1/2,3/4,y)(-y+1/2,1/4,-y)(y,y+1/2,1/4)(-y,y+1/2,3/4)(y,-y+1/2,3/4)(-y,-y+1/2,1/4)(3/4,-y,-y+1/2)(1/4,y,-y+1/2)(1/4,-y,y+1/2)(3/4,y,y+1/2)(-y+1/2,3/4,-y)(-y+1/2,1/4,y)(y+1/2,1/4,-y)(y+1/2,3/4,y)(-y,-y+1/2,3/4)(y,-y+1/2,1/4)(-y,y+1/2,1/4)(y,y+1/2,3/4)' ,
			'16,i,.3.'      => '(x,x,x)(-x,-x,x)(-x,x,-x)(x,-x,-x)(x+1/2,x+1/2,-x+1/2)(-x+1/2,-x+1/2,-x+1/2)(x+1/2,-x+1/2,x+1/2)(-x+1/2,x+1/2,x+1/2)(-x,-x,-x)(x,x,-x)(x,-x,x)(-x,x,x)(-x+1/2,-x+1/2,x+1/2)(x+1/2,x+1/2,x+1/2)(-x+1/2,x+1/2,-x+1/2)(x+1/2,-x+1/2,-x+1/2)' ,
			'12,h,mm2 . .'  => '(x,1/2,0)(-x,1/2,0)(0,x,1/2)(0,-x,1/2)(1/2,0,x)(1/2,0,-x)(0,x+1/2,1/2)(0,-x+1/2,1/2)(x+1/2,1/2,0)(-x+1/2,1/2,0)(1/2,0,-x+1/2)(1/2,0,x+1/2)' ,
			'12,g,mm2 . .'  => '(x,0,1/2)(-x,0,1/2)(1/2,x,0)(1/2,-x,0)(0,1/2,x)(0,1/2,-x)(1/2,x+1/2,0)(1/2,-x+1/2,0)(x+1/2,0,1/2)(-x+1/2,0,1/2)(0,1/2,-x+1/2)(0,1/2,x+1/2)' ,
			'12,f,mm2 . .'  => '(x,0,0)(-x,0,0)(0,x,0)(0,-x,0)(0,0,x)(0,0,-x)(1/2,x+1/2,1/2)(1/2,-x+1/2,1/2)(x+1/2,1/2,1/2)(-x+1/2,1/2,1/2)(1/2,1/2,-x+1/2)(1/2,1/2,x+1/2)' ,
			'8,e,.32'       => '(1/4,1/4,1/4)(3/4,3/4,1/4)(3/4,1/4,3/4)(1/4,3/4,3/4)(3/4,3/4,3/4)(1/4,1/4,3/4)(1/4,3/4,1/4)(3/4,1/4,1/4)' ,
			'6,d,-4m. 2'    => '(1/4,1/2,0)(3/4,1/2,0)(0,1/4,1/2)(0,3/4,1/2)(1/2,0,1/4)(1/2,0,3/4)' ,
			'6,c,-4m. 2'    => '(1/4,0,1/2)(3/4,0,1/2)(1/2,1/4,0)(1/2,3/4,0)(0,1/2,1/4)(0,1/2,3/4)' ,
			'6,b,mmm . .'   => '(0,1/2,1/2)(1/2,0,1/2)(1/2,1/2,0)(0,1/2,0)(1/2,0,0)(0,0,1/2)' ,
			'2,a,m-3.'      => '(0,0,0)(1/2,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=224&gor=1
	'224,Pn-3m,Pn-3m,gor_1' => {
		coords   => {
			'48,l,1'        => '(x,y,z)(-x,-y,z)(-x,y,-z)(x,-y,-z)(z,x,y)(z,-x,-y)(-z,-x,y)(-z,x,-y)(y,z,x)(-y,z,-x)(y,-z,-x)(-y,-z,x)(y+1/2,x+1/2,-z+1/2)(-y+1/2,-x+1/2,-z+1/2)(y+1/2,-x+1/2,z+1/2)(-y+1/2,x+1/2,z+1/2)(x+1/2,z+1/2,-y+1/2)(-x+1/2,z+1/2,y+1/2)(-x+1/2,-z+1/2,-y+1/2)(x+1/2,-z+1/2,y+1/2)(z+1/2,y+1/2,-x+1/2)(z+1/2,-y+1/2,x+1/2)(-z+1/2,y+1/2,x+1/2)(-z+1/2,-y+1/2,-x+1/2)(-x+1/2,-y+1/2,-z+1/2)(x+1/2,y+1/2,-z+1/2)(x+1/2,-y+1/2,z+1/2)(-x+1/2,y+1/2,z+1/2)(-z+1/2,-x+1/2,-y+1/2)(-z+1/2,x+1/2,y+1/2)(z+1/2,x+1/2,-y+1/2)(z+1/2,-x+1/2,y+1/2)(-y+1/2,-z+1/2,-x+1/2)(y+1/2,-z+1/2,x+1/2)(-y+1/2,z+1/2,x+1/2)(y+1/2,z+1/2,-x+1/2)(-y,-x,z)(y,x,z)(-y,x,-z)(y,-x,-z)(-x,-z,y)(x,-z,-y)(x,z,y)(-x,z,-y)(-z,-y,x)(-z,y,-x)(z,-y,-x)(z,y,x)' ,
			'24,k,..m'      => '(x,x,z)(-x,-x,z)(-x,x,-z)(x,-x,-z)(z,x,x)(z,-x,-x)(-z,-x,x)(-z,x,-x)(x,z,x)(-x,z,-x)(x,-z,-x)(-x,-z,x)(x+1/2,x+1/2,-z+1/2)(-x+1/2,-x+1/2,-z+1/2)(x+1/2,-x+1/2,z+1/2)(-x+1/2,x+1/2,z+1/2)(x+1/2,z+1/2,-x+1/2)(-x+1/2,z+1/2,x+1/2)(-x+1/2,-z+1/2,-x+1/2)(x+1/2,-z+1/2,x+1/2)(z+1/2,x+1/2,-x+1/2)(z+1/2,-x+1/2,x+1/2)(-z+1/2,x+1/2,x+1/2)(-z+1/2,-x+1/2,-x+1/2)' ,
			'24,j,..2'      => '(1/4,y,y+1/2)(3/4,-y,y+1/2)(3/4,y,-y+1/2)(1/4,-y,-y+1/2)(y+1/2,1/4,y)(y+1/2,3/4,-y)(-y+1/2,3/4,y)(-y+1/2,1/4,-y)(y,y+1/2,1/4)(-y,y+1/2,3/4)(y,-y+1/2,3/4)(-y,-y+1/2,1/4)(1/4,-y+1/2,-y)(3/4,y+1/2,-y)(3/4,-y+1/2,y)(1/4,y+1/2,y)(-y,1/4,-y+1/2)(-y,3/4,y+1/2)(y,3/4,-y+1/2)(y,1/4,y+1/2)(-y+1/2,-y,1/4)(y+1/2,-y,3/4)(-y+1/2,y,3/4)(y+1/2,y,1/4)' ,
			'24,i,..2'      => '(1/4,y,-y+1/2)(3/4,-y,-y+1/2)(3/4,y,y+1/2)(1/4,-y,y+1/2)(-y+1/2,1/4,y)(-y+1/2,3/4,-y)(y+1/2,3/4,y)(y+1/2,1/4,-y)(y,-y+1/2,1/4)(-y,-y+1/2,3/4)(y,y+1/2,3/4)(-y,y+1/2,1/4)(1/4,-y+1/2,y)(3/4,y+1/2,y)(3/4,-y+1/2,-y)(1/4,y+1/2,-y)(y,1/4,-y+1/2)(y,3/4,y+1/2)(-y,3/4,-y+1/2)(-y,1/4,y+1/2)(-y+1/2,y,1/4)(y+1/2,y,3/4)(-y+1/2,-y,3/4)(y+1/2,-y,1/4)' ,
			'24,h,2..'      => '(x,0,1/2)(-x,0,1/2)(1/2,x,0)(1/2,-x,0)(0,1/2,x)(0,1/2,-x)(1/2,x+1/2,0)(1/2,-x+1/2,0)(x+1/2,0,1/2)(-x+1/2,0,1/2)(0,1/2,-x+1/2)(0,1/2,x+1/2)(-x+1/2,1/2,0)(x+1/2,1/2,0)(0,-x+1/2,1/2)(0,x+1/2,1/2)(1/2,0,-x+1/2)(1/2,0,x+1/2)(0,-x,1/2)(0,x,1/2)(-x,1/2,0)(x,1/2,0)(1/2,0,x)(1/2,0,-x)' ,
			'12,g,2.m m'    => '(x,0,0)(-x,0,0)(0,x,0)(0,-x,0)(0,0,x)(0,0,-x)(1/2,x+1/2,1/2)(1/2,-x+1/2,1/2)(x+1/2,1/2,1/2)(-x+1/2,1/2,1/2)(1/2,1/2,-x+1/2)(1/2,1/2,x+1/2)' ,
			'12,f,2.2 2'    => '(1/4,0,1/2)(3/4,0,1/2)(1/2,1/4,0)(1/2,3/4,0)(0,1/2,1/4)(0,1/2,3/4)(1/4,1/2,0)(3/4,1/2,0)(0,1/4,1/2)(0,3/4,1/2)(1/2,0,1/4)(1/2,0,3/4)' ,
			'8,e,.3m'       => '(x,x,x)(-x,-x,x)(-x,x,-x)(x,-x,-x)(x+1/2,x+1/2,-x+1/2)(-x+1/2,-x+1/2,-x+1/2)(x+1/2,-x+1/2,x+1/2)(-x+1/2,x+1/2,x+1/2)' ,
			'6,d,-42. m'    => '(0,1/2,1/2)(1/2,0,1/2)(1/2,1/2,0)(0,1/2,0)(1/2,0,0)(0,0,1/2)' ,
			'4,c,.-3m'      => '(3/4,3/4,3/4)(1/4,1/4,3/4)(1/4,3/4,1/4)(3/4,1/4,1/4)' ,
			'4,b,.-3m'      => '(1/4,1/4,1/4)(3/4,3/4,1/4)(3/4,1/4,3/4)(1/4,3/4,3/4)' ,
			'2,a,-43m'      => '(0,0,0)(1/2,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=224&gor=2
	'224,Pn-3m,Pn-3m,gor_2' => {
		coords   => {
			'48,l,1'        => '(x,y,z)(-x+1/2,-y+1/2,z)(-x+1/2,y,-z+1/2)(x,-y+1/2,-z+1/2)(z,x,y)(z,-x+1/2,-y+1/2)(-z+1/2,-x+1/2,y)(-z+1/2,x,-y+1/2)(y,z,x)(-y+1/2,z,-x+1/2)(y,-z+1/2,-x+1/2)(-y+1/2,-z+1/2,x)(y+1/2,x+1/2,-z)(-y,-x,-z)(y+1/2,-x,z+1/2)(-y,x+1/2,z+1/2)(x+1/2,z+1/2,-y)(-x,z+1/2,y+1/2)(-x,-z,-y)(x+1/2,-z,y+1/2)(z+1/2,y+1/2,-x)(z+1/2,-y,x+1/2)(-z,y+1/2,x+1/2)(-z,-y,-x)(-x,-y,-z)(x+1/2,y+1/2,-z)(x+1/2,-y,z+1/2)(-x,y+1/2,z+1/2)(-z,-x,-y)(-z,x+1/2,y+1/2)(z+1/2,x+1/2,-y)(z+1/2,-x,y+1/2)(-y,-z,-x)(y+1/2,-z,x+1/2)(-y,z+1/2,x+1/2)(y+1/2,z+1/2,-x)(-y+1/2,-x+1/2,z)(y,x,z)(-y+1/2,x,-z+1/2)(y,-x+1/2,-z+1/2)(-x+1/2,-z+1/2,y)(x,-z+1/2,-y+1/2)(x,z,y)(-x+1/2,z,-y+1/2)(-z+1/2,-y+1/2,x)(-z+1/2,y,-x+1/2)(z,-y+1/2,-x+1/2)(z,y,x)' ,
			'24,k,..m'      => '(x,x,z)(-x+1/2,-x+1/2,z)(-x+1/2,x,-z+1/2)(x,-x+1/2,-z+1/2)(z,x,x)(z,-x+1/2,-x+1/2)(-z+1/2,-x+1/2,x)(-z+1/2,x,-x+1/2)(x,z,x)(-x+1/2,z,-x+1/2)(x,-z+1/2,-x+1/2)(-x+1/2,-z+1/2,x)(x+1/2,x+1/2,-z)(-x,-x,-z)(x+1/2,-x,z+1/2)(-x,x+1/2,z+1/2)(x+1/2,z+1/2,-x)(-x,z+1/2,x+1/2)(-x,-z,-x)(x+1/2,-z,x+1/2)(z+1/2,x+1/2,-x)(z+1/2,-x,x+1/2)(-z,x+1/2,x+1/2)(-z,-x,-x)' ,
			'24,j,..2'      => '(1/2,y,-y)(0,-y+1/2,-y)(0,y,y+1/2)(1/2,-y+1/2,y+1/2)(-y,1/2,y)(-y,0,-y+1/2)(y+1/2,0,y)(y+1/2,1/2,-y+1/2)(y,-y,1/2)(-y+1/2,-y,0)(y,y+1/2,0)(-y+1/2,y+1/2,1/2)(1/2,-y,y)(0,y+1/2,y)(0,-y,-y+1/2)(1/2,y+1/2,-y+1/2)(y,1/2,-y)(y,0,y+1/2)(-y+1/2,0,-y)(-y+1/2,1/2,y+1/2)(-y,y,1/2)(y+1/2,y,0)(-y,-y+1/2,0)(y+1/2,-y+1/2,1/2)' ,
			'24,i,..2'      => '(1/2,y,y+1/2)(0,-y+1/2,y+1/2)(0,y,-y)(1/2,-y+1/2,-y)(y+1/2,1/2,y)(y+1/2,0,-y+1/2)(-y,0,y)(-y,1/2,-y+1/2)(y,y+1/2,1/2)(-y+1/2,y+1/2,0)(y,-y,0)(-y+1/2,-y,1/2)(1/2,-y,-y+1/2)(0,y+1/2,-y+1/2)(0,-y,y)(1/2,y+1/2,y)(-y+1/2,1/2,-y)(-y+1/2,0,y+1/2)(y,0,-y)(y,1/2,y+1/2)(-y,-y+1/2,1/2)(y+1/2,-y+1/2,0)(-y,y,0)(y+1/2,y,1/2)' ,
			'24,h,2..'      => '(x,1/4,3/4)(-x+1/2,1/4,3/4)(3/4,x,1/4)(3/4,-x+1/2,1/4)(1/4,3/4,x)(1/4,3/4,-x+1/2)(3/4,x+1/2,1/4)(3/4,-x,1/4)(x+1/2,1/4,3/4)(-x,1/4,3/4)(1/4,3/4,-x)(1/4,3/4,x+1/2)(-x,3/4,1/4)(x+1/2,3/4,1/4)(1/4,-x,3/4)(1/4,x+1/2,3/4)(3/4,1/4,-x)(3/4,1/4,x+1/2)(1/4,-x+1/2,3/4)(1/4,x,3/4)(-x+1/2,3/4,1/4)(x,3/4,1/4)(3/4,1/4,x)(3/4,1/4,-x+1/2)' ,
			'12,g,2.m m'    => '(x,1/4,1/4)(-x+1/2,1/4,1/4)(1/4,x,1/4)(1/4,-x+1/2,1/4)(1/4,1/4,x)(1/4,1/4,-x+1/2)(3/4,x+1/2,3/4)(3/4,-x,3/4)(x+1/2,3/4,3/4)(-x,3/4,3/4)(3/4,3/4,-x)(3/4,3/4,x+1/2)' ,
			'12,f,2.2 2'    => '(1/2,1/4,3/4)(0,1/4,3/4)(3/4,1/2,1/4)(3/4,0,1/4)(1/4,3/4,1/2)(1/4,3/4,0)(1/2,3/4,1/4)(0,3/4,1/4)(1/4,1/2,3/4)(1/4,0,3/4)(3/4,1/4,1/2)(3/4,1/4,0)' ,
			'8,e,.3m'       => '(x,x,x)(-x+1/2,-x+1/2,x)(-x+1/2,x,-x+1/2)(x,-x+1/2,-x+1/2)(x+1/2,x+1/2,-x)(-x,-x,-x)(x+1/2,-x,x+1/2)(-x,x+1/2,x+1/2)' ,
			'6,d,-42. m'    => '(1/4,3/4,3/4)(3/4,1/4,3/4)(3/4,3/4,1/4)(1/4,3/4,1/4)(3/4,1/4,1/4)(1/4,1/4,3/4)' ,
			'4,c,.-3m'      => '(1/2,1/2,1/2)(0,0,1/2)(0,1/2,0)(1/2,0,0)' ,
			'4,b,.-3m'      => '(0,0,0)(1/2,1/2,0)(1/2,0,1/2)(0,1/2,1/2)' ,
			'2,a,-43m'      => '(1/4,1/4,1/4)(3/4,3/4,3/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=225
	'225,Fm-3m,Fm-3m,' => {
		modifier => '(0,0,0) + (0,1/2,1/2) + (1/2,0,1/2) + (1/2,1/2,0) +' ,
		coords   => {
			'192,l,1'       => '(x,y,z)(-x,-y,z)(-x,y,-z)(x,-y,-z)(z,x,y)(z,-x,-y)(-z,-x,y)(-z,x,-y)(y,z,x)(-y,z,-x)(y,-z,-x)(-y,-z,x)(y,x,-z)(-y,-x,-z)(y,-x,z)(-y,x,z)(x,z,-y)(-x,z,y)(-x,-z,-y)(x,-z,y)(z,y,-x)(z,-y,x)(-z,y,x)(-z,-y,-x)(-x,-y,-z)(x,y,-z)(x,-y,z)(-x,y,z)(-z,-x,-y)(-z,x,y)(z,x,-y)(z,-x,y)(-y,-z,-x)(y,-z,x)(-y,z,x)(y,z,-x)(-y,-x,z)(y,x,z)(-y,x,-z)(y,-x,-z)(-x,-z,y)(x,-z,-y)(x,z,y)(-x,z,-y)(-z,-y,x)(-z,y,-x)(z,-y,-x)(z,y,x)(x,y+1/2,z+1/2)(-x,-y+1/2,z+1/2)(-x,y+1/2,-z+1/2)(x,-y+1/2,-z+1/2)(z,x+1/2,y+1/2)(z,-x+1/2,-y+1/2)(-z,-x+1/2,y+1/2)(-z,x+1/2,-y+1/2)(y,z+1/2,x+1/2)(-y,z+1/2,-x+1/2)(y,-z+1/2,-x+1/2)(-y,-z+1/2,x+1/2)(y,x+1/2,-z+1/2)(-y,-x+1/2,-z+1/2)(y,-x+1/2,z+1/2)(-y,x+1/2,z+1/2)(x,z+1/2,-y+1/2)(-x,z+1/2,y+1/2)(-x,-z+1/2,-y+1/2)(x,-z+1/2,y+1/2)(z,y+1/2,-x+1/2)(z,-y+1/2,x+1/2)(-z,y+1/2,x+1/2)(-z,-y+1/2,-x+1/2)(-x,-y+1/2,-z+1/2)(x,y+1/2,-z+1/2)(x,-y+1/2,z+1/2)(-x,y+1/2,z+1/2)(-z,-x+1/2,-y+1/2)(-z,x+1/2,y+1/2)(z,x+1/2,-y+1/2)(z,-x+1/2,y+1/2)(-y,-z+1/2,-x+1/2)(y,-z+1/2,x+1/2)(-y,z+1/2,x+1/2)(y,z+1/2,-x+1/2)(-y,-x+1/2,z+1/2)(y,x+1/2,z+1/2)(-y,x+1/2,-z+1/2)(y,-x+1/2,-z+1/2)(-x,-z+1/2,y+1/2)(x,-z+1/2,-y+1/2)(x,z+1/2,y+1/2)(-x,z+1/2,-y+1/2)(-z,-y+1/2,x+1/2)(-z,y+1/2,-x+1/2)(z,-y+1/2,-x+1/2)(z,y+1/2,x+1/2)(x+1/2,y,z+1/2)(-x+1/2,-y,z+1/2)(-x+1/2,y,-z+1/2)(x+1/2,-y,-z+1/2)(z+1/2,x,y+1/2)(z+1/2,-x,-y+1/2)(-z+1/2,-x,y+1/2)(-z+1/2,x,-y+1/2)(y+1/2,z,x+1/2)(-y+1/2,z,-x+1/2)(y+1/2,-z,-x+1/2)(-y+1/2,-z,x+1/2)(y+1/2,x,-z+1/2)(-y+1/2,-x,-z+1/2)(y+1/2,-x,z+1/2)(-y+1/2,x,z+1/2)(x+1/2,z,-y+1/2)(-x+1/2,z,y+1/2)(-x+1/2,-z,-y+1/2)(x+1/2,-z,y+1/2)(z+1/2,y,-x+1/2)(z+1/2,-y,x+1/2)(-z+1/2,y,x+1/2)(-z+1/2,-y,-x+1/2)(-x+1/2,-y,-z+1/2)(x+1/2,y,-z+1/2)(x+1/2,-y,z+1/2)(-x+1/2,y,z+1/2)(-z+1/2,-x,-y+1/2)(-z+1/2,x,y+1/2)(z+1/2,x,-y+1/2)(z+1/2,-x,y+1/2)(-y+1/2,-z,-x+1/2)(y+1/2,-z,x+1/2)(-y+1/2,z,x+1/2)(y+1/2,z,-x+1/2)(-y+1/2,-x,z+1/2)(y+1/2,x,z+1/2)(-y+1/2,x,-z+1/2)(y+1/2,-x,-z+1/2)(-x+1/2,-z,y+1/2)(x+1/2,-z,-y+1/2)(x+1/2,z,y+1/2)(-x+1/2,z,-y+1/2)(-z+1/2,-y,x+1/2)(-z+1/2,y,-x+1/2)(z+1/2,-y,-x+1/2)(z+1/2,y,x+1/2)(x+1/2,y+1/2,z)(-x+1/2,-y+1/2,z)(-x+1/2,y+1/2,-z)(x+1/2,-y+1/2,-z)(z+1/2,x+1/2,y)(z+1/2,-x+1/2,-y)(-z+1/2,-x+1/2,y)(-z+1/2,x+1/2,-y)(y+1/2,z+1/2,x)(-y+1/2,z+1/2,-x)(y+1/2,-z+1/2,-x)(-y+1/2,-z+1/2,x)(y+1/2,x+1/2,-z)(-y+1/2,-x+1/2,-z)(y+1/2,-x+1/2,z)(-y+1/2,x+1/2,z)(x+1/2,z+1/2,-y)(-x+1/2,z+1/2,y)(-x+1/2,-z+1/2,-y)(x+1/2,-z+1/2,y)(z+1/2,y+1/2,-x)(z+1/2,-y+1/2,x)(-z+1/2,y+1/2,x)(-z+1/2,-y+1/2,-x)(-x+1/2,-y+1/2,-z)(x+1/2,y+1/2,-z)(x+1/2,-y+1/2,z)(-x+1/2,y+1/2,z)(-z+1/2,-x+1/2,-y)(-z+1/2,x+1/2,y)(z+1/2,x+1/2,-y)(z+1/2,-x+1/2,y)(-y+1/2,-z+1/2,-x)(y+1/2,-z+1/2,x)(-y+1/2,z+1/2,x)(y+1/2,z+1/2,-x)(-y+1/2,-x+1/2,z)(y+1/2,x+1/2,z)(-y+1/2,x+1/2,-z)(y+1/2,-x+1/2,-z)(-x+1/2,-z+1/2,y)(x+1/2,-z+1/2,-y)(x+1/2,z+1/2,y)(-x+1/2,z+1/2,-y)(-z+1/2,-y+1/2,x)(-z+1/2,y+1/2,-x)(z+1/2,-y+1/2,-x)(z+1/2,y+1/2,x)' ,
			'96,k,..m'      => '(x,x,z)(-x,-x,z)(-x,x,-z)(x,-x,-z)(z,x,x)(z,-x,-x)(-z,-x,x)(-z,x,-x)(x,z,x)(-x,z,-x)(x,-z,-x)(-x,-z,x)(x,x,-z)(-x,-x,-z)(x,-x,z)(-x,x,z)(x,z,-x)(-x,z,x)(-x,-z,-x)(x,-z,x)(z,x,-x)(z,-x,x)(-z,x,x)(-z,-x,-x)(x,x+1/2,z+1/2)(-x,-x+1/2,z+1/2)(-x,x+1/2,-z+1/2)(x,-x+1/2,-z+1/2)(z,x+1/2,x+1/2)(z,-x+1/2,-x+1/2)(-z,-x+1/2,x+1/2)(-z,x+1/2,-x+1/2)(x,z+1/2,x+1/2)(-x,z+1/2,-x+1/2)(x,-z+1/2,-x+1/2)(-x,-z+1/2,x+1/2)(x,x+1/2,-z+1/2)(-x,-x+1/2,-z+1/2)(x,-x+1/2,z+1/2)(-x,x+1/2,z+1/2)(x,z+1/2,-x+1/2)(-x,z+1/2,x+1/2)(-x,-z+1/2,-x+1/2)(x,-z+1/2,x+1/2)(z,x+1/2,-x+1/2)(z,-x+1/2,x+1/2)(-z,x+1/2,x+1/2)(-z,-x+1/2,-x+1/2)(x+1/2,x,z+1/2)(-x+1/2,-x,z+1/2)(-x+1/2,x,-z+1/2)(x+1/2,-x,-z+1/2)(z+1/2,x,x+1/2)(z+1/2,-x,-x+1/2)(-z+1/2,-x,x+1/2)(-z+1/2,x,-x+1/2)(x+1/2,z,x+1/2)(-x+1/2,z,-x+1/2)(x+1/2,-z,-x+1/2)(-x+1/2,-z,x+1/2)(x+1/2,x,-z+1/2)(-x+1/2,-x,-z+1/2)(x+1/2,-x,z+1/2)(-x+1/2,x,z+1/2)(x+1/2,z,-x+1/2)(-x+1/2,z,x+1/2)(-x+1/2,-z,-x+1/2)(x+1/2,-z,x+1/2)(z+1/2,x,-x+1/2)(z+1/2,-x,x+1/2)(-z+1/2,x,x+1/2)(-z+1/2,-x,-x+1/2)(x+1/2,x+1/2,z)(-x+1/2,-x+1/2,z)(-x+1/2,x+1/2,-z)(x+1/2,-x+1/2,-z)(z+1/2,x+1/2,x)(z+1/2,-x+1/2,-x)(-z+1/2,-x+1/2,x)(-z+1/2,x+1/2,-x)(x+1/2,z+1/2,x)(-x+1/2,z+1/2,-x)(x+1/2,-z+1/2,-x)(-x+1/2,-z+1/2,x)(x+1/2,x+1/2,-z)(-x+1/2,-x+1/2,-z)(x+1/2,-x+1/2,z)(-x+1/2,x+1/2,z)(x+1/2,z+1/2,-x)(-x+1/2,z+1/2,x)(-x+1/2,-z+1/2,-x)(x+1/2,-z+1/2,x)(z+1/2,x+1/2,-x)(z+1/2,-x+1/2,x)(-z+1/2,x+1/2,x)(-z+1/2,-x+1/2,-x)' ,
			'96,j,m..'      => '(0,y,z)(0,-y,z)(0,y,-z)(0,-y,-z)(z,0,y)(z,0,-y)(-z,0,y)(-z,0,-y)(y,z,0)(-y,z,0)(y,-z,0)(-y,-z,0)(y,0,-z)(-y,0,-z)(y,0,z)(-y,0,z)(0,z,-y)(0,z,y)(0,-z,-y)(0,-z,y)(z,y,0)(z,-y,0)(-z,y,0)(-z,-y,0)(0,y+1/2,z+1/2)(0,-y+1/2,z+1/2)(0,y+1/2,-z+1/2)(0,-y+1/2,-z+1/2)(z,1/2,y+1/2)(z,1/2,-y+1/2)(-z,1/2,y+1/2)(-z,1/2,-y+1/2)(y,z+1/2,1/2)(-y,z+1/2,1/2)(y,-z+1/2,1/2)(-y,-z+1/2,1/2)(y,1/2,-z+1/2)(-y,1/2,-z+1/2)(y,1/2,z+1/2)(-y,1/2,z+1/2)(0,z+1/2,-y+1/2)(0,z+1/2,y+1/2)(0,-z+1/2,-y+1/2)(0,-z+1/2,y+1/2)(z,y+1/2,1/2)(z,-y+1/2,1/2)(-z,y+1/2,1/2)(-z,-y+1/2,1/2)(1/2,y,z+1/2)(1/2,-y,z+1/2)(1/2,y,-z+1/2)(1/2,-y,-z+1/2)(z+1/2,0,y+1/2)(z+1/2,0,-y+1/2)(-z+1/2,0,y+1/2)(-z+1/2,0,-y+1/2)(y+1/2,z,1/2)(-y+1/2,z,1/2)(y+1/2,-z,1/2)(-y+1/2,-z,1/2)(y+1/2,0,-z+1/2)(-y+1/2,0,-z+1/2)(y+1/2,0,z+1/2)(-y+1/2,0,z+1/2)(1/2,z,-y+1/2)(1/2,z,y+1/2)(1/2,-z,-y+1/2)(1/2,-z,y+1/2)(z+1/2,y,1/2)(z+1/2,-y,1/2)(-z+1/2,y,1/2)(-z+1/2,-y,1/2)(1/2,y+1/2,z)(1/2,-y+1/2,z)(1/2,y+1/2,-z)(1/2,-y+1/2,-z)(z+1/2,1/2,y)(z+1/2,1/2,-y)(-z+1/2,1/2,y)(-z+1/2,1/2,-y)(y+1/2,z+1/2,0)(-y+1/2,z+1/2,0)(y+1/2,-z+1/2,0)(-y+1/2,-z+1/2,0)(y+1/2,1/2,-z)(-y+1/2,1/2,-z)(y+1/2,1/2,z)(-y+1/2,1/2,z)(1/2,z+1/2,-y)(1/2,z+1/2,y)(1/2,-z+1/2,-y)(1/2,-z+1/2,y)(z+1/2,y+1/2,0)(z+1/2,-y+1/2,0)(-z+1/2,y+1/2,0)(-z+1/2,-y+1/2,0)' ,
			'48,i,m.m 2'    => '(1/2,y,y)(1/2,-y,y)(1/2,y,-y)(1/2,-y,-y)(y,1/2,y)(y,1/2,-y)(-y,1/2,y)(-y,1/2,-y)(y,y,1/2)(-y,y,1/2)(y,-y,1/2)(-y,-y,1/2)(1/2,y+1/2,y+1/2)(1/2,-y+1/2,y+1/2)(1/2,y+1/2,-y+1/2)(1/2,-y+1/2,-y+1/2)(y,1,y+1/2)(y,1,-y+1/2)(-y,1,y+1/2)(-y,1,-y+1/2)(y,y+1/2,1)(-y,y+1/2,1)(y,-y+1/2,1)(-y,-y+1/2,1)(1,y,y+1/2)(1,-y,y+1/2)(1,y,-y+1/2)(1,-y,-y+1/2)(y+1/2,1/2,y+1/2)(y+1/2,1/2,-y+1/2)(-y+1/2,1/2,y+1/2)(-y+1/2,1/2,-y+1/2)(y+1/2,y,1)(-y+1/2,y,1)(y+1/2,-y,1)(-y+1/2,-y,1)(1,y+1/2,y)(1,-y+1/2,y)(1,y+1/2,-y)(1,-y+1/2,-y)(y+1/2,1,y)(y+1/2,1,-y)(-y+1/2,1,y)(-y+1/2,1,-y)(y+1/2,y+1/2,1/2)(-y+1/2,y+1/2,1/2)(y+1/2,-y+1/2,1/2)(-y+1/2,-y+1/2,1/2)' ,
			'48,h,m.m 2'    => '(0,y,y)(0,-y,y)(0,y,-y)(0,-y,-y)(y,0,y)(y,0,-y)(-y,0,y)(-y,0,-y)(y,y,0)(-y,y,0)(y,-y,0)(-y,-y,0)(0,y+1/2,y+1/2)(0,-y+1/2,y+1/2)(0,y+1/2,-y+1/2)(0,-y+1/2,-y+1/2)(y,1/2,y+1/2)(y,1/2,-y+1/2)(-y,1/2,y+1/2)(-y,1/2,-y+1/2)(y,y+1/2,1/2)(-y,y+1/2,1/2)(y,-y+1/2,1/2)(-y,-y+1/2,1/2)(1/2,y,y+1/2)(1/2,-y,y+1/2)(1/2,y,-y+1/2)(1/2,-y,-y+1/2)(y+1/2,0,y+1/2)(y+1/2,0,-y+1/2)(-y+1/2,0,y+1/2)(-y+1/2,0,-y+1/2)(y+1/2,y,1/2)(-y+1/2,y,1/2)(y+1/2,-y,1/2)(-y+1/2,-y,1/2)(1/2,y+1/2,y)(1/2,-y+1/2,y)(1/2,y+1/2,-y)(1/2,-y+1/2,-y)(y+1/2,1/2,y)(y+1/2,1/2,-y)(-y+1/2,1/2,y)(-y+1/2,1/2,-y)(y+1/2,y+1/2,0)(-y+1/2,y+1/2,0)(y+1/2,-y+1/2,0)(-y+1/2,-y+1/2,0)' ,
			'48,g,2.m m'    => '(x,1/4,1/4)(-x,3/4,1/4)(1/4,x,1/4)(1/4,-x,3/4)(1/4,1/4,x)(3/4,1/4,-x)(1/4,x,3/4)(3/4,-x,3/4)(x,1/4,3/4)(-x,1/4,1/4)(1/4,1/4,-x)(1/4,3/4,x)(x,3/4,3/4)(-x,5/4,3/4)(1/4,x+1/2,3/4)(1/4,-x+1/2,5/4)(1/4,3/4,x+1/2)(3/4,3/4,-x+1/2)(1/4,x+1/2,5/4)(3/4,-x+1/2,5/4)(x,3/4,5/4)(-x,3/4,3/4)(1/4,3/4,-x+1/2)(1/4,5/4,x+1/2)(x+1/2,1/4,3/4)(-x+1/2,3/4,3/4)(3/4,x,3/4)(3/4,-x,5/4)(3/4,1/4,x+1/2)(5/4,1/4,-x+1/2)(3/4,x,5/4)(5/4,-x,5/4)(x+1/2,1/4,5/4)(-x+1/2,1/4,3/4)(3/4,1/4,-x+1/2)(3/4,3/4,x+1/2)(x+1/2,3/4,1/4)(-x+1/2,5/4,1/4)(3/4,x+1/2,1/4)(3/4,-x+1/2,3/4)(3/4,3/4,x)(5/4,3/4,-x)(3/4,x+1/2,3/4)(5/4,-x+1/2,3/4)(x+1/2,3/4,3/4)(-x+1/2,3/4,1/4)(3/4,3/4,-x)(3/4,5/4,x)' ,
			'32,f,.3m'      => '(x,x,x)(-x,-x,x)(-x,x,-x)(x,-x,-x)(x,x,-x)(-x,-x,-x)(x,-x,x)(-x,x,x)(x,x+1/2,x+1/2)(-x,-x+1/2,x+1/2)(-x,x+1/2,-x+1/2)(x,-x+1/2,-x+1/2)(x,x+1/2,-x+1/2)(-x,-x+1/2,-x+1/2)(x,-x+1/2,x+1/2)(-x,x+1/2,x+1/2)(x+1/2,x,x+1/2)(-x+1/2,-x,x+1/2)(-x+1/2,x,-x+1/2)(x+1/2,-x,-x+1/2)(x+1/2,x,-x+1/2)(-x+1/2,-x,-x+1/2)(x+1/2,-x,x+1/2)(-x+1/2,x,x+1/2)(x+1/2,x+1/2,x)(-x+1/2,-x+1/2,x)(-x+1/2,x+1/2,-x)(x+1/2,-x+1/2,-x)(x+1/2,x+1/2,-x)(-x+1/2,-x+1/2,-x)(x+1/2,-x+1/2,x)(-x+1/2,x+1/2,x)' ,
			'24,e,4m. m'    => '(x,0,0)(-x,0,0)(0,x,0)(0,-x,0)(0,0,x)(0,0,-x)(x,1/2,1/2)(-x,1/2,1/2)(0,x+1/2,1/2)(0,-x+1/2,1/2)(0,1/2,x+1/2)(0,1/2,-x+1/2)(x+1/2,0,1/2)(-x+1/2,0,1/2)(1/2,x,1/2)(1/2,-x,1/2)(1/2,0,x+1/2)(1/2,0,-x+1/2)(x+1/2,1/2,0)(-x+1/2,1/2,0)(1/2,x+1/2,0)(1/2,-x+1/2,0)(1/2,1/2,x)(1/2,1/2,-x)' ,
			'24,d,m.m m'    => '(0,1/4,1/4)(0,3/4,1/4)(1/4,0,1/4)(1/4,0,3/4)(1/4,1/4,0)(3/4,1/4,0)(0,3/4,3/4)(0,5/4,3/4)(1/4,1/2,3/4)(1/4,1/2,5/4)(1/4,3/4,1/2)(3/4,3/4,1/2)(1/2,1/4,3/4)(1/2,3/4,3/4)(3/4,0,3/4)(3/4,0,5/4)(3/4,1/4,1/2)(5/4,1/4,1/2)(1/2,3/4,1/4)(1/2,5/4,1/4)(3/4,1/2,1/4)(3/4,1/2,3/4)(3/4,3/4,0)(5/4,3/4,0)' ,
			'8,c,-43m'      => '(1/4,1/4,1/4)(1/4,1/4,3/4)(1/4,3/4,3/4)(1/4,3/4,5/4)(3/4,1/4,3/4)(3/4,1/4,5/4)(3/4,3/4,1/4)(3/4,3/4,3/4)' ,
			'4,b,m-3m'      => '(1/2,1/2,1/2)(1/2,1,1)(1,1/2,1)(1,1,1/2)' ,
			'4,a,m-3m'      => '(0,0,0)(0,1/2,1/2)(1/2,0,1/2)(1/2,1/2,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=226
	'226,Fm-3c,Fm-3c,' => {
		modifier => '(0,0,0) + (0,1/2,1/2) + (1/2,0,1/2) + (1/2,1/2,0) +' ,
		coords   => {
			'192,j,1'       => '(x,y,z)(-x,-y,z)(-x,y,-z)(x,-y,-z)(z,x,y)(z,-x,-y)(-z,-x,y)(-z,x,-y)(y,z,x)(-y,z,-x)(y,-z,-x)(-y,-z,x)(y+1/2,x+1/2,-z+1/2)(-y+1/2,-x+1/2,-z+1/2)(y+1/2,-x+1/2,z+1/2)(-y+1/2,x+1/2,z+1/2)(x+1/2,z+1/2,-y+1/2)(-x+1/2,z+1/2,y+1/2)(-x+1/2,-z+1/2,-y+1/2)(x+1/2,-z+1/2,y+1/2)(z+1/2,y+1/2,-x+1/2)(z+1/2,-y+1/2,x+1/2)(-z+1/2,y+1/2,x+1/2)(-z+1/2,-y+1/2,-x+1/2)(-x,-y,-z)(x,y,-z)(x,-y,z)(-x,y,z)(-z,-x,-y)(-z,x,y)(z,x,-y)(z,-x,y)(-y,-z,-x)(y,-z,x)(-y,z,x)(y,z,-x)(-y+1/2,-x+1/2,z+1/2)(y+1/2,x+1/2,z+1/2)(-y+1/2,x+1/2,-z+1/2)(y+1/2,-x+1/2,-z+1/2)(-x+1/2,-z+1/2,y+1/2)(x+1/2,-z+1/2,-y+1/2)(x+1/2,z+1/2,y+1/2)(-x+1/2,z+1/2,-y+1/2)(-z+1/2,-y+1/2,x+1/2)(-z+1/2,y+1/2,-x+1/2)(z+1/2,-y+1/2,-x+1/2)(z+1/2,y+1/2,x+1/2)(x,y+1/2,z+1/2)(-x,-y+1/2,z+1/2)(-x,y+1/2,-z+1/2)(x,-y+1/2,-z+1/2)(z,x+1/2,y+1/2)(z,-x+1/2,-y+1/2)(-z,-x+1/2,y+1/2)(-z,x+1/2,-y+1/2)(y,z+1/2,x+1/2)(-y,z+1/2,-x+1/2)(y,-z+1/2,-x+1/2)(-y,-z+1/2,x+1/2)(y+1/2,x+1,-z+1)(-y+1/2,-x+1,-z+1)(y+1/2,-x+1,z+1)(-y+1/2,x+1,z+1)(x+1/2,z+1,-y+1)(-x+1/2,z+1,y+1)(-x+1/2,-z+1,-y+1)(x+1/2,-z+1,y+1)(z+1/2,y+1,-x+1)(z+1/2,-y+1,x+1)(-z+1/2,y+1,x+1)(-z+1/2,-y+1,-x+1)(-x,-y+1/2,-z+1/2)(x,y+1/2,-z+1/2)(x,-y+1/2,z+1/2)(-x,y+1/2,z+1/2)(-z,-x+1/2,-y+1/2)(-z,x+1/2,y+1/2)(z,x+1/2,-y+1/2)(z,-x+1/2,y+1/2)(-y,-z+1/2,-x+1/2)(y,-z+1/2,x+1/2)(-y,z+1/2,x+1/2)(y,z+1/2,-x+1/2)(-y+1/2,-x+1,z+1)(y+1/2,x+1,z+1)(-y+1/2,x+1,-z+1)(y+1/2,-x+1,-z+1)(-x+1/2,-z+1,y+1)(x+1/2,-z+1,-y+1)(x+1/2,z+1,y+1)(-x+1/2,z+1,-y+1)(-z+1/2,-y+1,x+1)(-z+1/2,y+1,-x+1)(z+1/2,-y+1,-x+1)(z+1/2,y+1,x+1)(x+1/2,y,z+1/2)(-x+1/2,-y,z+1/2)(-x+1/2,y,-z+1/2)(x+1/2,-y,-z+1/2)(z+1/2,x,y+1/2)(z+1/2,-x,-y+1/2)(-z+1/2,-x,y+1/2)(-z+1/2,x,-y+1/2)(y+1/2,z,x+1/2)(-y+1/2,z,-x+1/2)(y+1/2,-z,-x+1/2)(-y+1/2,-z,x+1/2)(y+1,x+1/2,-z+1)(-y+1,-x+1/2,-z+1)(y+1,-x+1/2,z+1)(-y+1,x+1/2,z+1)(x+1,z+1/2,-y+1)(-x+1,z+1/2,y+1)(-x+1,-z+1/2,-y+1)(x+1,-z+1/2,y+1)(z+1,y+1/2,-x+1)(z+1,-y+1/2,x+1)(-z+1,y+1/2,x+1)(-z+1,-y+1/2,-x+1)(-x+1/2,-y,-z+1/2)(x+1/2,y,-z+1/2)(x+1/2,-y,z+1/2)(-x+1/2,y,z+1/2)(-z+1/2,-x,-y+1/2)(-z+1/2,x,y+1/2)(z+1/2,x,-y+1/2)(z+1/2,-x,y+1/2)(-y+1/2,-z,-x+1/2)(y+1/2,-z,x+1/2)(-y+1/2,z,x+1/2)(y+1/2,z,-x+1/2)(-y+1,-x+1/2,z+1)(y+1,x+1/2,z+1)(-y+1,x+1/2,-z+1)(y+1,-x+1/2,-z+1)(-x+1,-z+1/2,y+1)(x+1,-z+1/2,-y+1)(x+1,z+1/2,y+1)(-x+1,z+1/2,-y+1)(-z+1,-y+1/2,x+1)(-z+1,y+1/2,-x+1)(z+1,-y+1/2,-x+1)(z+1,y+1/2,x+1)(x+1/2,y+1/2,z)(-x+1/2,-y+1/2,z)(-x+1/2,y+1/2,-z)(x+1/2,-y+1/2,-z)(z+1/2,x+1/2,y)(z+1/2,-x+1/2,-y)(-z+1/2,-x+1/2,y)(-z+1/2,x+1/2,-y)(y+1/2,z+1/2,x)(-y+1/2,z+1/2,-x)(y+1/2,-z+1/2,-x)(-y+1/2,-z+1/2,x)(y+1,x+1,-z+1/2)(-y+1,-x+1,-z+1/2)(y+1,-x+1,z+1/2)(-y+1,x+1,z+1/2)(x+1,z+1,-y+1/2)(-x+1,z+1,y+1/2)(-x+1,-z+1,-y+1/2)(x+1,-z+1,y+1/2)(z+1,y+1,-x+1/2)(z+1,-y+1,x+1/2)(-z+1,y+1,x+1/2)(-z+1,-y+1,-x+1/2)(-x+1/2,-y+1/2,-z)(x+1/2,y+1/2,-z)(x+1/2,-y+1/2,z)(-x+1/2,y+1/2,z)(-z+1/2,-x+1/2,-y)(-z+1/2,x+1/2,y)(z+1/2,x+1/2,-y)(z+1/2,-x+1/2,y)(-y+1/2,-z+1/2,-x)(y+1/2,-z+1/2,x)(-y+1/2,z+1/2,x)(y+1/2,z+1/2,-x)(-y+1,-x+1,z+1/2)(y+1,x+1,z+1/2)(-y+1,x+1,-z+1/2)(y+1,-x+1,-z+1/2)(-x+1,-z+1,y+1/2)(x+1,-z+1,-y+1/2)(x+1,z+1,y+1/2)(-x+1,z+1,-y+1/2)(-z+1,-y+1,x+1/2)(-z+1,y+1,-x+1/2)(z+1,-y+1,-x+1/2)(z+1,y+1,x+1/2)' ,
			'96,i,m..'      => '(0,y,z)(0,-y,z)(0,y,-z)(0,-y,-z)(z,0,y)(z,0,-y)(-z,0,y)(-z,0,-y)(y,z,0)(-y,z,0)(y,-z,0)(-y,-z,0)(y+1/2,1/2,-z+1/2)(-y+1/2,1/2,-z+1/2)(y+1/2,1/2,z+1/2)(-y+1/2,1/2,z+1/2)(1/2,z+1/2,-y+1/2)(1/2,z+1/2,y+1/2)(1/2,-z+1/2,-y+1/2)(1/2,-z+1/2,y+1/2)(z+1/2,y+1/2,1/2)(z+1/2,-y+1/2,1/2)(-z+1/2,y+1/2,1/2)(-z+1/2,-y+1/2,1/2)(0,y+1/2,z+1/2)(0,-y+1/2,z+1/2)(0,y+1/2,-z+1/2)(0,-y+1/2,-z+1/2)(z,1/2,y+1/2)(z,1/2,-y+1/2)(-z,1/2,y+1/2)(-z,1/2,-y+1/2)(y,z+1/2,1/2)(-y,z+1/2,1/2)(y,-z+1/2,1/2)(-y,-z+1/2,1/2)(y+1/2,1,-z+1)(-y+1/2,1,-z+1)(y+1/2,1,z+1)(-y+1/2,1,z+1)(1/2,z+1,-y+1)(1/2,z+1,y+1)(1/2,-z+1,-y+1)(1/2,-z+1,y+1)(z+1/2,y+1,1)(z+1/2,-y+1,1)(-z+1/2,y+1,1)(-z+1/2,-y+1,1)(1/2,y,z+1/2)(1/2,-y,z+1/2)(1/2,y,-z+1/2)(1/2,-y,-z+1/2)(z+1/2,0,y+1/2)(z+1/2,0,-y+1/2)(-z+1/2,0,y+1/2)(-z+1/2,0,-y+1/2)(y+1/2,z,1/2)(-y+1/2,z,1/2)(y+1/2,-z,1/2)(-y+1/2,-z,1/2)(y+1,1/2,-z+1)(-y+1,1/2,-z+1)(y+1,1/2,z+1)(-y+1,1/2,z+1)(1,z+1/2,-y+1)(1,z+1/2,y+1)(1,-z+1/2,-y+1)(1,-z+1/2,y+1)(z+1,y+1/2,1)(z+1,-y+1/2,1)(-z+1,y+1/2,1)(-z+1,-y+1/2,1)(1/2,y+1/2,z)(1/2,-y+1/2,z)(1/2,y+1/2,-z)(1/2,-y+1/2,-z)(z+1/2,1/2,y)(z+1/2,1/2,-y)(-z+1/2,1/2,y)(-z+1/2,1/2,-y)(y+1/2,z+1/2,0)(-y+1/2,z+1/2,0)(y+1/2,-z+1/2,0)(-y+1/2,-z+1/2,0)(y+1,1,-z+1/2)(-y+1,1,-z+1/2)(y+1,1,z+1/2)(-y+1,1,z+1/2)(1,z+1,-y+1/2)(1,z+1,y+1/2)(1,-z+1,-y+1/2)(1,-z+1,y+1/2)(z+1,y+1,1/2)(z+1,-y+1,1/2)(-z+1,y+1,1/2)(-z+1,-y+1,1/2)' ,
			'96,h,..2'      => '(1/4,y,y)(3/4,-y,y)(3/4,y,-y)(1/4,-y,-y)(y,1/4,y)(y,3/4,-y)(-y,3/4,y)(-y,1/4,-y)(y,y,1/4)(-y,y,3/4)(y,-y,3/4)(-y,-y,1/4)(3/4,-y,-y)(1/4,y,-y)(1/4,-y,y)(3/4,y,y)(-y,3/4,-y)(-y,1/4,y)(y,1/4,-y)(y,3/4,y)(-y,-y,3/4)(y,-y,1/4)(-y,y,1/4)(y,y,3/4)(1/4,y+1/2,y+1/2)(3/4,-y+1/2,y+1/2)(3/4,y+1/2,-y+1/2)(1/4,-y+1/2,-y+1/2)(y,3/4,y+1/2)(y,5/4,-y+1/2)(-y,5/4,y+1/2)(-y,3/4,-y+1/2)(y,y+1/2,3/4)(-y,y+1/2,5/4)(y,-y+1/2,5/4)(-y,-y+1/2,3/4)(3/4,-y+1/2,-y+1/2)(1/4,y+1/2,-y+1/2)(1/4,-y+1/2,y+1/2)(3/4,y+1/2,y+1/2)(-y,5/4,-y+1/2)(-y,3/4,y+1/2)(y,3/4,-y+1/2)(y,5/4,y+1/2)(-y,-y+1/2,5/4)(y,-y+1/2,3/4)(-y,y+1/2,3/4)(y,y+1/2,5/4)(3/4,y,y+1/2)(5/4,-y,y+1/2)(5/4,y,-y+1/2)(3/4,-y,-y+1/2)(y+1/2,1/4,y+1/2)(y+1/2,3/4,-y+1/2)(-y+1/2,3/4,y+1/2)(-y+1/2,1/4,-y+1/2)(y+1/2,y,3/4)(-y+1/2,y,5/4)(y+1/2,-y,5/4)(-y+1/2,-y,3/4)(5/4,-y,-y+1/2)(3/4,y,-y+1/2)(3/4,-y,y+1/2)(5/4,y,y+1/2)(-y+1/2,3/4,-y+1/2)(-y+1/2,1/4,y+1/2)(y+1/2,1/4,-y+1/2)(y+1/2,3/4,y+1/2)(-y+1/2,-y,5/4)(y+1/2,-y,3/4)(-y+1/2,y,3/4)(y+1/2,y,5/4)(3/4,y+1/2,y)(5/4,-y+1/2,y)(5/4,y+1/2,-y)(3/4,-y+1/2,-y)(y+1/2,3/4,y)(y+1/2,5/4,-y)(-y+1/2,5/4,y)(-y+1/2,3/4,-y)(y+1/2,y+1/2,1/4)(-y+1/2,y+1/2,3/4)(y+1/2,-y+1/2,3/4)(-y+1/2,-y+1/2,1/4)(5/4,-y+1/2,-y)(3/4,y+1/2,-y)(3/4,-y+1/2,y)(5/4,y+1/2,y)(-y+1/2,5/4,-y)(-y+1/2,3/4,y)(y+1/2,3/4,-y)(y+1/2,5/4,y)(-y+1/2,-y+1/2,3/4)(y+1/2,-y+1/2,1/4)(-y+1/2,y+1/2,1/4)(y+1/2,y+1/2,3/4)' ,
			'64,g,.3.'      => '(x,x,x)(-x,-x,x)(-x,x,-x)(x,-x,-x)(x+1/2,x+1/2,-x+1/2)(-x+1/2,-x+1/2,-x+1/2)(x+1/2,-x+1/2,x+1/2)(-x+1/2,x+1/2,x+1/2)(-x,-x,-x)(x,x,-x)(x,-x,x)(-x,x,x)(-x+1/2,-x+1/2,x+1/2)(x+1/2,x+1/2,x+1/2)(-x+1/2,x+1/2,-x+1/2)(x+1/2,-x+1/2,-x+1/2)(x,x+1/2,x+1/2)(-x,-x+1/2,x+1/2)(-x,x+1/2,-x+1/2)(x,-x+1/2,-x+1/2)(x+1/2,x+1,-x+1)(-x+1/2,-x+1,-x+1)(x+1/2,-x+1,x+1)(-x+1/2,x+1,x+1)(-x,-x+1/2,-x+1/2)(x,x+1/2,-x+1/2)(x,-x+1/2,x+1/2)(-x,x+1/2,x+1/2)(-x+1/2,-x+1,x+1)(x+1/2,x+1,x+1)(-x+1/2,x+1,-x+1)(x+1/2,-x+1,-x+1)(x+1/2,x,x+1/2)(-x+1/2,-x,x+1/2)(-x+1/2,x,-x+1/2)(x+1/2,-x,-x+1/2)(x+1,x+1/2,-x+1)(-x+1,-x+1/2,-x+1)(x+1,-x+1/2,x+1)(-x+1,x+1/2,x+1)(-x+1/2,-x,-x+1/2)(x+1/2,x,-x+1/2)(x+1/2,-x,x+1/2)(-x+1/2,x,x+1/2)(-x+1,-x+1/2,x+1)(x+1,x+1/2,x+1)(-x+1,x+1/2,-x+1)(x+1,-x+1/2,-x+1)(x+1/2,x+1/2,x)(-x+1/2,-x+1/2,x)(-x+1/2,x+1/2,-x)(x+1/2,-x+1/2,-x)(x+1,x+1,-x+1/2)(-x+1,-x+1,-x+1/2)(x+1,-x+1,x+1/2)(-x+1,x+1,x+1/2)(-x+1/2,-x+1/2,-x)(x+1/2,x+1/2,-x)(x+1/2,-x+1/2,x)(-x+1/2,x+1/2,x)(-x+1,-x+1,x+1/2)(x+1,x+1,x+1/2)(-x+1,x+1,-x+1/2)(x+1,-x+1,-x+1/2)' ,
			'48,f,4..'      => '(x,1/4,1/4)(-x,3/4,1/4)(1/4,x,1/4)(1/4,-x,3/4)(1/4,1/4,x)(3/4,1/4,-x)(-x,3/4,3/4)(x,1/4,3/4)(3/4,-x,3/4)(3/4,x,1/4)(3/4,3/4,-x)(1/4,3/4,x)(x,3/4,3/4)(-x,5/4,3/4)(1/4,x+1/2,3/4)(1/4,-x+1/2,5/4)(1/4,3/4,x+1/2)(3/4,3/4,-x+1/2)(-x,5/4,5/4)(x,3/4,5/4)(3/4,-x+1/2,5/4)(3/4,x+1/2,3/4)(3/4,5/4,-x+1/2)(1/4,5/4,x+1/2)(x+1/2,1/4,3/4)(-x+1/2,3/4,3/4)(3/4,x,3/4)(3/4,-x,5/4)(3/4,1/4,x+1/2)(5/4,1/4,-x+1/2)(-x+1/2,3/4,5/4)(x+1/2,1/4,5/4)(5/4,-x,5/4)(5/4,x,3/4)(5/4,3/4,-x+1/2)(3/4,3/4,x+1/2)(x+1/2,3/4,1/4)(-x+1/2,5/4,1/4)(3/4,x+1/2,1/4)(3/4,-x+1/2,3/4)(3/4,3/4,x)(5/4,3/4,-x)(-x+1/2,5/4,3/4)(x+1/2,3/4,3/4)(5/4,-x+1/2,3/4)(5/4,x+1/2,1/4)(5/4,5/4,-x)(3/4,5/4,x)' ,
			'48,e,mm2 . .'  => '(x,0,0)(-x,0,0)(0,x,0)(0,-x,0)(0,0,x)(0,0,-x)(1/2,x+1/2,1/2)(1/2,-x+1/2,1/2)(x+1/2,1/2,1/2)(-x+1/2,1/2,1/2)(1/2,1/2,-x+1/2)(1/2,1/2,x+1/2)(x,1/2,1/2)(-x,1/2,1/2)(0,x+1/2,1/2)(0,-x+1/2,1/2)(0,1/2,x+1/2)(0,1/2,-x+1/2)(1/2,x+1,1)(1/2,-x+1,1)(x+1/2,1,1)(-x+1/2,1,1)(1/2,1,-x+1)(1/2,1,x+1)(x+1/2,0,1/2)(-x+1/2,0,1/2)(1/2,x,1/2)(1/2,-x,1/2)(1/2,0,x+1/2)(1/2,0,-x+1/2)(1,x+1/2,1)(1,-x+1/2,1)(x+1,1/2,1)(-x+1,1/2,1)(1,1/2,-x+1)(1,1/2,x+1)(x+1/2,1/2,0)(-x+1/2,1/2,0)(1/2,x+1/2,0)(1/2,-x+1/2,0)(1/2,1/2,x)(1/2,1/2,-x)(1,x+1,1/2)(1,-x+1,1/2)(x+1,1,1/2)(-x+1,1,1/2)(1,1,-x+1/2)(1,1,x+1/2)' ,
			'24,d,4/m..'    => '(0,1/4,1/4)(0,3/4,1/4)(1/4,0,1/4)(1/4,0,3/4)(1/4,1/4,0)(3/4,1/4,0)(0,3/4,3/4)(0,5/4,3/4)(1/4,1/2,3/4)(1/4,1/2,5/4)(1/4,3/4,1/2)(3/4,3/4,1/2)(1/2,1/4,3/4)(1/2,3/4,3/4)(3/4,0,3/4)(3/4,0,5/4)(3/4,1/4,1/2)(5/4,1/4,1/2)(1/2,3/4,1/4)(1/2,5/4,1/4)(3/4,1/2,1/4)(3/4,1/2,3/4)(3/4,3/4,0)(5/4,3/4,0)' ,
			'24,c,-4m. 2'   => '(1/4,0,0)(3/4,0,0)(0,1/4,0)(0,3/4,0)(0,0,1/4)(0,0,3/4)(1/4,1/2,1/2)(3/4,1/2,1/2)(0,3/4,1/2)(0,5/4,1/2)(0,1/2,3/4)(0,1/2,5/4)(3/4,0,1/2)(5/4,0,1/2)(1/2,1/4,1/2)(1/2,3/4,1/2)(1/2,0,3/4)(1/2,0,5/4)(3/4,1/2,0)(5/4,1/2,0)(1/2,3/4,0)(1/2,5/4,0)(1/2,1/2,1/4)(1/2,1/2,3/4)' ,
			'8,b,m-3.'      => '(0,0,0)(1/2,1/2,1/2)(0,1/2,1/2)(1/2,1,1)(1/2,0,1/2)(1,1/2,1)(1/2,1/2,0)(1,1,1/2)' ,
			'8,a,432'       => '(1/4,1/4,1/4)(3/4,3/4,3/4)(1/4,3/4,3/4)(3/4,5/4,5/4)(3/4,1/4,3/4)(5/4,3/4,5/4)(3/4,3/4,1/4)(5/4,5/4,3/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=227&gor=1
	'227,Fd-3m,Fd-3m,gor_1' => {
		modifier => '(0,0,0) + (0,1/2,1/2) + (1/2,0,1/2) + (1/2,1/2,0) +' ,
		coords   => {
			'192,i,1'       => '(x,y,z)(-x,-y+1/2,z+1/2)(-x+1/2,y+1/2,-z)(x+1/2,-y,-z+1/2)(z,x,y)(z+1/2,-x,-y+1/2)(-z,-x+1/2,y+1/2)(-z+1/2,x+1/2,-y)(y,z,x)(-y+1/2,z+1/2,-x)(y+1/2,-z,-x+1/2)(-y,-z+1/2,x+1/2)(y+3/4,x+1/4,-z+3/4)(-y+1/4,-x+1/4,-z+1/4)(y+1/4,-x+3/4,z+3/4)(-y+3/4,x+3/4,z+1/4)(x+3/4,z+1/4,-y+3/4)(-x+3/4,z+3/4,y+1/4)(-x+1/4,-z+1/4,-y+1/4)(x+1/4,-z+3/4,y+3/4)(z+3/4,y+1/4,-x+3/4)(z+1/4,-y+3/4,x+3/4)(-z+3/4,y+3/4,x+1/4)(-z+1/4,-y+1/4,-x+1/4)(-x+1/4,-y+1/4,-z+1/4)(x+1/4,y+3/4,-z+3/4)(x+3/4,-y+3/4,z+1/4)(-x+3/4,y+1/4,z+3/4)(-z+1/4,-x+1/4,-y+1/4)(-z+3/4,x+1/4,y+3/4)(z+1/4,x+3/4,-y+3/4)(z+3/4,-x+3/4,y+1/4)(-y+1/4,-z+1/4,-x+1/4)(y+3/4,-z+3/4,x+1/4)(-y+3/4,z+1/4,x+3/4)(y+1/4,z+3/4,-x+3/4)(-y+1/2,-x,z+1/2)(y,x,z)(-y,x+1/2,-z+1/2)(y+1/2,-x+1/2,-z)(-x+1/2,-z,y+1/2)(x+1/2,-z+1/2,-y)(x,z,y)(-x,z+1/2,-y+1/2)(-z+1/2,-y,x+1/2)(-z,y+1/2,-x+1/2)(z+1/2,-y+1/2,-x)(z,y,x)(x,y+1/2,z+1/2)(-x,-y+1,z+1)(-x+1/2,y+1,-z+1/2)(x+1/2,-y+1/2,-z+1)(z,x+1/2,y+1/2)(z+1/2,-x+1/2,-y+1)(-z,-x+1,y+1)(-z+1/2,x+1,-y+1/2)(y,z+1/2,x+1/2)(-y+1/2,z+1,-x+1/2)(y+1/2,-z+1/2,-x+1)(-y,-z+1,x+1)(y+3/4,x+3/4,-z+5/4)(-y+1/4,-x+3/4,-z+3/4)(y+1/4,-x+5/4,z+5/4)(-y+3/4,x+5/4,z+3/4)(x+3/4,z+3/4,-y+5/4)(-x+3/4,z+5/4,y+3/4)(-x+1/4,-z+3/4,-y+3/4)(x+1/4,-z+5/4,y+5/4)(z+3/4,y+3/4,-x+5/4)(z+1/4,-y+5/4,x+5/4)(-z+3/4,y+5/4,x+3/4)(-z+1/4,-y+3/4,-x+3/4)(-x+1/4,-y+3/4,-z+3/4)(x+1/4,y+5/4,-z+5/4)(x+3/4,-y+5/4,z+3/4)(-x+3/4,y+3/4,z+5/4)(-z+1/4,-x+3/4,-y+3/4)(-z+3/4,x+3/4,y+5/4)(z+1/4,x+5/4,-y+5/4)(z+3/4,-x+5/4,y+3/4)(-y+1/4,-z+3/4,-x+3/4)(y+3/4,-z+5/4,x+3/4)(-y+3/4,z+3/4,x+5/4)(y+1/4,z+5/4,-x+5/4)(-y+1/2,-x+1/2,z+1)(y,x+1/2,z+1/2)(-y,x+1,-z+1)(y+1/2,-x+1,-z+1/2)(-x+1/2,-z+1/2,y+1)(x+1/2,-z+1,-y+1/2)(x,z+1/2,y+1/2)(-x,z+1,-y+1)(-z+1/2,-y+1/2,x+1)(-z,y+1,-x+1)(z+1/2,-y+1,-x+1/2)(z,y+1/2,x+1/2)(x+1/2,y,z+1/2)(-x+1/2,-y+1/2,z+1)(-x+1,y+1/2,-z+1/2)(x+1,-y,-z+1)(z+1/2,x,y+1/2)(z+1,-x,-y+1)(-z+1/2,-x+1/2,y+1)(-z+1,x+1/2,-y+1/2)(y+1/2,z,x+1/2)(-y+1,z+1/2,-x+1/2)(y+1,-z,-x+1)(-y+1/2,-z+1/2,x+1)(y+5/4,x+1/4,-z+5/4)(-y+3/4,-x+1/4,-z+3/4)(y+3/4,-x+3/4,z+5/4)(-y+5/4,x+3/4,z+3/4)(x+5/4,z+1/4,-y+5/4)(-x+5/4,z+3/4,y+3/4)(-x+3/4,-z+1/4,-y+3/4)(x+3/4,-z+3/4,y+5/4)(z+5/4,y+1/4,-x+5/4)(z+3/4,-y+3/4,x+5/4)(-z+5/4,y+3/4,x+3/4)(-z+3/4,-y+1/4,-x+3/4)(-x+3/4,-y+1/4,-z+3/4)(x+3/4,y+3/4,-z+5/4)(x+5/4,-y+3/4,z+3/4)(-x+5/4,y+1/4,z+5/4)(-z+3/4,-x+1/4,-y+3/4)(-z+5/4,x+1/4,y+5/4)(z+3/4,x+3/4,-y+5/4)(z+5/4,-x+3/4,y+3/4)(-y+3/4,-z+1/4,-x+3/4)(y+5/4,-z+3/4,x+3/4)(-y+5/4,z+1/4,x+5/4)(y+3/4,z+3/4,-x+5/4)(-y+1,-x,z+1)(y+1/2,x,z+1/2)(-y+1/2,x+1/2,-z+1)(y+1,-x+1/2,-z+1/2)(-x+1,-z,y+1)(x+1,-z+1/2,-y+1/2)(x+1/2,z,y+1/2)(-x+1/2,z+1/2,-y+1)(-z+1,-y,x+1)(-z+1/2,y+1/2,-x+1)(z+1,-y+1/2,-x+1/2)(z+1/2,y,x+1/2)(x+1/2,y+1/2,z)(-x+1/2,-y+1,z+1/2)(-x+1,y+1,-z)(x+1,-y+1/2,-z+1/2)(z+1/2,x+1/2,y)(z+1,-x+1/2,-y+1/2)(-z+1/2,-x+1,y+1/2)(-z+1,x+1,-y)(y+1/2,z+1/2,x)(-y+1,z+1,-x)(y+1,-z+1/2,-x+1/2)(-y+1/2,-z+1,x+1/2)(y+5/4,x+3/4,-z+3/4)(-y+3/4,-x+3/4,-z+1/4)(y+3/4,-x+5/4,z+3/4)(-y+5/4,x+5/4,z+1/4)(x+5/4,z+3/4,-y+3/4)(-x+5/4,z+5/4,y+1/4)(-x+3/4,-z+3/4,-y+1/4)(x+3/4,-z+5/4,y+3/4)(z+5/4,y+3/4,-x+3/4)(z+3/4,-y+5/4,x+3/4)(-z+5/4,y+5/4,x+1/4)(-z+3/4,-y+3/4,-x+1/4)(-x+3/4,-y+3/4,-z+1/4)(x+3/4,y+5/4,-z+3/4)(x+5/4,-y+5/4,z+1/4)(-x+5/4,y+3/4,z+3/4)(-z+3/4,-x+3/4,-y+1/4)(-z+5/4,x+3/4,y+3/4)(z+3/4,x+5/4,-y+3/4)(z+5/4,-x+5/4,y+1/4)(-y+3/4,-z+3/4,-x+1/4)(y+5/4,-z+5/4,x+1/4)(-y+5/4,z+3/4,x+3/4)(y+3/4,z+5/4,-x+3/4)(-y+1,-x+1/2,z+1/2)(y+1/2,x+1/2,z)(-y+1/2,x+1,-z+1/2)(y+1,-x+1,-z)(-x+1,-z+1/2,y+1/2)(x+1,-z+1,-y)(x+1/2,z+1/2,y)(-x+1/2,z+1,-y+1/2)(-z+1,-y+1/2,x+1/2)(-z+1/2,y+1,-x+1/2)(z+1,-y+1,-x)(z+1/2,y+1/2,x)' ,
			'96,h,..2'      => '(1/8,y,-y+1/4)(7/8,-y+1/2,-y+3/4)(3/8,y+1/2,y+3/4)(5/8,-y,y+1/4)(-y+1/4,1/8,y)(-y+3/4,7/8,-y+1/2)(y+3/4,3/8,y+1/2)(y+1/4,5/8,-y)(y,-y+1/4,1/8)(-y+1/2,-y+3/4,7/8)(y+1/2,y+3/4,3/8)(-y,y+1/4,5/8)(1/8,-y+1/4,y)(3/8,y+3/4,y+1/2)(7/8,-y+3/4,-y+1/2)(5/8,y+1/4,-y)(y,1/8,-y+1/4)(y+1/2,3/8,y+3/4)(-y+1/2,7/8,-y+3/4)(-y,5/8,y+1/4)(-y+1/4,y,1/8)(y+3/4,y+1/2,3/8)(-y+3/4,-y+1/2,7/8)(y+1/4,-y,5/8)(1/8,y+1/2,-y+3/4)(7/8,-y+1,-y+5/4)(3/8,y+1,y+5/4)(5/8,-y+1/2,y+3/4)(-y+1/4,5/8,y+1/2)(-y+3/4,11/8,-y+1)(y+3/4,7/8,y+1)(y+1/4,9/8,-y+1/2)(y,-y+3/4,5/8)(-y+1/2,-y+5/4,11/8)(y+1/2,y+5/4,7/8)(-y,y+3/4,9/8)(1/8,-y+3/4,y+1/2)(3/8,y+5/4,y+1)(7/8,-y+5/4,-y+1)(5/8,y+3/4,-y+1/2)(y,5/8,-y+3/4)(y+1/2,7/8,y+5/4)(-y+1/2,11/8,-y+5/4)(-y,9/8,y+3/4)(-y+1/4,y+1/2,5/8)(y+3/4,y+1,7/8)(-y+3/4,-y+1,11/8)(y+1/4,-y+1/2,9/8)(5/8,y,-y+3/4)(11/8,-y+1/2,-y+5/4)(7/8,y+1/2,y+5/4)(9/8,-y,y+3/4)(-y+3/4,1/8,y+1/2)(-y+5/4,7/8,-y+1)(y+5/4,3/8,y+1)(y+3/4,5/8,-y+1/2)(y+1/2,-y+1/4,5/8)(-y+1,-y+3/4,11/8)(y+1,y+3/4,7/8)(-y+1/2,y+1/4,9/8)(5/8,-y+1/4,y+1/2)(7/8,y+3/4,y+1)(11/8,-y+3/4,-y+1)(9/8,y+1/4,-y+1/2)(y+1/2,1/8,-y+3/4)(y+1,3/8,y+5/4)(-y+1,7/8,-y+5/4)(-y+1/2,5/8,y+3/4)(-y+3/4,y,5/8)(y+5/4,y+1/2,7/8)(-y+5/4,-y+1/2,11/8)(y+3/4,-y,9/8)(5/8,y+1/2,-y+1/4)(11/8,-y+1,-y+3/4)(7/8,y+1,y+3/4)(9/8,-y+1/2,y+1/4)(-y+3/4,5/8,y)(-y+5/4,11/8,-y+1/2)(y+5/4,7/8,y+1/2)(y+3/4,9/8,-y)(y+1/2,-y+3/4,1/8)(-y+1,-y+5/4,7/8)(y+1,y+5/4,3/8)(-y+1/2,y+3/4,5/8)(5/8,-y+3/4,y)(7/8,y+5/4,y+1/2)(11/8,-y+5/4,-y+1/2)(9/8,y+3/4,-y)(y+1/2,5/8,-y+1/4)(y+1,7/8,y+3/4)(-y+1,11/8,-y+3/4)(-y+1/2,9/8,y+1/4)(-y+3/4,y+1/2,1/8)(y+5/4,y+1,3/8)(-y+5/4,-y+1,7/8)(y+3/4,-y+1/2,5/8)' ,
			'96,g,..m'      => '(x,x,z)(-x,-x+1/2,z+1/2)(-x+1/2,x+1/2,-z)(x+1/2,-x,-z+1/2)(z,x,x)(z+1/2,-x,-x+1/2)(-z,-x+1/2,x+1/2)(-z+1/2,x+1/2,-x)(x,z,x)(-x+1/2,z+1/2,-x)(x+1/2,-z,-x+1/2)(-x,-z+1/2,x+1/2)(x+3/4,x+1/4,-z+3/4)(-x+1/4,-x+1/4,-z+1/4)(x+1/4,-x+3/4,z+3/4)(-x+3/4,x+3/4,z+1/4)(x+3/4,z+1/4,-x+3/4)(-x+3/4,z+3/4,x+1/4)(-x+1/4,-z+1/4,-x+1/4)(x+1/4,-z+3/4,x+3/4)(z+3/4,x+1/4,-x+3/4)(z+1/4,-x+3/4,x+3/4)(-z+3/4,x+3/4,x+1/4)(-z+1/4,-x+1/4,-x+1/4)(x,x+1/2,z+1/2)(-x,-x+1,z+1)(-x+1/2,x+1,-z+1/2)(x+1/2,-x+1/2,-z+1)(z,x+1/2,x+1/2)(z+1/2,-x+1/2,-x+1)(-z,-x+1,x+1)(-z+1/2,x+1,-x+1/2)(x,z+1/2,x+1/2)(-x+1/2,z+1,-x+1/2)(x+1/2,-z+1/2,-x+1)(-x,-z+1,x+1)(x+3/4,x+3/4,-z+5/4)(-x+1/4,-x+3/4,-z+3/4)(x+1/4,-x+5/4,z+5/4)(-x+3/4,x+5/4,z+3/4)(x+3/4,z+3/4,-x+5/4)(-x+3/4,z+5/4,x+3/4)(-x+1/4,-z+3/4,-x+3/4)(x+1/4,-z+5/4,x+5/4)(z+3/4,x+3/4,-x+5/4)(z+1/4,-x+5/4,x+5/4)(-z+3/4,x+5/4,x+3/4)(-z+1/4,-x+3/4,-x+3/4)(x+1/2,x,z+1/2)(-x+1/2,-x+1/2,z+1)(-x+1,x+1/2,-z+1/2)(x+1,-x,-z+1)(z+1/2,x,x+1/2)(z+1,-x,-x+1)(-z+1/2,-x+1/2,x+1)(-z+1,x+1/2,-x+1/2)(x+1/2,z,x+1/2)(-x+1,z+1/2,-x+1/2)(x+1,-z,-x+1)(-x+1/2,-z+1/2,x+1)(x+5/4,x+1/4,-z+5/4)(-x+3/4,-x+1/4,-z+3/4)(x+3/4,-x+3/4,z+5/4)(-x+5/4,x+3/4,z+3/4)(x+5/4,z+1/4,-x+5/4)(-x+5/4,z+3/4,x+3/4)(-x+3/4,-z+1/4,-x+3/4)(x+3/4,-z+3/4,x+5/4)(z+5/4,x+1/4,-x+5/4)(z+3/4,-x+3/4,x+5/4)(-z+5/4,x+3/4,x+3/4)(-z+3/4,-x+1/4,-x+3/4)(x+1/2,x+1/2,z)(-x+1/2,-x+1,z+1/2)(-x+1,x+1,-z)(x+1,-x+1/2,-z+1/2)(z+1/2,x+1/2,x)(z+1,-x+1/2,-x+1/2)(-z+1/2,-x+1,x+1/2)(-z+1,x+1,-x)(x+1/2,z+1/2,x)(-x+1,z+1,-x)(x+1,-z+1/2,-x+1/2)(-x+1/2,-z+1,x+1/2)(x+5/4,x+3/4,-z+3/4)(-x+3/4,-x+3/4,-z+1/4)(x+3/4,-x+5/4,z+3/4)(-x+5/4,x+5/4,z+1/4)(x+5/4,z+3/4,-x+3/4)(-x+5/4,z+5/4,x+1/4)(-x+3/4,-z+3/4,-x+1/4)(x+3/4,-z+5/4,x+3/4)(z+5/4,x+3/4,-x+3/4)(z+3/4,-x+5/4,x+3/4)(-z+5/4,x+5/4,x+1/4)(-z+3/4,-x+3/4,-x+1/4)' ,
			'48,f,2.m m'    => '(x,0,0)(-x,1/2,1/2)(0,x,0)(1/2,-x,1/2)(0,0,x)(1/2,1/2,-x)(3/4,x+1/4,3/4)(1/4,-x+1/4,1/4)(x+3/4,1/4,3/4)(-x+3/4,3/4,1/4)(3/4,1/4,-x+3/4)(1/4,3/4,x+3/4)(x,1/2,1/2)(-x,1,1)(0,x+1/2,1/2)(1/2,-x+1/2,1)(0,1/2,x+1/2)(1/2,1,-x+1/2)(3/4,x+3/4,5/4)(1/4,-x+3/4,3/4)(x+3/4,3/4,5/4)(-x+3/4,5/4,3/4)(3/4,3/4,-x+5/4)(1/4,5/4,x+5/4)(x+1/2,0,1/2)(-x+1/2,1/2,1)(1/2,x,1/2)(1,-x,1)(1/2,0,x+1/2)(1,1/2,-x+1/2)(5/4,x+1/4,5/4)(3/4,-x+1/4,3/4)(x+5/4,1/4,5/4)(-x+5/4,3/4,3/4)(5/4,1/4,-x+5/4)(3/4,3/4,x+5/4)(x+1/2,1/2,0)(-x+1/2,1,1/2)(1/2,x+1/2,0)(1,-x+1/2,1/2)(1/2,1/2,x)(1,1,-x)(5/4,x+3/4,3/4)(3/4,-x+3/4,1/4)(x+5/4,3/4,3/4)(-x+5/4,5/4,1/4)(5/4,3/4,-x+3/4)(3/4,5/4,x+3/4)' ,
			'32,e,.3m'      => '(x,x,x)(-x,-x+1/2,x+1/2)(-x+1/2,x+1/2,-x)(x+1/2,-x,-x+1/2)(x+3/4,x+1/4,-x+3/4)(-x+1/4,-x+1/4,-x+1/4)(x+1/4,-x+3/4,x+3/4)(-x+3/4,x+3/4,x+1/4)(x,x+1/2,x+1/2)(-x,-x+1,x+1)(-x+1/2,x+1,-x+1/2)(x+1/2,-x+1/2,-x+1)(x+3/4,x+3/4,-x+5/4)(-x+1/4,-x+3/4,-x+3/4)(x+1/4,-x+5/4,x+5/4)(-x+3/4,x+5/4,x+3/4)(x+1/2,x,x+1/2)(-x+1/2,-x+1/2,x+1)(-x+1,x+1/2,-x+1/2)(x+1,-x,-x+1)(x+5/4,x+1/4,-x+5/4)(-x+3/4,-x+1/4,-x+3/4)(x+3/4,-x+3/4,x+5/4)(-x+5/4,x+3/4,x+3/4)(x+1/2,x+1/2,x)(-x+1/2,-x+1,x+1/2)(-x+1,x+1,-x)(x+1,-x+1/2,-x+1/2)(x+5/4,x+3/4,-x+3/4)(-x+3/4,-x+3/4,-x+1/4)(x+3/4,-x+5/4,x+3/4)(-x+5/4,x+5/4,x+1/4)' ,
			'16,d,.-3m'     => '(5/8,5/8,5/8)(3/8,7/8,1/8)(7/8,1/8,3/8)(1/8,3/8,7/8)(5/8,9/8,9/8)(3/8,11/8,5/8)(7/8,5/8,7/8)(1/8,7/8,11/8)(9/8,5/8,9/8)(7/8,7/8,5/8)(11/8,1/8,7/8)(5/8,3/8,11/8)(9/8,9/8,5/8)(7/8,11/8,1/8)(11/8,5/8,3/8)(5/8,7/8,7/8)' ,
			'16,c,.-3m'     => '(1/8,1/8,1/8)(7/8,3/8,5/8)(3/8,5/8,7/8)(5/8,7/8,3/8)(1/8,5/8,5/8)(7/8,7/8,9/8)(3/8,9/8,11/8)(5/8,11/8,7/8)(5/8,1/8,5/8)(11/8,3/8,9/8)(7/8,5/8,11/8)(9/8,7/8,7/8)(5/8,5/8,1/8)(11/8,7/8,5/8)(7/8,9/8,7/8)(9/8,11/8,3/8)' ,
			'8,b,-43m'      => '(1/2,1/2,1/2)(1/4,3/4,1/4)(1/2,1,1)(1/4,5/4,3/4)(1,1/2,1)(3/4,3/4,3/4)(1,1,1/2)(3/4,5/4,1/4)' ,
			'8,a,-43m'      => '(0,0,0)(3/4,1/4,3/4)(0,1/2,1/2)(3/4,3/4,5/4)(1/2,0,1/2)(5/4,1/4,5/4)(1/2,1/2,0)(5/4,3/4,3/4)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=227&gor=2
	'227,Fd-3m,Fd-3m,gor_2' => {
		modifier => '(0,0,0) + (0,1/2,1/2) + (1/2,0,1/2) + (1/2,1/2,0) +' ,
		coords   => {
			'192,i,1'       => '(x,y,z)(-x+3/4,-y+1/4,z+1/2)(-x+1/4,y+1/2,-z+3/4)(x+1/2,-y+3/4,-z+1/4)(z,x,y)(z+1/2,-x+3/4,-y+1/4)(-z+3/4,-x+1/4,y+1/2)(-z+1/4,x+1/2,-y+3/4)(y,z,x)(-y+1/4,z+1/2,-x+3/4)(y+1/2,-z+3/4,-x+1/4)(-y+3/4,-z+1/4,x+1/2)(y+3/4,x+1/4,-z+1/2)(-y,-x,-z)(y+1/4,-x+1/2,z+3/4)(-y+1/2,x+3/4,z+1/4)(x+3/4,z+1/4,-y+1/2)(-x+1/2,z+3/4,y+1/4)(-x,-z,-y)(x+1/4,-z+1/2,y+3/4)(z+3/4,y+1/4,-x+1/2)(z+1/4,-y+1/2,x+3/4)(-z+1/2,y+3/4,x+1/4)(-z,-y,-x)(-x,-y,-z)(x+1/4,y+3/4,-z+1/2)(x+3/4,-y+1/2,z+1/4)(-x+1/2,y+1/4,z+3/4)(-z,-x,-y)(-z+1/2,x+1/4,y+3/4)(z+1/4,x+3/4,-y+1/2)(z+3/4,-x+1/2,y+1/4)(-y,-z,-x)(y+3/4,-z+1/2,x+1/4)(-y+1/2,z+1/4,x+3/4)(y+1/4,z+3/4,-x+1/2)(-y+1/4,-x+3/4,z+1/2)(y,x,z)(-y+3/4,x+1/2,-z+1/4)(y+1/2,-x+1/4,-z+3/4)(-x+1/4,-z+3/4,y+1/2)(x+1/2,-z+1/4,-y+3/4)(x,z,y)(-x+3/4,z+1/2,-y+1/4)(-z+1/4,-y+3/4,x+1/2)(-z+3/4,y+1/2,-x+1/4)(z+1/2,-y+1/4,-x+3/4)(z,y,x)(x,y+1/2,z+1/2)(-x+3/4,-y+3/4,z+1)(-x+1/4,y+1,-z+5/4)(x+1/2,-y+5/4,-z+3/4)(z,x+1/2,y+1/2)(z+1/2,-x+5/4,-y+3/4)(-z+3/4,-x+3/4,y+1)(-z+1/4,x+1,-y+5/4)(y,z+1/2,x+1/2)(-y+1/4,z+1,-x+5/4)(y+1/2,-z+5/4,-x+3/4)(-y+3/4,-z+3/4,x+1)(y+3/4,x+3/4,-z+1)(-y,-x+1/2,-z+1/2)(y+1/4,-x+1,z+5/4)(-y+1/2,x+5/4,z+3/4)(x+3/4,z+3/4,-y+1)(-x+1/2,z+5/4,y+3/4)(-x,-z+1/2,-y+1/2)(x+1/4,-z+1,y+5/4)(z+3/4,y+3/4,-x+1)(z+1/4,-y+1,x+5/4)(-z+1/2,y+5/4,x+3/4)(-z,-y+1/2,-x+1/2)(-x,-y+1/2,-z+1/2)(x+1/4,y+5/4,-z+1)(x+3/4,-y+1,z+3/4)(-x+1/2,y+3/4,z+5/4)(-z,-x+1/2,-y+1/2)(-z+1/2,x+3/4,y+5/4)(z+1/4,x+5/4,-y+1)(z+3/4,-x+1,y+3/4)(-y,-z+1/2,-x+1/2)(y+3/4,-z+1,x+3/4)(-y+1/2,z+3/4,x+5/4)(y+1/4,z+5/4,-x+1)(-y+1/4,-x+5/4,z+1)(y,x+1/2,z+1/2)(-y+3/4,x+1,-z+3/4)(y+1/2,-x+3/4,-z+5/4)(-x+1/4,-z+5/4,y+1)(x+1/2,-z+3/4,-y+5/4)(x,z+1/2,y+1/2)(-x+3/4,z+1,-y+3/4)(-z+1/4,-y+5/4,x+1)(-z+3/4,y+1,-x+3/4)(z+1/2,-y+3/4,-x+5/4)(z,y+1/2,x+1/2)(x+1/2,y,z+1/2)(-x+5/4,-y+1/4,z+1)(-x+3/4,y+1/2,-z+5/4)(x+1,-y+3/4,-z+3/4)(z+1/2,x,y+1/2)(z+1,-x+3/4,-y+3/4)(-z+5/4,-x+1/4,y+1)(-z+3/4,x+1/2,-y+5/4)(y+1/2,z,x+1/2)(-y+3/4,z+1/2,-x+5/4)(y+1,-z+3/4,-x+3/4)(-y+5/4,-z+1/4,x+1)(y+5/4,x+1/4,-z+1)(-y+1/2,-x,-z+1/2)(y+3/4,-x+1/2,z+5/4)(-y+1,x+3/4,z+3/4)(x+5/4,z+1/4,-y+1)(-x+1,z+3/4,y+3/4)(-x+1/2,-z,-y+1/2)(x+3/4,-z+1/2,y+5/4)(z+5/4,y+1/4,-x+1)(z+3/4,-y+1/2,x+5/4)(-z+1,y+3/4,x+3/4)(-z+1/2,-y,-x+1/2)(-x+1/2,-y,-z+1/2)(x+3/4,y+3/4,-z+1)(x+5/4,-y+1/2,z+3/4)(-x+1,y+1/4,z+5/4)(-z+1/2,-x,-y+1/2)(-z+1,x+1/4,y+5/4)(z+3/4,x+3/4,-y+1)(z+5/4,-x+1/2,y+3/4)(-y+1/2,-z,-x+1/2)(y+5/4,-z+1/2,x+3/4)(-y+1,z+1/4,x+5/4)(y+3/4,z+3/4,-x+1)(-y+3/4,-x+3/4,z+1)(y+1/2,x,z+1/2)(-y+5/4,x+1/2,-z+3/4)(y+1,-x+1/4,-z+5/4)(-x+3/4,-z+3/4,y+1)(x+1,-z+1/4,-y+5/4)(x+1/2,z,y+1/2)(-x+5/4,z+1/2,-y+3/4)(-z+3/4,-y+3/4,x+1)(-z+5/4,y+1/2,-x+3/4)(z+1,-y+1/4,-x+5/4)(z+1/2,y,x+1/2)(x+1/2,y+1/2,z)(-x+5/4,-y+3/4,z+1/2)(-x+3/4,y+1,-z+3/4)(x+1,-y+5/4,-z+1/4)(z+1/2,x+1/2,y)(z+1,-x+5/4,-y+1/4)(-z+5/4,-x+3/4,y+1/2)(-z+3/4,x+1,-y+3/4)(y+1/2,z+1/2,x)(-y+3/4,z+1,-x+3/4)(y+1,-z+5/4,-x+1/4)(-y+5/4,-z+3/4,x+1/2)(y+5/4,x+3/4,-z+1/2)(-y+1/2,-x+1/2,-z)(y+3/4,-x+1,z+3/4)(-y+1,x+5/4,z+1/4)(x+5/4,z+3/4,-y+1/2)(-x+1,z+5/4,y+1/4)(-x+1/2,-z+1/2,-y)(x+3/4,-z+1,y+3/4)(z+5/4,y+3/4,-x+1/2)(z+3/4,-y+1,x+3/4)(-z+1,y+5/4,x+1/4)(-z+1/2,-y+1/2,-x)(-x+1/2,-y+1/2,-z)(x+3/4,y+5/4,-z+1/2)(x+5/4,-y+1,z+1/4)(-x+1,y+3/4,z+3/4)(-z+1/2,-x+1/2,-y)(-z+1,x+3/4,y+3/4)(z+3/4,x+5/4,-y+1/2)(z+5/4,-x+1,y+1/4)(-y+1/2,-z+1/2,-x)(y+5/4,-z+1,x+1/4)(-y+1,z+3/4,x+3/4)(y+3/4,z+5/4,-x+1/2)(-y+3/4,-x+5/4,z+1/2)(y+1/2,x+1/2,z)(-y+5/4,x+1,-z+1/4)(y+1,-x+3/4,-z+3/4)(-x+3/4,-z+5/4,y+1/2)(x+1,-z+3/4,-y+3/4)(x+1/2,z+1/2,y)(-x+5/4,z+1,-y+1/4)(-z+3/4,-y+5/4,x+1/2)(-z+5/4,y+1,-x+1/4)(z+1,-y+3/4,-x+3/4)(z+1/2,y+1/2,x)' ,
			'96,h,..2'      => '(0,y,-y)(3/4,-y+1/4,-y+1/2)(1/4,y+1/2,y+3/4)(1/2,-y+3/4,y+1/4)(-y,0,y)(-y+1/2,3/4,-y+1/4)(y+3/4,1/4,y+1/2)(y+1/4,1/2,-y+3/4)(y,-y,0)(-y+1/4,-y+1/2,3/4)(y+1/2,y+3/4,1/4)(-y+3/4,y+1/4,1/2)(0,-y,y)(1/4,y+3/4,y+1/2)(3/4,-y+1/2,-y+1/4)(1/2,y+1/4,-y+3/4)(y,0,-y)(y+1/2,1/4,y+3/4)(-y+1/4,3/4,-y+1/2)(-y+3/4,1/2,y+1/4)(-y,y,0)(y+3/4,y+1/2,1/4)(-y+1/2,-y+1/4,3/4)(y+1/4,-y+3/4,1/2)(0,y+1/2,-y+1/2)(3/4,-y+3/4,-y+1)(1/4,y+1,y+5/4)(1/2,-y+5/4,y+3/4)(-y,1/2,y+1/2)(-y+1/2,5/4,-y+3/4)(y+3/4,3/4,y+1)(y+1/4,1,-y+5/4)(y,-y+1/2,1/2)(-y+1/4,-y+1,5/4)(y+1/2,y+5/4,3/4)(-y+3/4,y+3/4,1)(0,-y+1/2,y+1/2)(1/4,y+5/4,y+1)(3/4,-y+1,-y+3/4)(1/2,y+3/4,-y+5/4)(y,1/2,-y+1/2)(y+1/2,3/4,y+5/4)(-y+1/4,5/4,-y+1)(-y+3/4,1,y+3/4)(-y,y+1/2,1/2)(y+3/4,y+1,3/4)(-y+1/2,-y+3/4,5/4)(y+1/4,-y+5/4,1)(1/2,y,-y+1/2)(5/4,-y+1/4,-y+1)(3/4,y+1/2,y+5/4)(1,-y+3/4,y+3/4)(-y+1/2,0,y+1/2)(-y+1,3/4,-y+3/4)(y+5/4,1/4,y+1)(y+3/4,1/2,-y+5/4)(y+1/2,-y,1/2)(-y+3/4,-y+1/2,5/4)(y+1,y+3/4,3/4)(-y+5/4,y+1/4,1)(1/2,-y,y+1/2)(3/4,y+3/4,y+1)(5/4,-y+1/2,-y+3/4)(1,y+1/4,-y+5/4)(y+1/2,0,-y+1/2)(y+1,1/4,y+5/4)(-y+3/4,3/4,-y+1)(-y+5/4,1/2,y+3/4)(-y+1/2,y,1/2)(y+5/4,y+1/2,3/4)(-y+1,-y+1/4,5/4)(y+3/4,-y+3/4,1)(1/2,y+1/2,-y)(5/4,-y+3/4,-y+1/2)(3/4,y+1,y+3/4)(1,-y+5/4,y+1/4)(-y+1/2,1/2,y)(-y+1,5/4,-y+1/4)(y+5/4,3/4,y+1/2)(y+3/4,1,-y+3/4)(y+1/2,-y+1/2,0)(-y+3/4,-y+1,3/4)(y+1,y+5/4,1/4)(-y+5/4,y+3/4,1/2)(1/2,-y+1/2,y)(3/4,y+5/4,y+1/2)(5/4,-y+1,-y+1/4)(1,y+3/4,-y+3/4)(y+1/2,1/2,-y)(y+1,3/4,y+3/4)(-y+3/4,5/4,-y+1/2)(-y+5/4,1,y+1/4)(-y+1/2,y+1/2,0)(y+5/4,y+1,1/4)(-y+1,-y+3/4,3/4)(y+3/4,-y+5/4,1/2)' ,
			'96,g,..m'      => '(x,x,z)(-x+3/4,-x+1/4,z+1/2)(-x+1/4,x+1/2,-z+3/4)(x+1/2,-x+3/4,-z+1/4)(z,x,x)(z+1/2,-x+3/4,-x+1/4)(-z+3/4,-x+1/4,x+1/2)(-z+1/4,x+1/2,-x+3/4)(x,z,x)(-x+1/4,z+1/2,-x+3/4)(x+1/2,-z+3/4,-x+1/4)(-x+3/4,-z+1/4,x+1/2)(x+3/4,x+1/4,-z+1/2)(-x,-x,-z)(x+1/4,-x+1/2,z+3/4)(-x+1/2,x+3/4,z+1/4)(x+3/4,z+1/4,-x+1/2)(-x+1/2,z+3/4,x+1/4)(-x,-z,-x)(x+1/4,-z+1/2,x+3/4)(z+3/4,x+1/4,-x+1/2)(z+1/4,-x+1/2,x+3/4)(-z+1/2,x+3/4,x+1/4)(-z,-x,-x)(x,x+1/2,z+1/2)(-x+3/4,-x+3/4,z+1)(-x+1/4,x+1,-z+5/4)(x+1/2,-x+5/4,-z+3/4)(z,x+1/2,x+1/2)(z+1/2,-x+5/4,-x+3/4)(-z+3/4,-x+3/4,x+1)(-z+1/4,x+1,-x+5/4)(x,z+1/2,x+1/2)(-x+1/4,z+1,-x+5/4)(x+1/2,-z+5/4,-x+3/4)(-x+3/4,-z+3/4,x+1)(x+3/4,x+3/4,-z+1)(-x,-x+1/2,-z+1/2)(x+1/4,-x+1,z+5/4)(-x+1/2,x+5/4,z+3/4)(x+3/4,z+3/4,-x+1)(-x+1/2,z+5/4,x+3/4)(-x,-z+1/2,-x+1/2)(x+1/4,-z+1,x+5/4)(z+3/4,x+3/4,-x+1)(z+1/4,-x+1,x+5/4)(-z+1/2,x+5/4,x+3/4)(-z,-x+1/2,-x+1/2)(x+1/2,x,z+1/2)(-x+5/4,-x+1/4,z+1)(-x+3/4,x+1/2,-z+5/4)(x+1,-x+3/4,-z+3/4)(z+1/2,x,x+1/2)(z+1,-x+3/4,-x+3/4)(-z+5/4,-x+1/4,x+1)(-z+3/4,x+1/2,-x+5/4)(x+1/2,z,x+1/2)(-x+3/4,z+1/2,-x+5/4)(x+1,-z+3/4,-x+3/4)(-x+5/4,-z+1/4,x+1)(x+5/4,x+1/4,-z+1)(-x+1/2,-x,-z+1/2)(x+3/4,-x+1/2,z+5/4)(-x+1,x+3/4,z+3/4)(x+5/4,z+1/4,-x+1)(-x+1,z+3/4,x+3/4)(-x+1/2,-z,-x+1/2)(x+3/4,-z+1/2,x+5/4)(z+5/4,x+1/4,-x+1)(z+3/4,-x+1/2,x+5/4)(-z+1,x+3/4,x+3/4)(-z+1/2,-x,-x+1/2)(x+1/2,x+1/2,z)(-x+5/4,-x+3/4,z+1/2)(-x+3/4,x+1,-z+3/4)(x+1,-x+5/4,-z+1/4)(z+1/2,x+1/2,x)(z+1,-x+5/4,-x+1/4)(-z+5/4,-x+3/4,x+1/2)(-z+3/4,x+1,-x+3/4)(x+1/2,z+1/2,x)(-x+3/4,z+1,-x+3/4)(x+1,-z+5/4,-x+1/4)(-x+5/4,-z+3/4,x+1/2)(x+5/4,x+3/4,-z+1/2)(-x+1/2,-x+1/2,-z)(x+3/4,-x+1,z+3/4)(-x+1,x+5/4,z+1/4)(x+5/4,z+3/4,-x+1/2)(-x+1,z+5/4,x+1/4)(-x+1/2,-z+1/2,-x)(x+3/4,-z+1,x+3/4)(z+5/4,x+3/4,-x+1/2)(z+3/4,-x+1,x+3/4)(-z+1,x+5/4,x+1/4)(-z+1/2,-x+1/2,-x)' ,
			'48,f,2.m m'    => '(x,1/8,1/8)(-x+3/4,1/8,5/8)(1/8,x,1/8)(5/8,-x+3/4,1/8)(1/8,1/8,x)(1/8,5/8,-x+3/4)(7/8,x+1/4,3/8)(7/8,-x,7/8)(x+3/4,3/8,3/8)(-x+1/2,7/8,3/8)(7/8,3/8,-x+1/2)(3/8,3/8,x+3/4)(x,5/8,5/8)(-x+3/4,5/8,9/8)(1/8,x+1/2,5/8)(5/8,-x+5/4,5/8)(1/8,5/8,x+1/2)(1/8,9/8,-x+5/4)(7/8,x+3/4,7/8)(7/8,-x+1/2,11/8)(x+3/4,7/8,7/8)(-x+1/2,11/8,7/8)(7/8,7/8,-x+1)(3/8,7/8,x+5/4)(x+1/2,1/8,5/8)(-x+5/4,1/8,9/8)(5/8,x,5/8)(9/8,-x+3/4,5/8)(5/8,1/8,x+1/2)(5/8,5/8,-x+5/4)(11/8,x+1/4,7/8)(11/8,-x,11/8)(x+5/4,3/8,7/8)(-x+1,7/8,7/8)(11/8,3/8,-x+1)(7/8,3/8,x+5/4)(x+1/2,5/8,1/8)(-x+5/4,5/8,5/8)(5/8,x+1/2,1/8)(9/8,-x+5/4,1/8)(5/8,5/8,x)(5/8,9/8,-x+3/4)(11/8,x+3/4,3/8)(11/8,-x+1/2,7/8)(x+5/4,7/8,3/8)(-x+1,11/8,3/8)(11/8,7/8,-x+1/2)(7/8,7/8,x+3/4)' ,
			'32,e,.3m'      => '(x,x,x)(-x+3/4,-x+1/4,x+1/2)(-x+1/4,x+1/2,-x+3/4)(x+1/2,-x+3/4,-x+1/4)(x+3/4,x+1/4,-x+1/2)(-x,-x,-x)(x+1/4,-x+1/2,x+3/4)(-x+1/2,x+3/4,x+1/4)(x,x+1/2,x+1/2)(-x+3/4,-x+3/4,x+1)(-x+1/4,x+1,-x+5/4)(x+1/2,-x+5/4,-x+3/4)(x+3/4,x+3/4,-x+1)(-x,-x+1/2,-x+1/2)(x+1/4,-x+1,x+5/4)(-x+1/2,x+5/4,x+3/4)(x+1/2,x,x+1/2)(-x+5/4,-x+1/4,x+1)(-x+3/4,x+1/2,-x+5/4)(x+1,-x+3/4,-x+3/4)(x+5/4,x+1/4,-x+1)(-x+1/2,-x,-x+1/2)(x+3/4,-x+1/2,x+5/4)(-x+1,x+3/4,x+3/4)(x+1/2,x+1/2,x)(-x+5/4,-x+3/4,x+1/2)(-x+3/4,x+1,-x+3/4)(x+1,-x+5/4,-x+1/4)(x+5/4,x+3/4,-x+1/2)(-x+1/2,-x+1/2,-x)(x+3/4,-x+1,x+3/4)(-x+1,x+5/4,x+1/4)' ,
			'16,d,.-3m'     => '(1/2,1/2,1/2)(1/4,3/4,0)(3/4,0,1/4)(0,1/4,3/4)(1/2,1,1)(1/4,5/4,1/2)(3/4,1/2,3/4)(0,3/4,5/4)(1,1/2,1)(3/4,3/4,1/2)(5/4,0,3/4)(1/2,1/4,5/4)(1,1,1/2)(3/4,5/4,0)(5/4,1/2,1/4)(1/2,3/4,3/4)' ,
			'16,c,.-3m'     => '(0,0,0)(3/4,1/4,1/2)(1/4,1/2,3/4)(1/2,3/4,1/4)(0,1/2,1/2)(3/4,3/4,1)(1/4,1,5/4)(1/2,5/4,3/4)(1/2,0,1/2)(5/4,1/4,1)(3/4,1/2,5/4)(1,3/4,3/4)(1/2,1/2,0)(5/4,3/4,1/2)(3/4,1,3/4)(1,5/4,1/4)' ,
			'8,b,-43m'      => '(3/8,3/8,3/8)(1/8,5/8,1/8)(3/8,7/8,7/8)(1/8,9/8,5/8)(7/8,3/8,7/8)(5/8,5/8,5/8)(7/8,7/8,3/8)(5/8,9/8,1/8)' ,
			'8,a,-43m'      => '(1/8,1/8,1/8)(7/8,3/8,3/8)(1/8,5/8,5/8)(7/8,7/8,7/8)(5/8,1/8,5/8)(11/8,3/8,7/8)(5/8,5/8,1/8)(11/8,7/8,3/8)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=228&gor=1
	'228,Fd-3c,Fd-3c,gor_1' => {
		modifier => '(0,0,0) + (0,1/2,1/2) + (1/2,0,1/2) + (1/2,1/2,0) +' ,
		coords   => {
			'192,h,1'       => '(x,y,z)(-x,-y+1/2,z+1/2)(-x+1/2,y+1/2,-z)(x+1/2,-y,-z+1/2)(z,x,y)(z+1/2,-x,-y+1/2)(-z,-x+1/2,y+1/2)(-z+1/2,x+1/2,-y)(y,z,x)(-y+1/2,z+1/2,-x)(y+1/2,-z,-x+1/2)(-y,-z+1/2,x+1/2)(y+3/4,x+1/4,-z+3/4)(-y+1/4,-x+1/4,-z+1/4)(y+1/4,-x+3/4,z+3/4)(-y+3/4,x+3/4,z+1/4)(x+3/4,z+1/4,-y+3/4)(-x+3/4,z+3/4,y+1/4)(-x+1/4,-z+1/4,-y+1/4)(x+1/4,-z+3/4,y+3/4)(z+3/4,y+1/4,-x+3/4)(z+1/4,-y+3/4,x+3/4)(-z+3/4,y+3/4,x+1/4)(-z+1/4,-y+1/4,-x+1/4)(-x+3/4,-y+3/4,-z+3/4)(x+3/4,y+1/4,-z+1/4)(x+1/4,-y+1/4,z+3/4)(-x+1/4,y+3/4,z+1/4)(-z+3/4,-x+3/4,-y+3/4)(-z+1/4,x+3/4,y+1/4)(z+3/4,x+1/4,-y+1/4)(z+1/4,-x+1/4,y+3/4)(-y+3/4,-z+3/4,-x+3/4)(y+1/4,-z+1/4,x+3/4)(-y+1/4,z+3/4,x+1/4)(y+3/4,z+1/4,-x+1/4)(-y,-x+1/2,z)(y+1/2,x+1/2,z+1/2)(-y+1/2,x,-z)(y,-x,-z+1/2)(-x,-z+1/2,y)(x,-z,-y+1/2)(x+1/2,z+1/2,y+1/2)(-x+1/2,z,-y)(-z,-y+1/2,x)(-z+1/2,y,-x)(z,-y,-x+1/2)(z+1/2,y+1/2,x+1/2)(x,y+1/2,z+1/2)(-x,-y+1,z+1)(-x+1/2,y+1,-z+1/2)(x+1/2,-y+1/2,-z+1)(z,x+1/2,y+1/2)(z+1/2,-x+1/2,-y+1)(-z,-x+1,y+1)(-z+1/2,x+1,-y+1/2)(y,z+1/2,x+1/2)(-y+1/2,z+1,-x+1/2)(y+1/2,-z+1/2,-x+1)(-y,-z+1,x+1)(y+3/4,x+3/4,-z+5/4)(-y+1/4,-x+3/4,-z+3/4)(y+1/4,-x+5/4,z+5/4)(-y+3/4,x+5/4,z+3/4)(x+3/4,z+3/4,-y+5/4)(-x+3/4,z+5/4,y+3/4)(-x+1/4,-z+3/4,-y+3/4)(x+1/4,-z+5/4,y+5/4)(z+3/4,y+3/4,-x+5/4)(z+1/4,-y+5/4,x+5/4)(-z+3/4,y+5/4,x+3/4)(-z+1/4,-y+3/4,-x+3/4)(-x+3/4,-y+5/4,-z+5/4)(x+3/4,y+3/4,-z+3/4)(x+1/4,-y+3/4,z+5/4)(-x+1/4,y+5/4,z+3/4)(-z+3/4,-x+5/4,-y+5/4)(-z+1/4,x+5/4,y+3/4)(z+3/4,x+3/4,-y+3/4)(z+1/4,-x+3/4,y+5/4)(-y+3/4,-z+5/4,-x+5/4)(y+1/4,-z+3/4,x+5/4)(-y+1/4,z+5/4,x+3/4)(y+3/4,z+3/4,-x+3/4)(-y,-x+1,z+1/2)(y+1/2,x+1,z+1)(-y+1/2,x+1/2,-z+1/2)(y,-x+1/2,-z+1)(-x,-z+1,y+1/2)(x,-z+1/2,-y+1)(x+1/2,z+1,y+1)(-x+1/2,z+1/2,-y+1/2)(-z,-y+1,x+1/2)(-z+1/2,y+1/2,-x+1/2)(z,-y+1/2,-x+1)(z+1/2,y+1,x+1)(x+1/2,y,z+1/2)(-x+1/2,-y+1/2,z+1)(-x+1,y+1/2,-z+1/2)(x+1,-y,-z+1)(z+1/2,x,y+1/2)(z+1,-x,-y+1)(-z+1/2,-x+1/2,y+1)(-z+1,x+1/2,-y+1/2)(y+1/2,z,x+1/2)(-y+1,z+1/2,-x+1/2)(y+1,-z,-x+1)(-y+1/2,-z+1/2,x+1)(y+5/4,x+1/4,-z+5/4)(-y+3/4,-x+1/4,-z+3/4)(y+3/4,-x+3/4,z+5/4)(-y+5/4,x+3/4,z+3/4)(x+5/4,z+1/4,-y+5/4)(-x+5/4,z+3/4,y+3/4)(-x+3/4,-z+1/4,-y+3/4)(x+3/4,-z+3/4,y+5/4)(z+5/4,y+1/4,-x+5/4)(z+3/4,-y+3/4,x+5/4)(-z+5/4,y+3/4,x+3/4)(-z+3/4,-y+1/4,-x+3/4)(-x+5/4,-y+3/4,-z+5/4)(x+5/4,y+1/4,-z+3/4)(x+3/4,-y+1/4,z+5/4)(-x+3/4,y+3/4,z+3/4)(-z+5/4,-x+3/4,-y+5/4)(-z+3/4,x+3/4,y+3/4)(z+5/4,x+1/4,-y+3/4)(z+3/4,-x+1/4,y+5/4)(-y+5/4,-z+3/4,-x+5/4)(y+3/4,-z+1/4,x+5/4)(-y+3/4,z+3/4,x+3/4)(y+5/4,z+1/4,-x+3/4)(-y+1/2,-x+1/2,z+1/2)(y+1,x+1/2,z+1)(-y+1,x,-z+1/2)(y+1/2,-x,-z+1)(-x+1/2,-z+1/2,y+1/2)(x+1/2,-z,-y+1)(x+1,z+1/2,y+1)(-x+1,z,-y+1/2)(-z+1/2,-y+1/2,x+1/2)(-z+1,y,-x+1/2)(z+1/2,-y,-x+1)(z+1,y+1/2,x+1)(x+1/2,y+1/2,z)(-x+1/2,-y+1,z+1/2)(-x+1,y+1,-z)(x+1,-y+1/2,-z+1/2)(z+1/2,x+1/2,y)(z+1,-x+1/2,-y+1/2)(-z+1/2,-x+1,y+1/2)(-z+1,x+1,-y)(y+1/2,z+1/2,x)(-y+1,z+1,-x)(y+1,-z+1/2,-x+1/2)(-y+1/2,-z+1,x+1/2)(y+5/4,x+3/4,-z+3/4)(-y+3/4,-x+3/4,-z+1/4)(y+3/4,-x+5/4,z+3/4)(-y+5/4,x+5/4,z+1/4)(x+5/4,z+3/4,-y+3/4)(-x+5/4,z+5/4,y+1/4)(-x+3/4,-z+3/4,-y+1/4)(x+3/4,-z+5/4,y+3/4)(z+5/4,y+3/4,-x+3/4)(z+3/4,-y+5/4,x+3/4)(-z+5/4,y+5/4,x+1/4)(-z+3/4,-y+3/4,-x+1/4)(-x+5/4,-y+5/4,-z+3/4)(x+5/4,y+3/4,-z+1/4)(x+3/4,-y+3/4,z+3/4)(-x+3/4,y+5/4,z+1/4)(-z+5/4,-x+5/4,-y+3/4)(-z+3/4,x+5/4,y+1/4)(z+5/4,x+3/4,-y+1/4)(z+3/4,-x+3/4,y+3/4)(-y+5/4,-z+5/4,-x+3/4)(y+3/4,-z+3/4,x+3/4)(-y+3/4,z+5/4,x+1/4)(y+5/4,z+3/4,-x+1/4)(-y+1/2,-x+1,z)(y+1,x+1,z+1/2)(-y+1,x+1/2,-z)(y+1/2,-x+1/2,-z+1/2)(-x+1/2,-z+1,y)(x+1/2,-z+1/2,-y+1/2)(x+1,z+1,y+1/2)(-x+1,z+1/2,-y)(-z+1/2,-y+1,x)(-z+1,y+1/2,-x)(z+1/2,-y+1/2,-x+1/2)(z+1,y+1,x+1/2)' ,
			'96,g,..2'      => '(1/8,y,-y+1/4)(7/8,-y+1/2,-y+3/4)(3/8,y+1/2,y+3/4)(5/8,-y,y+1/4)(-y+1/4,1/8,y)(-y+3/4,7/8,-y+1/2)(y+3/4,3/8,y+1/2)(y+1/4,5/8,-y)(y,-y+1/4,1/8)(-y+1/2,-y+3/4,7/8)(y+1/2,y+3/4,3/8)(-y,y+1/4,5/8)(5/8,-y+3/4,y+1/2)(7/8,y+1/4,y)(3/8,-y+1/4,-y)(1/8,y+3/4,-y+1/2)(y+1/2,5/8,-y+3/4)(y,7/8,y+1/4)(-y,3/8,-y+1/4)(-y+1/2,1/8,y+3/4)(-y+3/4,y+1/2,5/8)(y+1/4,y,7/8)(-y+1/4,-y,3/8)(y+3/4,-y+1/2,1/8)(1/8,y+1/2,-y+3/4)(7/8,-y+1,-y+5/4)(3/8,y+1,y+5/4)(5/8,-y+1/2,y+3/4)(-y+1/4,5/8,y+1/2)(-y+3/4,11/8,-y+1)(y+3/4,7/8,y+1)(y+1/4,9/8,-y+1/2)(y,-y+3/4,5/8)(-y+1/2,-y+5/4,11/8)(y+1/2,y+5/4,7/8)(-y,y+3/4,9/8)(5/8,-y+5/4,y+1)(7/8,y+3/4,y+1/2)(3/8,-y+3/4,-y+1/2)(1/8,y+5/4,-y+1)(y+1/2,9/8,-y+5/4)(y,11/8,y+3/4)(-y,7/8,-y+3/4)(-y+1/2,5/8,y+5/4)(-y+3/4,y+1,9/8)(y+1/4,y+1/2,11/8)(-y+1/4,-y+1/2,7/8)(y+3/4,-y+1,5/8)(5/8,y,-y+3/4)(11/8,-y+1/2,-y+5/4)(7/8,y+1/2,y+5/4)(9/8,-y,y+3/4)(-y+3/4,1/8,y+1/2)(-y+5/4,7/8,-y+1)(y+5/4,3/8,y+1)(y+3/4,5/8,-y+1/2)(y+1/2,-y+1/4,5/8)(-y+1,-y+3/4,11/8)(y+1,y+3/4,7/8)(-y+1/2,y+1/4,9/8)(9/8,-y+3/4,y+1)(11/8,y+1/4,y+1/2)(7/8,-y+1/4,-y+1/2)(5/8,y+3/4,-y+1)(y+1,5/8,-y+5/4)(y+1/2,7/8,y+3/4)(-y+1/2,3/8,-y+3/4)(-y+1,1/8,y+5/4)(-y+5/4,y+1/2,9/8)(y+3/4,y,11/8)(-y+3/4,-y,7/8)(y+5/4,-y+1/2,5/8)(5/8,y+1/2,-y+1/4)(11/8,-y+1,-y+3/4)(7/8,y+1,y+3/4)(9/8,-y+1/2,y+1/4)(-y+3/4,5/8,y)(-y+5/4,11/8,-y+1/2)(y+5/4,7/8,y+1/2)(y+3/4,9/8,-y)(y+1/2,-y+3/4,1/8)(-y+1,-y+5/4,7/8)(y+1,y+5/4,3/8)(-y+1/2,y+3/4,5/8)(9/8,-y+5/4,y+1/2)(11/8,y+3/4,y)(7/8,-y+3/4,-y)(5/8,y+5/4,-y+1/2)(y+1,9/8,-y+3/4)(y+1/2,11/8,y+1/4)(-y+1/2,7/8,-y+1/4)(-y+1,5/8,y+3/4)(-y+5/4,y+1,5/8)(y+3/4,y+1/2,7/8)(-y+3/4,-y+1/2,3/8)(y+5/4,-y+1,1/8)' ,
			'96,f,2..'      => '(x,0,0)(-x,1/2,1/2)(0,x,0)(1/2,-x,1/2)(0,0,x)(1/2,1/2,-x)(3/4,x+1/4,3/4)(1/4,-x+1/4,1/4)(x+3/4,1/4,3/4)(-x+3/4,3/4,1/4)(3/4,1/4,-x+3/4)(1/4,3/4,x+3/4)(-x+3/4,3/4,3/4)(x+3/4,1/4,1/4)(3/4,-x+3/4,3/4)(1/4,x+3/4,1/4)(3/4,3/4,-x+3/4)(1/4,1/4,x+3/4)(0,-x+1/2,0)(1/2,x+1/2,1/2)(-x,1/2,0)(x,0,1/2)(0,1/2,x)(1/2,0,-x)(x,1/2,1/2)(-x,1,1)(0,x+1/2,1/2)(1/2,-x+1/2,1)(0,1/2,x+1/2)(1/2,1,-x+1/2)(3/4,x+3/4,5/4)(1/4,-x+3/4,3/4)(x+3/4,3/4,5/4)(-x+3/4,5/4,3/4)(3/4,3/4,-x+5/4)(1/4,5/4,x+5/4)(-x+3/4,5/4,5/4)(x+3/4,3/4,3/4)(3/4,-x+5/4,5/4)(1/4,x+5/4,3/4)(3/4,5/4,-x+5/4)(1/4,3/4,x+5/4)(0,-x+1,1/2)(1/2,x+1,1)(-x,1,1/2)(x,1/2,1)(0,1,x+1/2)(1/2,1/2,-x+1/2)(x+1/2,0,1/2)(-x+1/2,1/2,1)(1/2,x,1/2)(1,-x,1)(1/2,0,x+1/2)(1,1/2,-x+1/2)(5/4,x+1/4,5/4)(3/4,-x+1/4,3/4)(x+5/4,1/4,5/4)(-x+5/4,3/4,3/4)(5/4,1/4,-x+5/4)(3/4,3/4,x+5/4)(-x+5/4,3/4,5/4)(x+5/4,1/4,3/4)(5/4,-x+3/4,5/4)(3/4,x+3/4,3/4)(5/4,3/4,-x+5/4)(3/4,1/4,x+5/4)(1/2,-x+1/2,1/2)(1,x+1/2,1)(-x+1/2,1/2,1/2)(x+1/2,0,1)(1/2,1/2,x+1/2)(1,0,-x+1/2)(x+1/2,1/2,0)(-x+1/2,1,1/2)(1/2,x+1/2,0)(1,-x+1/2,1/2)(1/2,1/2,x)(1,1,-x)(5/4,x+3/4,3/4)(3/4,-x+3/4,1/4)(x+5/4,3/4,3/4)(-x+5/4,5/4,1/4)(5/4,3/4,-x+3/4)(3/4,5/4,x+3/4)(-x+5/4,5/4,3/4)(x+5/4,3/4,1/4)(5/4,-x+5/4,3/4)(3/4,x+5/4,1/4)(5/4,5/4,-x+3/4)(3/4,3/4,x+3/4)(1/2,-x+1,0)(1,x+1,1/2)(-x+1/2,1,0)(x+1/2,1/2,1/2)(1/2,1,x)(1,1/2,-x)' ,
			'64,e,.3.'      => '(x,x,x)(-x,-x+1/2,x+1/2)(-x+1/2,x+1/2,-x)(x+1/2,-x,-x+1/2)(x+3/4,x+1/4,-x+3/4)(-x+1/4,-x+1/4,-x+1/4)(x+1/4,-x+3/4,x+3/4)(-x+3/4,x+3/4,x+1/4)(-x+3/4,-x+3/4,-x+3/4)(x+3/4,x+1/4,-x+1/4)(x+1/4,-x+1/4,x+3/4)(-x+1/4,x+3/4,x+1/4)(-x,-x+1/2,x)(x+1/2,x+1/2,x+1/2)(-x+1/2,x,-x)(x,-x,-x+1/2)(x,x+1/2,x+1/2)(-x,-x+1,x+1)(-x+1/2,x+1,-x+1/2)(x+1/2,-x+1/2,-x+1)(x+3/4,x+3/4,-x+5/4)(-x+1/4,-x+3/4,-x+3/4)(x+1/4,-x+5/4,x+5/4)(-x+3/4,x+5/4,x+3/4)(-x+3/4,-x+5/4,-x+5/4)(x+3/4,x+3/4,-x+3/4)(x+1/4,-x+3/4,x+5/4)(-x+1/4,x+5/4,x+3/4)(-x,-x+1,x+1/2)(x+1/2,x+1,x+1)(-x+1/2,x+1/2,-x+1/2)(x,-x+1/2,-x+1)(x+1/2,x,x+1/2)(-x+1/2,-x+1/2,x+1)(-x+1,x+1/2,-x+1/2)(x+1,-x,-x+1)(x+5/4,x+1/4,-x+5/4)(-x+3/4,-x+1/4,-x+3/4)(x+3/4,-x+3/4,x+5/4)(-x+5/4,x+3/4,x+3/4)(-x+5/4,-x+3/4,-x+5/4)(x+5/4,x+1/4,-x+3/4)(x+3/4,-x+1/4,x+5/4)(-x+3/4,x+3/4,x+3/4)(-x+1/2,-x+1/2,x+1/2)(x+1,x+1/2,x+1)(-x+1,x,-x+1/2)(x+1/2,-x,-x+1)(x+1/2,x+1/2,x)(-x+1/2,-x+1,x+1/2)(-x+1,x+1,-x)(x+1,-x+1/2,-x+1/2)(x+5/4,x+3/4,-x+3/4)(-x+3/4,-x+3/4,-x+1/4)(x+3/4,-x+5/4,x+3/4)(-x+5/4,x+5/4,x+1/4)(-x+5/4,-x+5/4,-x+3/4)(x+5/4,x+3/4,-x+1/4)(x+3/4,-x+3/4,x+3/4)(-x+3/4,x+5/4,x+1/4)(-x+1/2,-x+1,x)(x+1,x+1,x+1/2)(-x+1,x+1/2,-x)(x+1/2,-x+1/2,-x+1/2)' ,
			'48,d,-4..'     => '(1/4,0,0)(3/4,1/2,1/2)(0,1/4,0)(1/2,3/4,1/2)(0,0,1/4)(1/2,1/2,3/4)(3/4,1/2,3/4)(1/4,0,1/4)(0,1/4,3/4)(1/2,3/4,1/4)(3/4,1/4,1/2)(1/4,3/4,0)(1/4,1/2,1/2)(3/4,1,1)(0,3/4,1/2)(1/2,5/4,1)(0,1/2,3/4)(1/2,1,5/4)(3/4,1,5/4)(1/4,1/2,3/4)(0,3/4,5/4)(1/2,5/4,3/4)(3/4,3/4,1)(1/4,5/4,1/2)(3/4,0,1/2)(5/4,1/2,1)(1/2,1/4,1/2)(1,3/4,1)(1/2,0,3/4)(1,1/2,5/4)(5/4,1/2,5/4)(3/4,0,3/4)(1/2,1/4,5/4)(1,3/4,3/4)(5/4,1/4,1)(3/4,3/4,1/2)(3/4,1/2,0)(5/4,1,1/2)(1/2,3/4,0)(1,5/4,1/2)(1/2,1/2,1/4)(1,1,3/4)(5/4,1,3/4)(3/4,1/2,1/4)(1/2,3/4,3/4)(1,5/4,1/4)(5/4,3/4,1/2)(3/4,5/4,0)' ,
			'32,c,.-3.'     => '(3/8,3/8,3/8)(5/8,1/8,7/8)(1/8,7/8,5/8)(7/8,5/8,1/8)(1/8,5/8,3/8)(7/8,7/8,7/8)(5/8,3/8,1/8)(3/8,1/8,5/8)(3/8,7/8,7/8)(5/8,5/8,11/8)(1/8,11/8,9/8)(7/8,9/8,5/8)(1/8,9/8,7/8)(7/8,11/8,11/8)(5/8,7/8,5/8)(3/8,5/8,9/8)(7/8,3/8,7/8)(9/8,1/8,11/8)(5/8,7/8,9/8)(11/8,5/8,5/8)(5/8,5/8,7/8)(11/8,7/8,11/8)(9/8,3/8,5/8)(7/8,1/8,9/8)(7/8,7/8,3/8)(9/8,5/8,7/8)(5/8,11/8,5/8)(11/8,9/8,1/8)(5/8,9/8,3/8)(11/8,11/8,7/8)(9/8,7/8,1/8)(7/8,5/8,5/8)' ,
			'32,b,.32'      => '(1/8,1/8,1/8)(7/8,3/8,5/8)(3/8,5/8,7/8)(5/8,7/8,3/8)(5/8,5/8,5/8)(7/8,3/8,1/8)(3/8,1/8,7/8)(1/8,7/8,3/8)(1/8,5/8,5/8)(7/8,7/8,9/8)(3/8,9/8,11/8)(5/8,11/8,7/8)(5/8,9/8,9/8)(7/8,7/8,5/8)(3/8,5/8,11/8)(1/8,11/8,7/8)(5/8,1/8,5/8)(11/8,3/8,9/8)(7/8,5/8,11/8)(9/8,7/8,7/8)(9/8,5/8,9/8)(11/8,3/8,5/8)(7/8,1/8,11/8)(5/8,7/8,7/8)(5/8,5/8,1/8)(11/8,7/8,5/8)(7/8,9/8,7/8)(9/8,11/8,3/8)(9/8,9/8,5/8)(11/8,7/8,1/8)(7/8,5/8,7/8)(5/8,11/8,3/8)' ,
			'16,a,23.'      => '(0,0,0)(3/4,1/4,3/4)(3/4,3/4,3/4)(0,1/2,0)(0,1/2,1/2)(3/4,3/4,5/4)(3/4,5/4,5/4)(0,1,1/2)(1/2,0,1/2)(5/4,1/4,5/4)(5/4,3/4,5/4)(1/2,1/2,1/2)(1/2,1/2,0)(5/4,3/4,3/4)(5/4,5/4,3/4)(1/2,1,0)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=228&gor=2
	'228,Fd-3c,Fd-3c,gor_2' => {
		modifier => '(0,0,0) + (0,1/2,1/2) + (1/2,0,1/2) + (1/2,1/2,0) +' ,
		coords   => {
			'192,h,1'       => '(x,y,z)(-x+1/4,-y+3/4,z+1/2)(-x+3/4,y+1/2,-z+1/4)(x+1/2,-y+1/4,-z+3/4)(z,x,y)(z+1/2,-x+1/4,-y+3/4)(-z+1/4,-x+3/4,y+1/2)(-z+3/4,x+1/2,-y+1/4)(y,z,x)(-y+3/4,z+1/2,-x+1/4)(y+1/2,-z+1/4,-x+3/4)(-y+1/4,-z+3/4,x+1/2)(y+3/4,x+1/4,-z)(-y+1/2,-x+1/2,-z+1/2)(y+1/4,-x,z+3/4)(-y,x+3/4,z+1/4)(x+3/4,z+1/4,-y)(-x,z+3/4,y+1/4)(-x+1/2,-z+1/2,-y+1/2)(x+1/4,-z,y+3/4)(z+3/4,y+1/4,-x)(z+1/4,-y,x+3/4)(-z,y+3/4,x+1/4)(-z+1/2,-y+1/2,-x+1/2)(-x,-y,-z)(x+3/4,y+1/4,-z+1/2)(x+1/4,-y+1/2,z+3/4)(-x+1/2,y+3/4,z+1/4)(-z,-x,-y)(-z+1/2,x+3/4,y+1/4)(z+3/4,x+1/4,-y+1/2)(z+1/4,-x+1/2,y+3/4)(-y,-z,-x)(y+1/4,-z+1/2,x+3/4)(-y+1/2,z+3/4,x+1/4)(y+3/4,z+1/4,-x+1/2)(-y+1/4,-x+3/4,z)(y+1/2,x+1/2,z+1/2)(-y+3/4,x,-z+1/4)(y,-x+1/4,-z+3/4)(-x+1/4,-z+3/4,y)(x,-z+1/4,-y+3/4)(x+1/2,z+1/2,y+1/2)(-x+3/4,z,-y+1/4)(-z+1/4,-y+3/4,x)(-z+3/4,y,-x+1/4)(z,-y+1/4,-x+3/4)(z+1/2,y+1/2,x+1/2)(x,y+1/2,z+1/2)(-x+1/4,-y+5/4,z+1)(-x+3/4,y+1,-z+3/4)(x+1/2,-y+3/4,-z+5/4)(z,x+1/2,y+1/2)(z+1/2,-x+3/4,-y+5/4)(-z+1/4,-x+5/4,y+1)(-z+3/4,x+1,-y+3/4)(y,z+1/2,x+1/2)(-y+3/4,z+1,-x+3/4)(y+1/2,-z+3/4,-x+5/4)(-y+1/4,-z+5/4,x+1)(y+3/4,x+3/4,-z+1/2)(-y+1/2,-x+1,-z+1)(y+1/4,-x+1/2,z+5/4)(-y,x+5/4,z+3/4)(x+3/4,z+3/4,-y+1/2)(-x,z+5/4,y+3/4)(-x+1/2,-z+1,-y+1)(x+1/4,-z+1/2,y+5/4)(z+3/4,y+3/4,-x+1/2)(z+1/4,-y+1/2,x+5/4)(-z,y+5/4,x+3/4)(-z+1/2,-y+1,-x+1)(-x,-y+1/2,-z+1/2)(x+3/4,y+3/4,-z+1)(x+1/4,-y+1,z+5/4)(-x+1/2,y+5/4,z+3/4)(-z,-x+1/2,-y+1/2)(-z+1/2,x+5/4,y+3/4)(z+3/4,x+3/4,-y+1)(z+1/4,-x+1,y+5/4)(-y,-z+1/2,-x+1/2)(y+1/4,-z+1,x+5/4)(-y+1/2,z+5/4,x+3/4)(y+3/4,z+3/4,-x+1)(-y+1/4,-x+5/4,z+1/2)(y+1/2,x+1,z+1)(-y+3/4,x+1/2,-z+3/4)(y,-x+3/4,-z+5/4)(-x+1/4,-z+5/4,y+1/2)(x,-z+3/4,-y+5/4)(x+1/2,z+1,y+1)(-x+3/4,z+1/2,-y+3/4)(-z+1/4,-y+5/4,x+1/2)(-z+3/4,y+1/2,-x+3/4)(z,-y+3/4,-x+5/4)(z+1/2,y+1,x+1)(x+1/2,y,z+1/2)(-x+3/4,-y+3/4,z+1)(-x+5/4,y+1/2,-z+3/4)(x+1,-y+1/4,-z+5/4)(z+1/2,x,y+1/2)(z+1,-x+1/4,-y+5/4)(-z+3/4,-x+3/4,y+1)(-z+5/4,x+1/2,-y+3/4)(y+1/2,z,x+1/2)(-y+5/4,z+1/2,-x+3/4)(y+1,-z+1/4,-x+5/4)(-y+3/4,-z+3/4,x+1)(y+5/4,x+1/4,-z+1/2)(-y+1,-x+1/2,-z+1)(y+3/4,-x,z+5/4)(-y+1/2,x+3/4,z+3/4)(x+5/4,z+1/4,-y+1/2)(-x+1/2,z+3/4,y+3/4)(-x+1,-z+1/2,-y+1)(x+3/4,-z,y+5/4)(z+5/4,y+1/4,-x+1/2)(z+3/4,-y,x+5/4)(-z+1/2,y+3/4,x+3/4)(-z+1,-y+1/2,-x+1)(-x+1/2,-y,-z+1/2)(x+5/4,y+1/4,-z+1)(x+3/4,-y+1/2,z+5/4)(-x+1,y+3/4,z+3/4)(-z+1/2,-x,-y+1/2)(-z+1,x+3/4,y+3/4)(z+5/4,x+1/4,-y+1)(z+3/4,-x+1/2,y+5/4)(-y+1/2,-z,-x+1/2)(y+3/4,-z+1/2,x+5/4)(-y+1,z+3/4,x+3/4)(y+5/4,z+1/4,-x+1)(-y+3/4,-x+3/4,z+1/2)(y+1,x+1/2,z+1)(-y+5/4,x,-z+3/4)(y+1/2,-x+1/4,-z+5/4)(-x+3/4,-z+3/4,y+1/2)(x+1/2,-z+1/4,-y+5/4)(x+1,z+1/2,y+1)(-x+5/4,z,-y+3/4)(-z+3/4,-y+3/4,x+1/2)(-z+5/4,y,-x+3/4)(z+1/2,-y+1/4,-x+5/4)(z+1,y+1/2,x+1)(x+1/2,y+1/2,z)(-x+3/4,-y+5/4,z+1/2)(-x+5/4,y+1,-z+1/4)(x+1,-y+3/4,-z+3/4)(z+1/2,x+1/2,y)(z+1,-x+3/4,-y+3/4)(-z+3/4,-x+5/4,y+1/2)(-z+5/4,x+1,-y+1/4)(y+1/2,z+1/2,x)(-y+5/4,z+1,-x+1/4)(y+1,-z+3/4,-x+3/4)(-y+3/4,-z+5/4,x+1/2)(y+5/4,x+3/4,-z)(-y+1,-x+1,-z+1/2)(y+3/4,-x+1/2,z+3/4)(-y+1/2,x+5/4,z+1/4)(x+5/4,z+3/4,-y)(-x+1/2,z+5/4,y+1/4)(-x+1,-z+1,-y+1/2)(x+3/4,-z+1/2,y+3/4)(z+5/4,y+3/4,-x)(z+3/4,-y+1/2,x+3/4)(-z+1/2,y+5/4,x+1/4)(-z+1,-y+1,-x+1/2)(-x+1/2,-y+1/2,-z)(x+5/4,y+3/4,-z+1/2)(x+3/4,-y+1,z+3/4)(-x+1,y+5/4,z+1/4)(-z+1/2,-x+1/2,-y)(-z+1,x+5/4,y+1/4)(z+5/4,x+3/4,-y+1/2)(z+3/4,-x+1,y+3/4)(-y+1/2,-z+1/2,-x)(y+3/4,-z+1,x+3/4)(-y+1,z+5/4,x+1/4)(y+5/4,z+3/4,-x+1/2)(-y+3/4,-x+5/4,z)(y+1,x+1,z+1/2)(-y+5/4,x+1/2,-z+1/4)(y+1/2,-x+3/4,-z+3/4)(-x+3/4,-z+5/4,y)(x+1/2,-z+3/4,-y+3/4)(x+1,z+1,y+1/2)(-x+5/4,z+1/2,-y+1/4)(-z+3/4,-y+5/4,x)(-z+5/4,y+1/2,-x+1/4)(z+1/2,-y+3/4,-x+3/4)(z+1,y+1,x+1/2)' ,
			'96,g,..2'      => '(1/4,y,-y)(0,-y+3/4,-y+1/2)(1/2,y+1/2,y+1/4)(3/4,-y+1/4,y+3/4)(-y,1/4,y)(-y+1/2,0,-y+3/4)(y+1/4,1/2,y+1/2)(y+3/4,3/4,-y+1/4)(y,-y,1/4)(-y+3/4,-y+1/2,0)(y+1/2,y+1/4,1/2)(-y+1/4,y+3/4,3/4)(3/4,-y,y)(0,y+1/4,y+1/2)(1/2,-y+1/2,-y+3/4)(1/4,y+3/4,-y+1/4)(y,3/4,-y)(y+1/2,0,y+1/4)(-y+3/4,1/2,-y+1/2)(-y+1/4,1/4,y+3/4)(-y,y,3/4)(y+1/4,y+1/2,0)(-y+1/2,-y+3/4,1/2)(y+3/4,-y+1/4,1/4)(1/4,y+1/2,-y+1/2)(0,-y+5/4,-y+1)(1/2,y+1,y+3/4)(3/4,-y+3/4,y+5/4)(-y,3/4,y+1/2)(-y+1/2,1/2,-y+5/4)(y+1/4,1,y+1)(y+3/4,5/4,-y+3/4)(y,-y+1/2,3/4)(-y+3/4,-y+1,1/2)(y+1/2,y+3/4,1)(-y+1/4,y+5/4,5/4)(3/4,-y+1/2,y+1/2)(0,y+3/4,y+1)(1/2,-y+1,-y+5/4)(1/4,y+5/4,-y+3/4)(y,5/4,-y+1/2)(y+1/2,1/2,y+3/4)(-y+3/4,1,-y+1)(-y+1/4,3/4,y+5/4)(-y,y+1/2,5/4)(y+1/4,y+1,1/2)(-y+1/2,-y+5/4,1)(y+3/4,-y+3/4,3/4)(3/4,y,-y+1/2)(1/2,-y+3/4,-y+1)(1,y+1/2,y+3/4)(5/4,-y+1/4,y+5/4)(-y+1/2,1/4,y+1/2)(-y+1,0,-y+5/4)(y+3/4,1/2,y+1)(y+5/4,3/4,-y+3/4)(y+1/2,-y,3/4)(-y+5/4,-y+1/2,1/2)(y+1,y+1/4,1)(-y+3/4,y+3/4,5/4)(5/4,-y,y+1/2)(1/2,y+1/4,y+1)(1,-y+1/2,-y+5/4)(3/4,y+3/4,-y+3/4)(y+1/2,3/4,-y+1/2)(y+1,0,y+3/4)(-y+5/4,1/2,-y+1)(-y+3/4,1/4,y+5/4)(-y+1/2,y,5/4)(y+3/4,y+1/2,1/2)(-y+1,-y+3/4,1)(y+5/4,-y+1/4,3/4)(3/4,y+1/2,-y)(1/2,-y+5/4,-y+1/2)(1,y+1,y+1/4)(5/4,-y+3/4,y+3/4)(-y+1/2,3/4,y)(-y+1,1/2,-y+3/4)(y+3/4,1,y+1/2)(y+5/4,5/4,-y+1/4)(y+1/2,-y+1/2,1/4)(-y+5/4,-y+1,0)(y+1,y+3/4,1/2)(-y+3/4,y+5/4,3/4)(5/4,-y+1/2,y)(1/2,y+3/4,y+1/2)(1,-y+1,-y+3/4)(3/4,y+5/4,-y+1/4)(y+1/2,5/4,-y)(y+1,1/2,y+1/4)(-y+5/4,1,-y+1/2)(-y+3/4,3/4,y+3/4)(-y+1/2,y+1/2,3/4)(y+3/4,y+1,0)(-y+1,-y+5/4,1/2)(y+5/4,-y+3/4,1/4)' ,
			'96,f,2..'      => '(x,1/8,1/8)(-x+1/4,5/8,5/8)(1/8,x,1/8)(5/8,-x+1/4,5/8)(1/8,1/8,x)(5/8,5/8,-x+1/4)(7/8,x+1/4,7/8)(3/8,-x+1/2,3/8)(x+3/4,3/8,7/8)(-x,7/8,3/8)(7/8,3/8,-x)(3/8,7/8,x+3/4)(-x,7/8,7/8)(x+3/4,3/8,3/8)(7/8,-x,7/8)(3/8,x+3/4,3/8)(7/8,7/8,-x)(3/8,3/8,x+3/4)(1/8,-x+3/4,1/8)(5/8,x+1/2,5/8)(-x+1/4,5/8,1/8)(x,1/8,5/8)(1/8,5/8,x)(5/8,1/8,-x+1/4)(x,5/8,5/8)(-x+1/4,9/8,9/8)(1/8,x+1/2,5/8)(5/8,-x+3/4,9/8)(1/8,5/8,x+1/2)(5/8,9/8,-x+3/4)(7/8,x+3/4,11/8)(3/8,-x+1,7/8)(x+3/4,7/8,11/8)(-x,11/8,7/8)(7/8,7/8,-x+1/2)(3/8,11/8,x+5/4)(-x,11/8,11/8)(x+3/4,7/8,7/8)(7/8,-x+1/2,11/8)(3/8,x+5/4,7/8)(7/8,11/8,-x+1/2)(3/8,7/8,x+5/4)(1/8,-x+5/4,5/8)(5/8,x+1,9/8)(-x+1/4,9/8,5/8)(x,5/8,9/8)(1/8,9/8,x+1/2)(5/8,5/8,-x+3/4)(x+1/2,1/8,5/8)(-x+3/4,5/8,9/8)(5/8,x,5/8)(9/8,-x+1/4,9/8)(5/8,1/8,x+1/2)(9/8,5/8,-x+3/4)(11/8,x+1/4,11/8)(7/8,-x+1/2,7/8)(x+5/4,3/8,11/8)(-x+1/2,7/8,7/8)(11/8,3/8,-x+1/2)(7/8,7/8,x+5/4)(-x+1/2,7/8,11/8)(x+5/4,3/8,7/8)(11/8,-x,11/8)(7/8,x+3/4,7/8)(11/8,7/8,-x+1/2)(7/8,3/8,x+5/4)(5/8,-x+3/4,5/8)(9/8,x+1/2,9/8)(-x+3/4,5/8,5/8)(x+1/2,1/8,9/8)(5/8,5/8,x+1/2)(9/8,1/8,-x+3/4)(x+1/2,5/8,1/8)(-x+3/4,9/8,5/8)(5/8,x+1/2,1/8)(9/8,-x+3/4,5/8)(5/8,5/8,x)(9/8,9/8,-x+1/4)(11/8,x+3/4,7/8)(7/8,-x+1,3/8)(x+5/4,7/8,7/8)(-x+1/2,11/8,3/8)(11/8,7/8,-x)(7/8,11/8,x+3/4)(-x+1/2,11/8,7/8)(x+5/4,7/8,3/8)(11/8,-x+1/2,7/8)(7/8,x+5/4,3/8)(11/8,11/8,-x)(7/8,7/8,x+3/4)(5/8,-x+5/4,1/8)(9/8,x+1,5/8)(-x+3/4,9/8,1/8)(x+1/2,5/8,5/8)(5/8,9/8,x)(9/8,5/8,-x+1/4)' ,
			'64,e,.3.'      => '(x,x,x)(-x+1/4,-x+3/4,x+1/2)(-x+3/4,x+1/2,-x+1/4)(x+1/2,-x+1/4,-x+3/4)(x+3/4,x+1/4,-x)(-x+1/2,-x+1/2,-x+1/2)(x+1/4,-x,x+3/4)(-x,x+3/4,x+1/4)(-x,-x,-x)(x+3/4,x+1/4,-x+1/2)(x+1/4,-x+1/2,x+3/4)(-x+1/2,x+3/4,x+1/4)(-x+1/4,-x+3/4,x)(x+1/2,x+1/2,x+1/2)(-x+3/4,x,-x+1/4)(x,-x+1/4,-x+3/4)(x,x+1/2,x+1/2)(-x+1/4,-x+5/4,x+1)(-x+3/4,x+1,-x+3/4)(x+1/2,-x+3/4,-x+5/4)(x+3/4,x+3/4,-x+1/2)(-x+1/2,-x+1,-x+1)(x+1/4,-x+1/2,x+5/4)(-x,x+5/4,x+3/4)(-x,-x+1/2,-x+1/2)(x+3/4,x+3/4,-x+1)(x+1/4,-x+1,x+5/4)(-x+1/2,x+5/4,x+3/4)(-x+1/4,-x+5/4,x+1/2)(x+1/2,x+1,x+1)(-x+3/4,x+1/2,-x+3/4)(x,-x+3/4,-x+5/4)(x+1/2,x,x+1/2)(-x+3/4,-x+3/4,x+1)(-x+5/4,x+1/2,-x+3/4)(x+1,-x+1/4,-x+5/4)(x+5/4,x+1/4,-x+1/2)(-x+1,-x+1/2,-x+1)(x+3/4,-x,x+5/4)(-x+1/2,x+3/4,x+3/4)(-x+1/2,-x,-x+1/2)(x+5/4,x+1/4,-x+1)(x+3/4,-x+1/2,x+5/4)(-x+1,x+3/4,x+3/4)(-x+3/4,-x+3/4,x+1/2)(x+1,x+1/2,x+1)(-x+5/4,x,-x+3/4)(x+1/2,-x+1/4,-x+5/4)(x+1/2,x+1/2,x)(-x+3/4,-x+5/4,x+1/2)(-x+5/4,x+1,-x+1/4)(x+1,-x+3/4,-x+3/4)(x+5/4,x+3/4,-x)(-x+1,-x+1,-x+1/2)(x+3/4,-x+1/2,x+3/4)(-x+1/2,x+5/4,x+1/4)(-x+1/2,-x+1/2,-x)(x+5/4,x+3/4,-x+1/2)(x+3/4,-x+1,x+3/4)(-x+1,x+5/4,x+1/4)(-x+3/4,-x+5/4,x)(x+1,x+1,x+1/2)(-x+5/4,x+1/2,-x+1/4)(x+1/2,-x+3/4,-x+3/4)' ,
			'48,d,-4..'     => '(7/8,1/8,1/8)(3/8,5/8,5/8)(1/8,7/8,1/8)(5/8,3/8,5/8)(1/8,1/8,7/8)(5/8,5/8,3/8)(7/8,1/8,7/8)(3/8,5/8,3/8)(5/8,3/8,7/8)(1/8,7/8,3/8)(7/8,3/8,1/8)(3/8,7/8,5/8)(7/8,5/8,5/8)(3/8,9/8,9/8)(1/8,11/8,5/8)(5/8,7/8,9/8)(1/8,5/8,11/8)(5/8,9/8,7/8)(7/8,5/8,11/8)(3/8,9/8,7/8)(5/8,7/8,11/8)(1/8,11/8,7/8)(7/8,7/8,5/8)(3/8,11/8,9/8)(11/8,1/8,5/8)(7/8,5/8,9/8)(5/8,7/8,5/8)(9/8,3/8,9/8)(5/8,1/8,11/8)(9/8,5/8,7/8)(11/8,1/8,11/8)(7/8,5/8,7/8)(9/8,3/8,11/8)(5/8,7/8,7/8)(11/8,3/8,5/8)(7/8,7/8,9/8)(11/8,5/8,1/8)(7/8,9/8,5/8)(5/8,11/8,1/8)(9/8,7/8,5/8)(5/8,5/8,7/8)(9/8,9/8,3/8)(11/8,5/8,7/8)(7/8,9/8,3/8)(9/8,7/8,7/8)(5/8,11/8,3/8)(11/8,7/8,1/8)(7/8,11/8,5/8)' ,
			'32,c,.-3.'     => '(0,0,0)(1/4,3/4,1/2)(3/4,1/2,1/4)(1/2,1/4,3/4)(3/4,1/4,0)(1/2,1/2,1/2)(1/4,0,3/4)(0,3/4,1/4)(0,1/2,1/2)(1/4,5/4,1)(3/4,1,3/4)(1/2,3/4,5/4)(3/4,3/4,1/2)(1/2,1,1)(1/4,1/2,5/4)(0,5/4,3/4)(1/2,0,1/2)(3/4,3/4,1)(5/4,1/2,3/4)(1,1/4,5/4)(5/4,1/4,1/2)(1,1/2,1)(3/4,0,5/4)(1/2,3/4,3/4)(1/2,1/2,0)(3/4,5/4,1/2)(5/4,1,1/4)(1,3/4,3/4)(5/4,3/4,0)(1,1,1/2)(3/4,1/2,3/4)(1/2,5/4,1/4)' ,
			'32,b,.32'      => '(1/4,1/4,1/4)(0,1/2,3/4)(1/2,3/4,0)(3/4,0,1/2)(3/4,3/4,3/4)(0,1/2,1/4)(1/2,1/4,0)(1/4,0,1/2)(1/4,3/4,3/4)(0,1,5/4)(1/2,5/4,1/2)(3/4,1/2,1)(3/4,5/4,5/4)(0,1,3/4)(1/2,3/4,1/2)(1/4,1/2,1)(3/4,1/4,3/4)(1/2,1/2,5/4)(1,3/4,1/2)(5/4,0,1)(5/4,3/4,5/4)(1/2,1/2,3/4)(1,1/4,1/2)(3/4,0,1)(3/4,3/4,1/4)(1/2,1,3/4)(1,5/4,0)(5/4,1/2,1/2)(5/4,5/4,3/4)(1/2,1,1/4)(1,3/4,0)(3/4,1/2,1/2)' ,
			'16,a,23.'      => '(1/8,1/8,1/8)(7/8,3/8,7/8)(7/8,7/8,7/8)(1/8,5/8,1/8)(1/8,5/8,5/8)(7/8,7/8,11/8)(7/8,11/8,11/8)(1/8,9/8,5/8)(5/8,1/8,5/8)(11/8,3/8,11/8)(11/8,7/8,11/8)(5/8,5/8,5/8)(5/8,5/8,1/8)(11/8,7/8,7/8)(11/8,11/8,7/8)(5/8,9/8,1/8)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=229
	'229,Im-3m,Im-3m,' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'96,l,1'        => '(x,y,z)(-x,-y,z)(-x,y,-z)(x,-y,-z)(z,x,y)(z,-x,-y)(-z,-x,y)(-z,x,-y)(y,z,x)(-y,z,-x)(y,-z,-x)(-y,-z,x)(y,x,-z)(-y,-x,-z)(y,-x,z)(-y,x,z)(x,z,-y)(-x,z,y)(-x,-z,-y)(x,-z,y)(z,y,-x)(z,-y,x)(-z,y,x)(-z,-y,-x)(-x,-y,-z)(x,y,-z)(x,-y,z)(-x,y,z)(-z,-x,-y)(-z,x,y)(z,x,-y)(z,-x,y)(-y,-z,-x)(y,-z,x)(-y,z,x)(y,z,-x)(-y,-x,z)(y,x,z)(-y,x,-z)(y,-x,-z)(-x,-z,y)(x,-z,-y)(x,z,y)(-x,z,-y)(-z,-y,x)(-z,y,-x)(z,-y,-x)(z,y,x)(x+1/2,y+1/2,z+1/2)(-x+1/2,-y+1/2,z+1/2)(-x+1/2,y+1/2,-z+1/2)(x+1/2,-y+1/2,-z+1/2)(z+1/2,x+1/2,y+1/2)(z+1/2,-x+1/2,-y+1/2)(-z+1/2,-x+1/2,y+1/2)(-z+1/2,x+1/2,-y+1/2)(y+1/2,z+1/2,x+1/2)(-y+1/2,z+1/2,-x+1/2)(y+1/2,-z+1/2,-x+1/2)(-y+1/2,-z+1/2,x+1/2)(y+1/2,x+1/2,-z+1/2)(-y+1/2,-x+1/2,-z+1/2)(y+1/2,-x+1/2,z+1/2)(-y+1/2,x+1/2,z+1/2)(x+1/2,z+1/2,-y+1/2)(-x+1/2,z+1/2,y+1/2)(-x+1/2,-z+1/2,-y+1/2)(x+1/2,-z+1/2,y+1/2)(z+1/2,y+1/2,-x+1/2)(z+1/2,-y+1/2,x+1/2)(-z+1/2,y+1/2,x+1/2)(-z+1/2,-y+1/2,-x+1/2)(-x+1/2,-y+1/2,-z+1/2)(x+1/2,y+1/2,-z+1/2)(x+1/2,-y+1/2,z+1/2)(-x+1/2,y+1/2,z+1/2)(-z+1/2,-x+1/2,-y+1/2)(-z+1/2,x+1/2,y+1/2)(z+1/2,x+1/2,-y+1/2)(z+1/2,-x+1/2,y+1/2)(-y+1/2,-z+1/2,-x+1/2)(y+1/2,-z+1/2,x+1/2)(-y+1/2,z+1/2,x+1/2)(y+1/2,z+1/2,-x+1/2)(-y+1/2,-x+1/2,z+1/2)(y+1/2,x+1/2,z+1/2)(-y+1/2,x+1/2,-z+1/2)(y+1/2,-x+1/2,-z+1/2)(-x+1/2,-z+1/2,y+1/2)(x+1/2,-z+1/2,-y+1/2)(x+1/2,z+1/2,y+1/2)(-x+1/2,z+1/2,-y+1/2)(-z+1/2,-y+1/2,x+1/2)(-z+1/2,y+1/2,-x+1/2)(z+1/2,-y+1/2,-x+1/2)(z+1/2,y+1/2,x+1/2)' ,
			'48,k,..m'      => '(x,x,z)(-x,-x,z)(-x,x,-z)(x,-x,-z)(z,x,x)(z,-x,-x)(-z,-x,x)(-z,x,-x)(x,z,x)(-x,z,-x)(x,-z,-x)(-x,-z,x)(x,x,-z)(-x,-x,-z)(x,-x,z)(-x,x,z)(x,z,-x)(-x,z,x)(-x,-z,-x)(x,-z,x)(z,x,-x)(z,-x,x)(-z,x,x)(-z,-x,-x)(x+1/2,x+1/2,z+1/2)(-x+1/2,-x+1/2,z+1/2)(-x+1/2,x+1/2,-z+1/2)(x+1/2,-x+1/2,-z+1/2)(z+1/2,x+1/2,x+1/2)(z+1/2,-x+1/2,-x+1/2)(-z+1/2,-x+1/2,x+1/2)(-z+1/2,x+1/2,-x+1/2)(x+1/2,z+1/2,x+1/2)(-x+1/2,z+1/2,-x+1/2)(x+1/2,-z+1/2,-x+1/2)(-x+1/2,-z+1/2,x+1/2)(x+1/2,x+1/2,-z+1/2)(-x+1/2,-x+1/2,-z+1/2)(x+1/2,-x+1/2,z+1/2)(-x+1/2,x+1/2,z+1/2)(x+1/2,z+1/2,-x+1/2)(-x+1/2,z+1/2,x+1/2)(-x+1/2,-z+1/2,-x+1/2)(x+1/2,-z+1/2,x+1/2)(z+1/2,x+1/2,-x+1/2)(z+1/2,-x+1/2,x+1/2)(-z+1/2,x+1/2,x+1/2)(-z+1/2,-x+1/2,-x+1/2)' ,
			'48,j,m..'      => '(0,y,z)(0,-y,z)(0,y,-z)(0,-y,-z)(z,0,y)(z,0,-y)(-z,0,y)(-z,0,-y)(y,z,0)(-y,z,0)(y,-z,0)(-y,-z,0)(y,0,-z)(-y,0,-z)(y,0,z)(-y,0,z)(0,z,-y)(0,z,y)(0,-z,-y)(0,-z,y)(z,y,0)(z,-y,0)(-z,y,0)(-z,-y,0)(1/2,y+1/2,z+1/2)(1/2,-y+1/2,z+1/2)(1/2,y+1/2,-z+1/2)(1/2,-y+1/2,-z+1/2)(z+1/2,1/2,y+1/2)(z+1/2,1/2,-y+1/2)(-z+1/2,1/2,y+1/2)(-z+1/2,1/2,-y+1/2)(y+1/2,z+1/2,1/2)(-y+1/2,z+1/2,1/2)(y+1/2,-z+1/2,1/2)(-y+1/2,-z+1/2,1/2)(y+1/2,1/2,-z+1/2)(-y+1/2,1/2,-z+1/2)(y+1/2,1/2,z+1/2)(-y+1/2,1/2,z+1/2)(1/2,z+1/2,-y+1/2)(1/2,z+1/2,y+1/2)(1/2,-z+1/2,-y+1/2)(1/2,-z+1/2,y+1/2)(z+1/2,y+1/2,1/2)(z+1/2,-y+1/2,1/2)(-z+1/2,y+1/2,1/2)(-z+1/2,-y+1/2,1/2)' ,
			'48,i,..2'      => '(1/4,y,-y+1/2)(3/4,-y,-y+1/2)(3/4,y,y+1/2)(1/4,-y,y+1/2)(-y+1/2,1/4,y)(-y+1/2,3/4,-y)(y+1/2,3/4,y)(y+1/2,1/4,-y)(y,-y+1/2,1/4)(-y,-y+1/2,3/4)(y,y+1/2,3/4)(-y,y+1/2,1/4)(3/4,-y,y+1/2)(1/4,y,y+1/2)(1/4,-y,-y+1/2)(3/4,y,-y+1/2)(y+1/2,3/4,-y)(y+1/2,1/4,y)(-y+1/2,1/4,-y)(-y+1/2,3/4,y)(-y,y+1/2,3/4)(y,y+1/2,1/4)(-y,-y+1/2,1/4)(y,-y+1/2,3/4)(3/4,y+1/2,-y+1)(5/4,-y+1/2,-y+1)(5/4,y+1/2,y+1)(3/4,-y+1/2,y+1)(-y+1,3/4,y+1/2)(-y+1,5/4,-y+1/2)(y+1,5/4,y+1/2)(y+1,3/4,-y+1/2)(y+1/2,-y+1,3/4)(-y+1/2,-y+1,5/4)(y+1/2,y+1,5/4)(-y+1/2,y+1,3/4)(5/4,-y+1/2,y+1)(3/4,y+1/2,y+1)(3/4,-y+1/2,-y+1)(5/4,y+1/2,-y+1)(y+1,5/4,-y+1/2)(y+1,3/4,y+1/2)(-y+1,3/4,-y+1/2)(-y+1,5/4,y+1/2)(-y+1/2,y+1,5/4)(y+1/2,y+1,3/4)(-y+1/2,-y+1,3/4)(y+1/2,-y+1,5/4)' ,
			'24,h,m.m 2'    => '(0,y,y)(0,-y,y)(0,y,-y)(0,-y,-y)(y,0,y)(y,0,-y)(-y,0,y)(-y,0,-y)(y,y,0)(-y,y,0)(y,-y,0)(-y,-y,0)(1/2,y+1/2,y+1/2)(1/2,-y+1/2,y+1/2)(1/2,y+1/2,-y+1/2)(1/2,-y+1/2,-y+1/2)(y+1/2,1/2,y+1/2)(y+1/2,1/2,-y+1/2)(-y+1/2,1/2,y+1/2)(-y+1/2,1/2,-y+1/2)(y+1/2,y+1/2,1/2)(-y+1/2,y+1/2,1/2)(y+1/2,-y+1/2,1/2)(-y+1/2,-y+1/2,1/2)' ,
			'24,g,mm2 . .'  => '(x,0,1/2)(-x,0,1/2)(1/2,x,0)(1/2,-x,0)(0,1/2,x)(0,1/2,-x)(0,x,1/2)(0,-x,1/2)(x,1/2,0)(-x,1/2,0)(1/2,0,-x)(1/2,0,x)(x+1/2,1/2,1)(-x+1/2,1/2,1)(1,x+1/2,1/2)(1,-x+1/2,1/2)(1/2,1,x+1/2)(1/2,1,-x+1/2)(1/2,x+1/2,1)(1/2,-x+1/2,1)(x+1/2,1,1/2)(-x+1/2,1,1/2)(1,1/2,-x+1/2)(1,1/2,x+1/2)' ,
			'16,f,.3m'      => '(x,x,x)(-x,-x,x)(-x,x,-x)(x,-x,-x)(x,x,-x)(-x,-x,-x)(x,-x,x)(-x,x,x)(x+1/2,x+1/2,x+1/2)(-x+1/2,-x+1/2,x+1/2)(-x+1/2,x+1/2,-x+1/2)(x+1/2,-x+1/2,-x+1/2)(x+1/2,x+1/2,-x+1/2)(-x+1/2,-x+1/2,-x+1/2)(x+1/2,-x+1/2,x+1/2)(-x+1/2,x+1/2,x+1/2)' ,
			'12,e,4m. m'    => '(x,0,0)(-x,0,0)(0,x,0)(0,-x,0)(0,0,x)(0,0,-x)(x+1/2,1/2,1/2)(-x+1/2,1/2,1/2)(1/2,x+1/2,1/2)(1/2,-x+1/2,1/2)(1/2,1/2,x+1/2)(1/2,1/2,-x+1/2)' ,
			'12,d,-4m. 2'   => '(1/4,0,1/2)(3/4,0,1/2)(1/2,1/4,0)(1/2,3/4,0)(0,1/2,1/4)(0,1/2,3/4)(3/4,1/2,1)(5/4,1/2,1)(1,3/4,1/2)(1,5/4,1/2)(1/2,1,3/4)(1/2,1,5/4)' ,
			'8,c,.-3m'      => '(1/4,1/4,1/4)(3/4,3/4,1/4)(3/4,1/4,3/4)(1/4,3/4,3/4)(3/4,3/4,3/4)(5/4,5/4,3/4)(5/4,3/4,5/4)(3/4,5/4,5/4)' ,
			'6,b,4/mm. m'   => '(0,1/2,1/2)(1/2,0,1/2)(1/2,1/2,0)(1/2,1,1)(1,1/2,1)(1,1,1/2)' ,
			'2,a,m-3m'      => '(0,0,0)(1/2,1/2,1/2)' ,
		} ,
	} ,

	# www.cryst.ehu.es/cgi-bin/cryst/programs/nph-wp-list?gnum=230
	'230,Ia-3d,Ia-3d,' => {
		modifier => '(0,0,0) + (1/2,1/2,1/2) +' ,
		coords   => {
			'96,h,1'        => '(x,y,z)(-x+1/2,-y,z+1/2)(-x,y+1/2,-z+1/2)(x+1/2,-y+1/2,-z)(z,x,y)(z+1/2,-x+1/2,-y)(-z+1/2,-x,y+1/2)(-z,x+1/2,-y+1/2)(y,z,x)(-y,z+1/2,-x+1/2)(y+1/2,-z+1/2,-x)(-y+1/2,-z,x+1/2)(y+3/4,x+1/4,-z+1/4)(-y+3/4,-x+3/4,-z+3/4)(y+1/4,-x+1/4,z+3/4)(-y+1/4,x+3/4,z+1/4)(x+3/4,z+1/4,-y+1/4)(-x+1/4,z+3/4,y+1/4)(-x+3/4,-z+3/4,-y+3/4)(x+1/4,-z+1/4,y+3/4)(z+3/4,y+1/4,-x+1/4)(z+1/4,-y+1/4,x+3/4)(-z+1/4,y+3/4,x+1/4)(-z+3/4,-y+3/4,-x+3/4)(-x,-y,-z)(x+1/2,y,-z+1/2)(x,-y+1/2,z+1/2)(-x+1/2,y+1/2,z)(-z,-x,-y)(-z+1/2,x+1/2,y)(z+1/2,x,-y+1/2)(z,-x+1/2,y+1/2)(-y,-z,-x)(y,-z+1/2,x+1/2)(-y+1/2,z+1/2,x)(y+1/2,z,-x+1/2)(-y+1/4,-x+3/4,z+3/4)(y+1/4,x+1/4,z+1/4)(-y+3/4,x+3/4,-z+1/4)(y+3/4,-x+1/4,-z+3/4)(-x+1/4,-z+3/4,y+3/4)(x+3/4,-z+1/4,-y+3/4)(x+1/4,z+1/4,y+1/4)(-x+3/4,z+3/4,-y+1/4)(-z+1/4,-y+3/4,x+3/4)(-z+3/4,y+3/4,-x+1/4)(z+3/4,-y+1/4,-x+3/4)(z+1/4,y+1/4,x+1/4)(x+1/2,y+1/2,z+1/2)(-x+1,-y+1/2,z+1)(-x+1/2,y+1,-z+1)(x+1,-y+1,-z+1/2)(z+1/2,x+1/2,y+1/2)(z+1,-x+1,-y+1/2)(-z+1,-x+1/2,y+1)(-z+1/2,x+1,-y+1)(y+1/2,z+1/2,x+1/2)(-y+1/2,z+1,-x+1)(y+1,-z+1,-x+1/2)(-y+1,-z+1/2,x+1)(y+5/4,x+3/4,-z+3/4)(-y+5/4,-x+5/4,-z+5/4)(y+3/4,-x+3/4,z+5/4)(-y+3/4,x+5/4,z+3/4)(x+5/4,z+3/4,-y+3/4)(-x+3/4,z+5/4,y+3/4)(-x+5/4,-z+5/4,-y+5/4)(x+3/4,-z+3/4,y+5/4)(z+5/4,y+3/4,-x+3/4)(z+3/4,-y+3/4,x+5/4)(-z+3/4,y+5/4,x+3/4)(-z+5/4,-y+5/4,-x+5/4)(-x+1/2,-y+1/2,-z+1/2)(x+1,y+1/2,-z+1)(x+1/2,-y+1,z+1)(-x+1,y+1,z+1/2)(-z+1/2,-x+1/2,-y+1/2)(-z+1,x+1,y+1/2)(z+1,x+1/2,-y+1)(z+1/2,-x+1,y+1)(-y+1/2,-z+1/2,-x+1/2)(y+1/2,-z+1,x+1)(-y+1,z+1,x+1/2)(y+1,z+1/2,-x+1)(-y+3/4,-x+5/4,z+5/4)(y+3/4,x+3/4,z+3/4)(-y+5/4,x+5/4,-z+3/4)(y+5/4,-x+3/4,-z+5/4)(-x+3/4,-z+5/4,y+5/4)(x+5/4,-z+3/4,-y+5/4)(x+3/4,z+3/4,y+3/4)(-x+5/4,z+5/4,-y+3/4)(-z+3/4,-y+5/4,x+5/4)(-z+5/4,y+5/4,-x+3/4)(z+5/4,-y+3/4,-x+5/4)(z+3/4,y+3/4,x+3/4)' ,
			'48,g,..2'      => '(1/8,y,-y+1/4)(3/8,-y,-y+3/4)(7/8,y+1/2,y+1/4)(5/8,-y+1/2,y+3/4)(-y+1/4,1/8,y)(-y+3/4,3/8,-y)(y+1/4,7/8,y+1/2)(y+3/4,5/8,-y+1/2)(y,-y+1/4,1/8)(-y,-y+3/4,3/8)(y+1/2,y+1/4,7/8)(-y+1/2,y+3/4,5/8)(7/8,-y,y+3/4)(5/8,y,y+1/4)(1/8,-y+1/2,-y+3/4)(3/8,y+1/2,-y+1/4)(y+3/4,7/8,-y)(y+1/4,5/8,y)(-y+3/4,1/8,-y+1/2)(-y+1/4,3/8,y+1/2)(-y,y+3/4,7/8)(y,y+1/4,5/8)(-y+1/2,-y+3/4,1/8)(y+1/2,-y+1/4,3/8)(5/8,y+1/2,-y+3/4)(7/8,-y+1/2,-y+5/4)(11/8,y+1,y+3/4)(9/8,-y+1,y+5/4)(-y+3/4,5/8,y+1/2)(-y+5/4,7/8,-y+1/2)(y+3/4,11/8,y+1)(y+5/4,9/8,-y+1)(y+1/2,-y+3/4,5/8)(-y+1/2,-y+5/4,7/8)(y+1,y+3/4,11/8)(-y+1,y+5/4,9/8)(11/8,-y+1/2,y+5/4)(9/8,y+1/2,y+3/4)(5/8,-y+1,-y+5/4)(7/8,y+1,-y+3/4)(y+5/4,11/8,-y+1/2)(y+3/4,9/8,y+1/2)(-y+5/4,5/8,-y+1)(-y+3/4,7/8,y+1)(-y+1/2,y+5/4,11/8)(y+1/2,y+3/4,9/8)(-y+1,-y+5/4,5/8)(y+1,-y+3/4,7/8)' ,
			'48,f,2..'      => '(x,0,1/4)(-x+1/2,0,3/4)(1/4,x,0)(3/4,-x+1/2,0)(0,1/4,x)(0,3/4,-x+1/2)(3/4,x+1/4,0)(3/4,-x+3/4,1/2)(x+3/4,1/2,1/4)(-x+1/4,0,1/4)(0,1/4,-x+1/4)(1/2,1/4,x+3/4)(-x,0,3/4)(x+1/2,0,1/4)(3/4,-x,0)(1/4,x+1/2,0)(0,3/4,-x)(0,1/4,x+1/2)(1/4,-x+3/4,0)(1/4,x+1/4,1/2)(-x+1/4,1/2,3/4)(x+3/4,0,3/4)(0,3/4,x+3/4)(1/2,3/4,-x+1/4)(x+1/2,1/2,3/4)(-x+1,1/2,5/4)(3/4,x+1/2,1/2)(5/4,-x+1,1/2)(1/2,3/4,x+1/2)(1/2,5/4,-x+1)(5/4,x+3/4,1/2)(5/4,-x+5/4,1)(x+5/4,1,3/4)(-x+3/4,1/2,3/4)(1/2,3/4,-x+3/4)(1,3/4,x+5/4)(-x+1/2,1/2,5/4)(x+1,1/2,3/4)(5/4,-x+1/2,1/2)(3/4,x+1,1/2)(1/2,5/4,-x+1/2)(1/2,3/4,x+1)(3/4,-x+5/4,1/2)(3/4,x+3/4,1)(-x+3/4,1,5/4)(x+5/4,1/2,5/4)(1/2,5/4,x+5/4)(1,5/4,-x+3/4)' ,
			'32,e,.3.'      => '(x,x,x)(-x+1/2,-x,x+1/2)(-x,x+1/2,-x+1/2)(x+1/2,-x+1/2,-x)(x+3/4,x+1/4,-x+1/4)(-x+3/4,-x+3/4,-x+3/4)(x+1/4,-x+1/4,x+3/4)(-x+1/4,x+3/4,x+1/4)(-x,-x,-x)(x+1/2,x,-x+1/2)(x,-x+1/2,x+1/2)(-x+1/2,x+1/2,x)(-x+1/4,-x+3/4,x+3/4)(x+1/4,x+1/4,x+1/4)(-x+3/4,x+3/4,-x+1/4)(x+3/4,-x+1/4,-x+3/4)(x+1/2,x+1/2,x+1/2)(-x+1,-x+1/2,x+1)(-x+1/2,x+1,-x+1)(x+1,-x+1,-x+1/2)(x+5/4,x+3/4,-x+3/4)(-x+5/4,-x+5/4,-x+5/4)(x+3/4,-x+3/4,x+5/4)(-x+3/4,x+5/4,x+3/4)(-x+1/2,-x+1/2,-x+1/2)(x+1,x+1/2,-x+1)(x+1/2,-x+1,x+1)(-x+1,x+1,x+1/2)(-x+3/4,-x+5/4,x+5/4)(x+3/4,x+3/4,x+3/4)(-x+5/4,x+5/4,-x+3/4)(x+5/4,-x+3/4,-x+5/4)' ,
			'24,d,-4..'     => '(3/8,0,1/4)(1/8,0,3/4)(1/4,3/8,0)(3/4,1/8,0)(0,1/4,3/8)(0,3/4,1/8)(3/4,5/8,0)(3/4,3/8,1/2)(1/8,1/2,1/4)(7/8,0,1/4)(0,1/4,7/8)(1/2,1/4,1/8)(7/8,1/2,3/4)(5/8,1/2,5/4)(3/4,7/8,1/2)(5/4,5/8,1/2)(1/2,3/4,7/8)(1/2,5/4,5/8)(5/4,9/8,1/2)(5/4,7/8,1)(5/8,1,3/4)(11/8,1/2,3/4)(1/2,3/4,11/8)(1,3/4,5/8)' ,
			'24,c,2.2 2'    => '(1/8,0,1/4)(3/8,0,3/4)(1/4,1/8,0)(3/4,3/8,0)(0,1/4,1/8)(0,3/4,3/8)(7/8,0,3/4)(5/8,0,1/4)(3/4,7/8,0)(1/4,5/8,0)(0,3/4,7/8)(0,1/4,5/8)(5/8,1/2,3/4)(7/8,1/2,5/4)(3/4,5/8,1/2)(5/4,7/8,1/2)(1/2,3/4,5/8)(1/2,5/4,7/8)(11/8,1/2,5/4)(9/8,1/2,3/4)(5/4,11/8,1/2)(3/4,9/8,1/2)(1/2,5/4,11/8)(1/2,3/4,9/8)' ,
			'16,b,.32'      => '(1/8,1/8,1/8)(3/8,7/8,5/8)(7/8,5/8,3/8)(5/8,3/8,7/8)(7/8,7/8,7/8)(5/8,1/8,3/8)(1/8,3/8,5/8)(3/8,5/8,1/8)(5/8,5/8,5/8)(7/8,11/8,9/8)(11/8,9/8,7/8)(9/8,7/8,11/8)(11/8,11/8,11/8)(9/8,5/8,7/8)(5/8,7/8,9/8)(7/8,9/8,5/8)' ,
			'16,a,.-3.'     => '(0,0,0)(1/2,0,1/2)(0,1/2,1/2)(1/2,1/2,0)(3/4,1/4,1/4)(3/4,3/4,3/4)(1/4,1/4,3/4)(1/4,3/4,1/4)(1/2,1/2,1/2)(1,1/2,1)(1/2,1,1)(1,1,1/2)(5/4,3/4,3/4)(5/4,5/4,5/4)(3/4,3/4,5/4)(3/4,5/4,3/4)' ,
		} ,
	} ,

};	# WYCKOFF_POSITIONS #


1;

__END__

#######################  E N D   O F   F I L E  ########################

